-- MySQL dump 10.13  Distrib 5.1.32, for Win32 (ia32)
--
-- Host: localhost    Database: drupal
-- ------------------------------------------------------
-- Server version	5.0.51a-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Not dumping tablespaces as no INFORMATION_SCHEMA.FILES table on this server
--

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL default '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL default '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL default '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL default '0' COMMENT 'Label of the action.',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores action information.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('node_publish_action','node','node_publish_action','','Publish content'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_save_action','node','node_save_action','','Save content'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('user_block_user_action','user','user_block_user_action','','Block current user');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL auto_increment COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL default '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL default '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL default '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY  (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores distributed authentication mapping.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY  (`bid`),
  KEY `token` (`token`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores details about batches (processes that run in...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block`
--

DROP TABLE IF EXISTS `block`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `block` (
  `bid` int(11) NOT NULL auto_increment COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL default '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL default '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL default '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL default '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL default '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL default '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL default '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL default '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the "Pages" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on "visibility" setting.',
  `title` varchar(64) NOT NULL default '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL default '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8 COMMENT='Stores block settings, such as region and visibility...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `block`
--

LOCK TABLES `block` WRITE;
/*!40000 ALTER TABLE `block` DISABLE KEYS */;
INSERT INTO `block` VALUES (1,'system','main','bartik',1,0,'content',0,0,'','',-1),(2,'search','form','bartik',1,-1,'sidebar_first',0,0,'','',-1),(3,'node','recent','seven',1,10,'dashboard_main',0,0,'','',-1),(4,'user','login','bartik',1,0,'sidebar_first',0,0,'','',-1),(5,'system','navigation','bartik',1,0,'sidebar_first',0,0,'','',-1),(6,'system','powered-by','bartik',1,10,'footer',0,0,'','',-1),(7,'system','help','bartik',1,0,'help',0,0,'','',-1),(8,'system','main','seven',1,0,'content',0,0,'','',-1),(9,'system','help','seven',1,0,'help',0,0,'','',-1),(10,'user','login','seven',1,10,'content',0,0,'','',-1),(11,'user','new','seven',1,0,'dashboard_sidebar',0,0,'','',-1),(12,'search','form','seven',1,-10,'dashboard_sidebar',0,0,'','',-1),(13,'comment','recent','bartik',0,0,'-1',0,0,'','',1),(14,'locale','language','bartik',0,0,'-1',0,0,'','',-1),(15,'node','syndicate','bartik',0,0,'-1',0,0,'','',-1),(16,'node','recent','bartik',0,0,'-1',0,0,'','',1),(17,'shortcut','shortcuts','bartik',0,0,'-1',0,0,'','',-1),(18,'system','management','bartik',0,0,'-1',0,0,'','',-1),(19,'system','user-menu','bartik',0,0,'-1',0,0,'','',-1),(20,'system','main-menu','bartik',0,0,'-1',0,0,'','',-1),(21,'user','new','bartik',0,0,'-1',0,0,'','',1),(22,'user','online','bartik',0,0,'-1',0,0,'','',-1),(23,'comment','recent','seven',1,0,'dashboard_inactive',0,0,'','',1),(24,'locale','language','seven',0,0,'-1',0,0,'','',-1),(25,'node','syndicate','seven',0,0,'-1',0,0,'','',-1),(26,'shortcut','shortcuts','seven',0,0,'-1',0,0,'','',-1),(27,'system','powered-by','seven',0,10,'-1',0,0,'','',-1),(28,'system','navigation','seven',0,0,'-1',0,0,'','',-1),(29,'system','management','seven',0,0,'-1',0,0,'','',-1),(30,'system','user-menu','seven',0,0,'-1',0,0,'','',-1),(31,'system','main-menu','seven',0,0,'-1',0,0,'','',-1),(32,'user','online','seven',1,0,'dashboard_inactive',0,0,'','',-1);
/*!40000 ALTER TABLE `block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_custom`
--

DROP TABLE IF EXISTS `block_custom`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `block_custom` (
  `bid` int(10) unsigned NOT NULL auto_increment COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL default '' COMMENT 'Block description.',
  `format` varchar(255) default NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores contents of custom-made blocks.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `block_custom`
--

LOCK TABLES `block_custom` WRITE;
/*!40000 ALTER TABLE `block_custom` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_node_type`
--

DROP TABLE IF EXISTS `block_node_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY  (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Sets up display criteria for blocks based on content types';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `block_node_type`
--

LOCK TABLES `block_node_type` WRITE;
/*!40000 ALTER TABLE `block_node_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_role`
--

DROP TABLE IF EXISTS `block_role`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY  (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Sets up access permissions for blocks based on user roles';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `block_role`
--

LOCK TABLES `block_role` WRITE;
/*!40000 ALTER TABLE `block_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocked_ips`
--

DROP TABLE IF EXISTS `blocked_ips`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `blocked_ips` (
  `iid` int(10) unsigned NOT NULL auto_increment COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL default '' COMMENT 'IP address',
  PRIMARY KEY  (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores blocked IP addresses.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `blocked_ips`
--

LOCK TABLES `blocked_ips` WRITE;
/*!40000 ALTER TABLE `blocked_ips` DISABLE KEYS */;
/*!40000 ALTER TABLE `blocked_ips` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
INSERT INTO `cache` VALUES ('theme_registry:seven','a:201:{s:19:\"tablesort_indicator\";a:4:{s:8:\"function\";s:25:\"seven_tablesort_indicator\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:1:{s:5:\"style\";N;}}s:19:\"admin_block_content\";a:5:{s:8:\"function\";s:25:\"seven_admin_block_content\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:13:\"node_add_list\";a:5:{s:8:\"function\";s:19:\"seven_node_add_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:35:\"overlay_preprocess_maintenance_page\";i:4;s:33:\"seven_preprocess_maintenance_page\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:11:\"rdf_process\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"overlay_preprocess_page\";i:4;s:24:\"shortcut_preprocess_page\";i:5;s:21:\"seven_preprocess_page\";i:7;s:22:\"ctools_preprocess_page\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:11:\"rdf_process\";}}s:16:\"views_mini_pager\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:8:\"quantity\";i:10;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:19:\"views_view_row_node\";a:10:{s:7:\"pattern\";s:21:\"views_view_row_node__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:19:\"views-view-row-node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_node\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:2:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"variables\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:25:\"views_ui_item_delete_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:31:\"theme_views_ui_item_delete_form\";}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:24:\"views_export_export_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/views/views_export\";s:8:\"function\";s:30:\"theme_views_export_export_form\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:21:\"contextual_preprocess\";i:3;s:27:\"rdf_preprocess_user_profile\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";}s:14:\"update_version\";a:4:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";}s:19:\"update_status_label\";a:4:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";}s:7:\"toolbar\";a:7:{s:14:\"render element\";s:7:\"toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:15:\"modules/toolbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:26:\"toolbar_preprocess_toolbar\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:14:\"toolbar_toggle\";a:4:{s:9:\"variables\";a:2:{s:9:\"collapsed\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:8:\"function\";s:20:\"theme_toolbar_toggle\";}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"themes/seven\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"overlay_preprocess_html\";i:4;s:23:\"toolbar_preprocess_html\";i:5;s:21:\"views_preprocess_html\";i:6;s:21:\"seven_preprocess_html\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:22:\"shortcut_set_customize\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:7:\"overlay\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:23:\"modules/overlay/overlay\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/overlay\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_overlay\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:24:\"template_process_overlay\";i:2;s:11:\"rdf_process\";}}s:23:\"overlay_disable_message\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/overlay\";s:8:\"function\";s:29:\"theme_overlay_disable_message\";}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:17:\"modules/node/node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"ctools_preprocess_node\";i:4;s:19:\"rdf_preprocess_node\";i:5;s:21:\"views_preprocess_node\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:4:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:30:\"locale_languages_overview_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/locale\";s:8:\"function\";s:36:\"theme_locale_languages_overview_form\";}s:31:\"locale_languages_configure_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/locale\";s:8:\"function\";s:37:\"theme_locale_languages_configure_form\";}s:23:\"locale_date_format_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/locale\";s:8:\"function\";s:29:\"theme_locale_date_format_form\";}s:11:\"image_style\";a:4:{s:9:\"variables\";a:5:{s:10:\"style_name\";N;s:4:\"path\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:1:{s:5:\"trail\";N;}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:7:\"comment\";a:6:{s:8:\"template\";s:23:\"modules/comment/comment\";s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:31:\"modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:17:\"color_scheme_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"system_preprocess_block\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}}',0,1308225207,1),('ctools_plugin_type_info','a:2:{s:6:\"ctools\";a:7:{s:13:\"content_types\";a:13:{s:5:\"cache\";b:0;s:7:\"process\";a:3:{s:8:\"function\";s:22:\"ctools_content_process\";s:4:\"file\";s:13:\"export-ui.inc\";s:4:\"path\";s:33:\"sites/all/modules/ctools/includes\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"content_types\";s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_content_types\";s:11:\"load themes\";b:0;}s:5:\"cache\";a:13:{s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:5:\"cache\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:12:\"ctools_cache\";s:11:\"load themes\";b:0;}s:9:\"export_ui\";a:13:{s:7:\"process\";a:3:{s:8:\"function\";s:24:\"ctools_export_ui_process\";s:4:\"file\";s:13:\"export-ui.inc\";s:4:\"path\";s:33:\"sites/all/modules/ctools/includes\";}s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"export_ui\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_export_ui\";s:11:\"load themes\";b:0;}s:8:\"contexts\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:8:\"contexts\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:15:\"ctools_contexts\";s:11:\"load themes\";b:0;}s:9:\"arguments\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"arguments\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_arguments\";s:11:\"load themes\";b:0;}s:13:\"relationships\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"relationships\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_relationships\";s:11:\"load themes\";b:0;}s:6:\"access\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:6:\"access\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:13:\"ctools_access\";s:11:\"load themes\";b:0;}}s:8:\"views_ui\";a:1:{s:12:\"views_wizard\";a:14:{s:13:\"child plugins\";b:1;s:7:\"classes\";a:1:{i:0;s:17:\"form_wizard_class\";}s:8:\"defaults\";a:6:{s:12:\"get children\";N;s:9:\"get child\";N;s:5:\"title\";s:0:\"\";s:10:\"base_table\";N;s:12:\"get_instance\";s:33:\"views_ui_get_form_wizard_instance\";s:17:\"form_wizard_class\";a:2:{s:4:\"file\";s:26:\"views_ui_base_views_wizard\";s:5:\"class\";s:22:\"ViewsUiBaseViewsWizard\";}}s:6:\"module\";s:8:\"views_ui\";s:4:\"type\";s:12:\"views_wizard\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:21:\"views_ui_views_wizard\";s:11:\"load themes\";b:0;}}}',0,1308225207,1),('ctools_plugin_files:ctools:content_types','a:1:{s:6:\"ctools\";a:53:{s:5:\"block\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/plugins/content_types/block/block.inc\";s:8:\"filename\";s:9:\"block.inc\";s:4:\"name\";s:5:\"block\";}s:16:\"vocabulary_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"sites/all/modules/ctools/plugins/content_types/vocabulary_context/vocabulary_terms.inc\";s:8:\"filename\";s:20:\"vocabulary_terms.inc\";s:4:\"name\";s:16:\"vocabulary_terms\";}s:6:\"custom\";O:8:\"stdClass\":3:{s:3:\"uri\";s:64:\"sites/all/modules/ctools/plugins/content_types/custom/custom.inc\";s:8:\"filename\";s:10:\"custom.inc\";s:4:\"name\";s:6:\"custom\";}s:14:\"node_form_path\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_path.inc\";s:8:\"filename\";s:18:\"node_form_path.inc\";s:4:\"name\";s:14:\"node_form_path\";}s:14:\"node_form_book\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_book.inc\";s:8:\"filename\";s:18:\"node_form_book.inc\";s:4:\"name\";s:14:\"node_form_book\";}s:14:\"node_form_menu\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_menu.inc\";s:8:\"filename\";s:18:\"node_form_menu.inc\";s:4:\"name\";s:14:\"node_form_menu\";}s:13:\"node_form_log\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_log.inc\";s:8:\"filename\";s:17:\"node_form_log.inc\";s:4:\"name\";s:13:\"node_form_log\";}s:20:\"node_form_publishing\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_publishing.inc\";s:8:\"filename\";s:24:\"node_form_publishing.inc\";s:4:\"name\";s:20:\"node_form_publishing\";}s:16:\"node_form_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_author.inc\";s:8:\"filename\";s:20:\"node_form_author.inc\";s:4:\"name\";s:16:\"node_form_author\";}s:17:\"node_form_buttons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_buttons.inc\";s:8:\"filename\";s:21:\"node_form_buttons.inc\";s:4:\"name\";s:17:\"node_form_buttons\";}s:15:\"node_form_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_title.inc\";s:8:\"filename\";s:19:\"node_form_title.inc\";s:4:\"name\";s:15:\"node_form_title\";}s:21:\"node_form_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_attachments.inc\";s:8:\"filename\";s:25:\"node_form_attachments.inc\";s:4:\"name\";s:21:\"node_form_attachments\";}s:17:\"node_form_comment\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_comment.inc\";s:8:\"filename\";s:21:\"node_form_comment.inc\";s:4:\"name\";s:17:\"node_form_comment\";}s:5:\"token\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/plugins/content_types/token/token.inc\";s:8:\"filename\";s:9:\"token.inc\";s:4:\"name\";s:5:\"token\";}s:12:\"user_picture\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_context/user_picture.inc\";s:8:\"filename\";s:16:\"user_picture.inc\";s:4:\"name\";s:12:\"user_picture\";}s:12:\"user_profile\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_context/user_profile.inc\";s:8:\"filename\";s:16:\"user_profile.inc\";s:4:\"name\";s:12:\"user_profile\";}s:14:\"profile_fields\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_context/profile_fields.inc\";s:8:\"filename\";s:18:\"profile_fields.inc\";s:4:\"name\";s:14:\"profile_fields\";}s:14:\"user_signature\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_context/user_signature.inc\";s:8:\"filename\";s:18:\"user_signature.inc\";s:4:\"name\";s:14:\"user_signature\";}s:9:\"term_list\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/term_context/term_list.inc\";s:8:\"filename\";s:13:\"term_list.inc\";s:4:\"name\";s:9:\"term_list\";}s:16:\"term_description\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/ctools/plugins/content_types/term_context/term_description.inc\";s:8:\"filename\";s:20:\"term_description.inc\";s:4:\"name\";s:16:\"term_description\";}s:10:\"page_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"sites/all/modules/ctools/plugins/content_types/page/page_title.inc\";s:8:\"filename\";s:14:\"page_title.inc\";s:4:\"name\";s:10:\"page_title\";}s:9:\"page_tabs\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_tabs.inc\";s:8:\"filename\";s:13:\"page_tabs.inc\";s:4:\"name\";s:9:\"page_tabs\";}s:18:\"page_primary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/page/page_primary_links.inc\";s:8:\"filename\";s:22:\"page_primary_links.inc\";s:4:\"name\";s:18:\"page_primary_links\";}s:9:\"page_help\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_help.inc\";s:8:\"filename\";s:13:\"page_help.inc\";s:4:\"name\";s:9:\"page_help\";}s:9:\"page_logo\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_logo.inc\";s:8:\"filename\";s:13:\"page_logo.inc\";s:4:\"name\";s:9:\"page_logo\";}s:13:\"page_messages\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/plugins/content_types/page/page_messages.inc\";s:8:\"filename\";s:17:\"page_messages.inc\";s:4:\"name\";s:13:\"page_messages\";}s:15:\"page_breadcrumb\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/page/page_breadcrumb.inc\";s:8:\"filename\";s:19:\"page_breadcrumb.inc\";s:4:\"name\";s:15:\"page_breadcrumb\";}s:15:\"page_feed_icons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/page/page_feed_icons.inc\";s:8:\"filename\";s:19:\"page_feed_icons.inc\";s:4:\"name\";s:15:\"page_feed_icons\";}s:11:\"page_slogan\";O:8:\"stdClass\":3:{s:3:\"uri\";s:67:\"sites/all/modules/ctools/plugins/content_types/page/page_slogan.inc\";s:8:\"filename\";s:15:\"page_slogan.inc\";s:4:\"name\";s:11:\"page_slogan\";}s:14:\"page_site_name\";O:8:\"stdClass\":3:{s:3:\"uri\";s:70:\"sites/all/modules/ctools/plugins/content_types/page/page_site_name.inc\";s:8:\"filename\";s:18:\"page_site_name.inc\";s:4:\"name\";s:14:\"page_site_name\";}s:20:\"page_secondary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/page/page_secondary_links.inc\";s:8:\"filename\";s:24:\"page_secondary_links.inc\";s:4:\"name\";s:20:\"page_secondary_links\";}s:12:\"entity_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/entity_context/entity_field.inc\";s:8:\"filename\";s:16:\"entity_field.inc\";s:4:\"name\";s:12:\"entity_field\";}s:4:\"form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/content_types/form/form.inc\";s:8:\"filename\";s:8:\"form.inc\";s:4:\"name\";s:4:\"form\";}s:17:\"entity_form_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/form/entity_form_field.inc\";s:8:\"filename\";s:21:\"entity_form_field.inc\";s:4:\"name\";s:17:\"entity_form_field\";}s:13:\"search_result\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/search/search_result.inc\";s:8:\"filename\";s:17:\"search_result.inc\";s:4:\"name\";s:13:\"search_result\";}s:11:\"search_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/plugins/content_types/search/search_form.inc\";s:8:\"filename\";s:15:\"search_form.inc\";s:4:\"name\";s:11:\"search_form\";}s:12:\"user_contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/contact/user_contact.inc\";s:8:\"filename\";s:16:\"user_contact.inc\";s:4:\"name\";s:12:\"user_contact\";}s:7:\"contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"sites/all/modules/ctools/plugins/content_types/contact/contact.inc\";s:8:\"filename\";s:11:\"contact.inc\";s:4:\"name\";s:7:\"contact\";}s:4:\"node\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/content_types/node/node.inc\";s:8:\"filename\";s:8:\"node.inc\";s:4:\"name\";s:4:\"node\";}s:12:\"node_content\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_content.inc\";s:8:\"filename\";s:16:\"node_content.inc\";s:4:\"name\";s:12:\"node_content\";}s:13:\"node_book_nav\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_nav.inc\";s:8:\"filename\";s:17:\"node_book_nav.inc\";s:4:\"name\";s:13:\"node_book_nav\";}s:10:\"node_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_terms.inc\";s:8:\"filename\";s:14:\"node_terms.inc\";s:4:\"name\";s:10:\"node_terms\";}s:12:\"node_updated\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_updated.inc\";s:8:\"filename\";s:16:\"node_updated.inc\";s:4:\"name\";s:12:\"node_updated\";}s:14:\"node_type_desc\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_context/node_type_desc.inc\";s:8:\"filename\";s:18:\"node_type_desc.inc\";s:4:\"name\";s:14:\"node_type_desc\";}s:18:\"node_book_children\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_children.inc\";s:8:\"filename\";s:22:\"node_book_children.inc\";s:4:\"name\";s:18:\"node_book_children\";}s:10:\"node_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_links.inc\";s:8:\"filename\";s:14:\"node_links.inc\";s:4:\"name\";s:10:\"node_links\";}s:17:\"node_comment_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comment_form.inc\";s:8:\"filename\";s:21:\"node_comment_form.inc\";s:4:\"name\";s:17:\"node_comment_form\";}s:11:\"node_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_context/node_author.inc\";s:8:\"filename\";s:15:\"node_author.inc\";s:4:\"name\";s:11:\"node_author\";}s:13:\"node_comments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comments.inc\";s:8:\"filename\";s:17:\"node_comments.inc\";s:4:\"name\";s:13:\"node_comments\";}s:9:\"node_body\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/node_context/node_body.inc\";s:8:\"filename\";s:13:\"node_body.inc\";s:4:\"name\";s:9:\"node_body\";}s:10:\"node_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_title.inc\";s:8:\"filename\";s:14:\"node_title.inc\";s:4:\"name\";s:10:\"node_title\";}s:16:\"node_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/ctools/plugins/content_types/node_context/node_attachments.inc\";s:8:\"filename\";s:20:\"node_attachments.inc\";s:4:\"name\";s:16:\"node_attachments\";}s:12:\"node_created\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_created.inc\";s:8:\"filename\";s:16:\"node_created.inc\";s:4:\"name\";s:12:\"node_created\";}}}',0,1308225436,1),('ctools_plugin_files:ctools:export_ui','a:2:{s:6:\"ctools\";a:1:{s:16:\"ctools_export_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.inc\";s:8:\"filename\";s:20:\"ctools_export_ui.inc\";s:4:\"name\";s:16:\"ctools_export_ui\";}}s:8:\"views_ui\";a:1:{s:8:\"views_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"sites/all/modules/views/plugins/export_ui/views_ui.inc\";s:8:\"filename\";s:12:\"views_ui.inc\";s:4:\"name\";s:8:\"views_ui\";}}}',0,1308225207,1),('schema','a:83:{s:5:\"block\";a:6:{s:6:\"fields\";a:12:{s:3:\"bid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"region\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:10:\"visibility\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:5:\"pages\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"block\";}s:10:\"block_role\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:10:\"block_role\";}s:12:\"block_custom\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"body\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"unique keys\";a:1:{s:4:\"info\";a:1:{i:0;s:4:\"info\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:12:\"block_custom\";}s:11:\"cache_block\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:11:\"cache_block\";}s:7:\"comment\";a:6:{s:6:\"fields\";a:14:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:5:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:23:\"node_comment_statistics\";a:6:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:22:\"last_comment_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"last_comment_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:16:\"last_comment_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"comment_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:3:{s:22:\"node_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}s:13:\"comment_count\";a:1:{i:0;s:13:\"comment_count\";}s:16:\"last_comment_uid\";a:1:{i:0;s:16:\"last_comment_uid\";}}s:12:\"foreign keys\";a:2:{s:15:\"statistics_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:19:\"last_comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:16:\"last_comment_uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:23:\"node_comment_statistics\";}s:19:\"ctools_object_cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:3:\"obj\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:3:\"obj\";i:2;s:4:\"name\";}s:7:\"indexes\";a:1:{s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:19:\"ctools_object_cache\";}s:16:\"ctools_css_cache\";a:4:{s:6:\"fields\";a:4:{s:3:\"cid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;}s:8:\"filename\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:3:\"css\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"filter\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:16:\"ctools_css_cache\";}s:8:\"watchdog\";a:5:{s:6:\"fields\";a:11:{s:3:\"wid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"variables\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:8:\"severity\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"link\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:8:\"location\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:7:\"referer\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:7:\"indexes\";a:2:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:5:\"dblog\";s:4:\"name\";s:8:\"watchdog\";}s:12:\"field_config\";a:5:{s:6:\"fields\";a:13:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"storage_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:14:\"storage_module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"storage_active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:11:\"cardinality\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"translatable\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:8:{s:10:\"field_name\";a:1:{i:0;s:10:\"field_name\";}s:6:\"active\";a:1:{i:0;s:6:\"active\";}s:14:\"storage_active\";a:1:{i:0;s:14:\"storage_active\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:6:\"module\";a:1:{i:0;s:6:\"module\";}s:14:\"storage_module\";a:1:{i:0;s:14:\"storage_module\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:12:\"storage_type\";a:1:{i:0;s:12:\"storage_type\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:12:\"field_config\";}s:21:\"field_config_instance\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:8:\"field_id\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:21:\"field_config_instance\";}s:11:\"cache_field\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:11:\"cache_field\";}s:23:\"field_data_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_comment_body\";}s:27:\"field_revision_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_comment_body\";}s:15:\"field_data_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:15:\"field_data_body\";}s:19:\"field_revision_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:19:\"field_revision_body\";}s:21:\"field_data_field_tags\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_tags_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_tags_tid\";a:1:{i:0;s:14:\"field_tags_tid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_tags_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:14:\"field_tags_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_tags\";}s:25:\"field_revision_field_tags\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_tags_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_tags_tid\";a:1:{i:0;s:14:\"field_tags_tid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_tags_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:14:\"field_tags_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_tags\";}s:22:\"field_data_field_image\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:15:\"field_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:15:\"field_image_fid\";a:1:{i:0;s:15:\"field_image_fid\";}}s:12:\"foreign keys\";a:1:{s:15:\"field_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:15:\"field_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_image\";}s:26:\"field_revision_field_image\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:15:\"field_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:15:\"field_image_fid\";a:1:{i:0;s:15:\"field_image_fid\";}}s:12:\"foreign keys\";a:1:{s:15:\"field_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:15:\"field_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_image\";}s:6:\"filter\";a:5:{s:6:\"fields\";a:6:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"name\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:3:{i:0;s:6:\"weight\";i:1;s:6:\"module\";i:2;s:4:\"name\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:6:\"filter\";}s:13:\"filter_format\";a:6:{s:6:\"fields\";a:5:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:13:\"status_weight\";a:2:{i:0;s:6:\"status\";i:1;s:6:\"weight\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:13:\"filter_format\";}s:12:\"cache_filter\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"cache_filter\";}s:11:\"cache_image\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"cache_image\";}s:12:\"image_styles\";a:5:{s:6:\"fields\";a:2:{s:4:\"isid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"isid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_styles\";}s:13:\"image_effects\";a:6:{s:6:\"fields\";a:5:{s:4:\"ieid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"isid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"ieid\";}s:7:\"indexes\";a:2:{s:4:\"isid\";a:1:{i:0;s:4:\"isid\";}s:6:\"weight\";a:1:{i:0;s:6:\"weight\";}}s:12:\"foreign keys\";a:1:{s:11:\"image_style\";a:2:{s:5:\"table\";s:12:\"image_styles\";s:7:\"columns\";a:1:{s:4:\"isid\";s:4:\"isid\";}}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:13:\"image_effects\";}s:9:\"languages\";a:5:{s:6:\"fields\";a:11:{s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"native\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"direction\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"plurals\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"formula\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"domain\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"prefix\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"javascript\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"language\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"locale\";s:4:\"name\";s:9:\"languages\";}s:14:\"locales_source\";a:5:{s:6:\"fields\";a:6:{s:3:\"lid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:8:\"location\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:9:\"textgroup\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:7:\"default\";}s:6:\"source\";a:3:{s:4:\"type\";s:4:\"text\";s:10:\"mysql_type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:7:\"context\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"version\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;s:7:\"default\";s:4:\"none\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"lid\";}s:7:\"indexes\";a:1:{s:14:\"source_context\";a:2:{i:0;a:2:{i:0;s:6:\"source\";i:1;i:30;}i:1;s:7:\"context\";}}s:6:\"module\";s:6:\"locale\";s:4:\"name\";s:14:\"locales_source\";}s:14:\"locales_target\";a:6:{s:6:\"fields\";a:5:{s:3:\"lid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"translation\";a:3:{s:4:\"type\";s:4:\"text\";s:10:\"mysql_type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"plid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"plural\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:3:{i:0;s:8:\"language\";i:1;s:3:\"lid\";i:2;s:6:\"plural\";}s:12:\"foreign keys\";a:1:{s:14:\"locales_source\";a:2:{s:5:\"table\";s:14:\"locales_source\";s:7:\"columns\";a:1:{s:3:\"lid\";s:3:\"lid\";}}}s:7:\"indexes\";a:3:{s:3:\"lid\";a:1:{i:0;s:3:\"lid\";}s:4:\"plid\";a:1:{i:0;s:4:\"plid\";}s:6:\"plural\";a:1:{i:0;s:6:\"plural\";}}s:6:\"module\";s:6:\"locale\";s:4:\"name\";s:14:\"locales_target\";}s:11:\"menu_custom\";a:4:{s:6:\"fields\";a:3:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:9:\"menu_name\";}s:6:\"module\";s:4:\"menu\";s:4:\"name\";s:11:\"menu_custom\";}s:4:\"node\";a:7:{s:6:\"fields\";a:14:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:9:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";a:5:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"realm\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"grant_view\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_update\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_delete\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"gid\";i:2;s:5:\"realm\";}s:12:\"foreign keys\";a:1:{s:13:\"affected_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:11:\"node_access\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:10:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:9:\"node_type\";a:4:{s:6:\"fields\";a:13:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:4:\"base\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:4:\"help\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"has_title\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:11:\"title_label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"modified\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"disabled\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"orig_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:9:\"node_type\";}s:15:\"block_node_type\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:15:\"block_node_type\";}s:7:\"history\";a:5:{s:6:\"fields\";a:3:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:7:\"history\";}s:11:\"rdf_mapping\";a:4:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:6:\"bundle\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:7:\"mapping\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:6:\"bundle\";}s:6:\"module\";s:3:\"rdf\";s:4:\"name\";s:11:\"rdf_mapping\";}s:14:\"search_dataset\";a:4:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:7:\"reindex\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:14:\"search_dataset\";}s:12:\"search_index\";a:6:{s:6:\"fields\";a:4:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:5:\"score\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}}s:12:\"foreign keys\";a:1:{s:14:\"search_dataset\";a:2:{s:5:\"table\";s:14:\"search_dataset\";s:7:\"columns\";a:2:{s:3:\"sid\";s:3:\"sid\";s:4:\"type\";s:4:\"type\";}}}s:11:\"primary key\";a:3:{i:0;s:4:\"word\";i:1;s:3:\"sid\";i:2;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_index\";}s:12:\"search_total\";a:4:{s:6:\"fields\";a:2:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"count\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"word\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_total\";}s:17:\"search_node_links\";a:5:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"caption\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:17:\"search_node_links\";}s:12:\"shortcut_set\";a:5:{s:6:\"fields\";a:2:{s:8:\"set_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"set_name\";}s:12:\"foreign keys\";a:1:{s:9:\"menu_name\";a:2:{s:5:\"table\";s:10:\"menu_links\";s:7:\"columns\";a:1:{s:8:\"set_name\";s:9:\"menu_name\";}}}s:6:\"module\";s:8:\"shortcut\";s:4:\"name\";s:12:\"shortcut_set\";}s:18:\"shortcut_set_users\";a:6:{s:6:\"fields\";a:2:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"set_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:7:\"indexes\";a:1:{s:8:\"set_name\";a:1:{i:0;s:8:\"set_name\";}}s:12:\"foreign keys\";a:2:{s:8:\"set_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:8:\"set_name\";a:2:{s:5:\"table\";s:12:\"shortcut_set\";s:7:\"columns\";a:1:{s:8:\"set_name\";s:8:\"set_name\";}}}s:6:\"module\";s:8:\"shortcut\";s:4:\"name\";s:18:\"shortcut_set_users\";}s:8:\"variable\";a:4:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"variable\";}s:7:\"actions\";a:4:{s:6:\"fields\";a:5:{s:3:\"aid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"parameters\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"actions\";}s:5:\"batch\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"token\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:5:\"batch\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:7:\"indexes\";a:1:{s:5:\"token\";a:1:{i:0;s:5:\"token\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"batch\";}s:11:\"blocked_ips\";a:5:{s:6:\"fields\";a:2:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:2:\"ip\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:40;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:10:\"blocked_ip\";a:1:{i:0;s:2:\"ip\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"blocked_ips\";}s:5:\"cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"cache\";}s:15:\"cache_bootstrap\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:15:\"cache_bootstrap\";}s:10:\"cache_form\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_form\";}s:10:\"cache_page\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_page\";}s:10:\"cache_menu\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_menu\";}s:10:\"cache_path\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_path\";}s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}s:18:\"date_format_locale\";a:4:{s:6:\"fields\";a:3:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:8:\"language\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:8:\"language\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:18:\"date_format_locale\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:8:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:10:\"file_usage\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:4:{i:0;s:3:\"fid\";i:1;s:4:\"type\";i:2;s:2:\"id\";i:3;s:6:\"module\";}s:7:\"indexes\";a:3:{s:7:\"type_id\";a:2:{i:0;s:4:\"type\";i:1;s:2:\"id\";}s:9:\"fid_count\";a:2:{i:0;s:3:\"fid\";i:1;s:5:\"count\";}s:10:\"fid_module\";a:2:{i:0;s:3:\"fid\";i:1;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"file_usage\";}s:5:\"flood\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"event\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"identifier\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:2:{s:5:\"allow\";a:3:{i:0;s:5:\"event\";i:1;s:10:\"identifier\";i:2;s:9:\"timestamp\";}s:5:\"purge\";a:1:{i:0;s:10:\"expiration\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"flood\";}s:11:\"menu_router\";a:5:{s:6:\"fields\";a:23:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:17:\"delivery_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"fit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:7:\"context\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"tab_parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"theme_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"theme_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"include_file\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:3:{i:0;a:2:{i:0;s:10:\"tab_parent\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:5:{s:6:\"fields\";a:25:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:5:\"queue\";a:5:{s:6:\"fields\";a:5:{s:7:\"item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:7:\"item_id\";}s:7:\"indexes\";a:2:{s:12:\"name_created\";a:2:{i:0;s:4:\"name\";i:1;s:7:\"created\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"queue\";}s:8:\"registry\";a:5:{s:6:\"fields\";a:5:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:9;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"hook\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"weight\";i:2;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"registry\";}s:13:\"registry_file\";a:4:{s:6:\"fields\";a:2:{s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"hash\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:13:\"registry_file\";}s:9:\"semaphore\";a:5:{s:6:\"fields\";a:3:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"expire\";a:3:{s:4:\"type\";s:5:\"float\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"semaphore\";}s:9:\"sequences\";a:4:{s:6:\"fields\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:5:\"value\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"sequences\";}s:8:\"sessions\";a:6:{s:6:\"fields\";a:7:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:4:\"ssid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"cache\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"session\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"ssid\";}s:7:\"indexes\";a:3:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"ssid\";a:1:{i:0;s:4:\"ssid\";}}s:12:\"foreign keys\";a:1:{s:12:\"session_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"sessions\";}s:6:\"system\";a:5:{s:6:\"fields\";a:9:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"owner\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"bootstrap\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"schema_version\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:7:\"indexes\";a:2:{s:11:\"system_list\";a:5:{i:0;s:6:\"status\";i:1;s:9:\"bootstrap\";i:2;s:4:\"type\";i:3;s:6:\"weight\";i:4;s:4:\"name\";}s:9:\"type_name\";a:2:{i:0;s:4:\"type\";i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:6:\"system\";}s:9:\"url_alias\";a:5:{s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:2:{s:18:\"alias_language_pid\";a:3:{i:0;s:5:\"alias\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}s:19:\"source_language_pid\";a:3:{i:0;s:6:\"source\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:18:\"taxonomy_term_data\";a:6:{s:6:\"fields\";a:6:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:12:\"foreign keys\";a:1:{s:10:\"vocabulary\";a:2:{s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}}s:7:\"indexes\";a:3:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:18:\"taxonomy_term_data\";}s:23:\"taxonomy_term_hierarchy\";a:6:{s:6:\"fields\";a:2:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"parent\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"parent\";a:1:{i:0;s:6:\"parent\";}}s:12:\"foreign keys\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:6:\"parent\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:23:\"taxonomy_term_hierarchy\";}s:19:\"taxonomy_vocabulary\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:12:\"machine_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:9:\"hierarchy\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:11:\"unique keys\";a:1:{s:12:\"machine_name\";a:1:{i:0;s:12:\"machine_name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:19:\"taxonomy_vocabulary\";}s:14:\"taxonomy_index\";a:5:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:9:\"term_node\";a:3:{i:0;s:3:\"tid\";i:1;s:6:\"sticky\";i:2;s:7:\"created\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:12:\"foreign keys\";a:2:{s:12:\"tracked_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:4:\"term\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"taxonomy_index\";}s:12:\"cache_update\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"update\";s:4:\"name\";s:12:\"cache_update\";}s:7:\"authmap\";a:6:{s:6:\"fields\";a:4:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"authname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"unique keys\";a:1:{s:8:\"authname\";a:1:{i:0;s:8:\"authname\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:7:\"authmap\";}s:15:\"role_permission\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"permission\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"rid\";i:1;s:10:\"permission\";}s:7:\"indexes\";a:1:{s:10:\"permission\";a:1:{i:0;s:10:\"permission\";}}s:12:\"foreign keys\";a:1:{s:4:\"role\";a:2:{s:5:\"table\";s:5:\"roles\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:15:\"role_permission\";}s:4:\"role\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:11:\"name_weight\";a:2:{i:0;s:4:\"name\";i:1;s:6:\"weight\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:4:\"role\";}s:5:\"users\";a:7:{s:6:\"fields\";a:16:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:3:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:11:\"users_roles\";a:6:{s:6:\"fields\";a:2:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:12:\"foreign keys\";a:2:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"role\";a:2:{s:5:\"table\";s:5:\"roles\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:11:\"users_roles\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:14:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"cache_views\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:11:\"cache_views\";}s:16:\"cache_views_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:16:\"cache_views_data\";}}',0,1308225207,1),('node_types:fr','O:8:\"stdClass\":2:{s:5:\"types\";a:2:{s:7:\"article\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"article\";s:4:\"name\";s:7:\"Article\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:153:\"Utilisez les <em>articles</em> pour des contenus possédant une temporalité tels que des actualités, des communiqués de presse ou des billets de blog.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:7:\"article\";s:16:\"disabled_changed\";b:0;}s:4:\"page\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:12:\"Page de base\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:99:\"Utilisez les <em>pages de base</em> pour votre contenu statique, tel que la page \'Qui sommes-nous\'.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:16:\"disabled_changed\";b:0;}}s:5:\"names\";a:2:{s:7:\"article\";s:7:\"Article\";s:4:\"page\";s:12:\"Page de base\";}}',0,1308225207,1),('theme_registry:bartik','a:202:{s:9:\"menu_tree\";a:5:{s:8:\"function\";s:16:\"bartik_menu_tree\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:4:\"tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:30:\"field__taxonomy_term_reference\";a:5:{s:8:\"function\";s:37:\"bartik_field__taxonomy_term_reference\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";}s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"ctools_preprocess_node\";i:4;s:19:\"rdf_preprocess_node\";i:5;s:21:\"views_preprocess_node\";i:6;s:22:\"bartik_preprocess_node\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:35:\"overlay_preprocess_maintenance_page\";i:4;s:34:\"bartik_preprocess_maintenance_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:11:\"rdf_process\";i:3;s:31:\"bartik_process_maintenance_page\";}}s:7:\"comment\";a:7:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:15:\"comment_wrapper\";a:7:{s:8:\"template\";s:15:\"comment-wrapper\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:7:\"content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"overlay_preprocess_page\";i:4;s:24:\"shortcut_preprocess_page\";i:5;s:22:\"ctools_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:11:\"rdf_process\";i:3;s:19:\"bartik_process_page\";}}s:16:\"views_mini_pager\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:8:\"quantity\";i:10;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:19:\"views_view_row_node\";a:10:{s:7:\"pattern\";s:21:\"views_view_row_node__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:19:\"views-view-row-node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_node\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:2:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"variables\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:25:\"views_ui_item_delete_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:31:\"theme_views_ui_item_delete_form\";}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:24:\"views_export_export_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/views/views_export\";s:8:\"function\";s:30:\"theme_views_export_export_form\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:21:\"contextual_preprocess\";i:3;s:27:\"rdf_preprocess_user_profile\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";}s:14:\"update_version\";a:4:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";}s:19:\"update_status_label\";a:4:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";}s:7:\"toolbar\";a:7:{s:14:\"render element\";s:7:\"toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:15:\"modules/toolbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:26:\"toolbar_preprocess_toolbar\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:14:\"toolbar_toggle\";a:4:{s:9:\"variables\";a:2:{s:9:\"collapsed\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:8:\"function\";s:20:\"theme_toolbar_toggle\";}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"themes/bartik\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"overlay_preprocess_html\";i:4;s:23:\"toolbar_preprocess_html\";i:5;s:21:\"views_preprocess_html\";i:6;s:22:\"bartik_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:11:\"rdf_process\";i:3;s:19:\"bartik_process_html\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:19:\"tablesort_indicator\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:19:\"admin_block_content\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:22:\"shortcut_set_customize\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:7:\"overlay\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:23:\"modules/overlay/overlay\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/overlay\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_overlay\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:24:\"template_process_overlay\";i:2;s:11:\"rdf_process\";}}s:23:\"overlay_disable_message\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/overlay\";s:8:\"function\";s:29:\"theme_overlay_disable_message\";}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:4:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:30:\"locale_languages_overview_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/locale\";s:8:\"function\";s:36:\"theme_locale_languages_overview_form\";}s:31:\"locale_languages_configure_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/locale\";s:8:\"function\";s:37:\"theme_locale_languages_configure_form\";}s:23:\"locale_date_format_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/locale\";s:8:\"function\";s:29:\"theme_locale_date_format_form\";}s:11:\"image_style\";a:4:{s:9:\"variables\";a:5:{s:10:\"style_name\";N;s:4:\"path\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:1:{s:5:\"trail\";N;}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:17:\"color_scheme_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"themes/bartik\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"system_preprocess_block\";i:4;s:23:\"bartik_preprocess_block\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:11:\"rdf_process\";}}}',0,1308225436,1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the Block module to store already built...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
INSERT INTO `cache_bootstrap` VALUES ('lookup_cache','a:7:{s:30:\"cDrupalDefaultEntityController\";s:19:\"includes/entity.inc\";s:12:\"cDrupalQueue\";s:31:\"modules/system/system.queue.inc\";s:9:\"cviews_ui\";s:60:\"sites/all/modules/views/plugins/export_ui/views_ui.class.php\";s:17:\"cctools_export_ui\";s:69:\"sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php\";s:20:\"cSelectQueryExtender\";s:28:\"includes/database/select.inc\";s:19:\"cPagerDefault_mysql\";b:0;s:19:\"iPagerDefault_mysql\";b:0;}',0,1308225436,1),('module_implements','a:70:{s:15:\"stream_wrappers\";a:1:{s:6:\"system\";b:0;}s:23:\"module_implements_alter\";a:0:{}s:21:\"stream_wrappers_alter\";a:0:{}s:17:\"url_inbound_alter\";a:0:{}s:12:\"custom_theme\";a:1:{s:6:\"system\";b:0;}s:11:\"admin_paths\";a:7:{s:5:\"block\";b:0;s:4:\"node\";b:0;s:7:\"overlay\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;}s:17:\"admin_paths_alter\";a:0:{}s:19:\"menu_get_item_alter\";a:0:{}s:18:\"url_outbound_alter\";a:1:{s:6:\"locale\";b:0;}s:13:\"library_alter\";a:2:{s:6:\"locale\";b:0;s:8:\"views_ui\";b:0;}s:4:\"init\";a:6:{s:6:\"ctools\";b:0;s:5:\"dblog\";b:0;s:6:\"locale\";b:0;s:7:\"overlay\";b:0;s:6:\"system\";b:0;s:6:\"update\";b:0;}s:17:\"date_format_types\";a:1:{s:6:\"system\";b:0;}s:23:\"date_format_types_alter\";a:0:{}s:17:\"system_info_alter\";a:5:{s:9:\"dashboard\";b:0;s:7:\"overlay\";b:0;s:6:\"system\";b:0;s:7:\"toolbar\";b:0;s:4:\"user\";b:0;}s:17:\"dashboard_regions\";a:1:{s:9:\"dashboard\";b:0;}s:23:\"dashboard_regions_alter\";a:0:{}s:21:\"update_projects_alter\";a:0:{}s:22:\"menu_site_status_alter\";a:1:{s:4:\"user\";b:0;}s:4:\"help\";a:31:{s:5:\"block\";b:0;s:5:\"color\";b:0;s:7:\"comment\";b:0;s:10:\"contextual\";b:0;s:9:\"dashboard\";b:0;s:5:\"dblog\";b:0;s:5:\"field\";b:0;s:17:\"field_sql_storage\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:4:\"list\";b:0;s:6:\"locale\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:6:\"number\";b:0;s:7:\"options\";b:0;s:7:\"overlay\";b:0;s:4:\"path\";b:0;s:3:\"rdf\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:8:\"views_ui\";b:0;}s:10:\"permission\";a:19:{s:5:\"block\";b:0;s:7:\"comment\";b:0;s:10:\"contextual\";b:0;s:9:\"dashboard\";b:0;s:6:\"filter\";b:0;s:5:\"image\";b:0;s:6:\"locale\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:7:\"overlay\";b:0;s:4:\"path\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"toolbar\";b:0;s:4:\"user\";b:0;s:12:\"views_export\";b:0;s:5:\"views\";b:0;}s:10:\"field_info\";a:6:{s:4:\"file\";b:0;s:5:\"image\";b:0;s:4:\"list\";b:0;s:6:\"number\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;}s:17:\"field_widget_info\";a:6:{s:4:\"file\";b:0;s:5:\"image\";b:0;s:6:\"number\";b:0;s:7:\"options\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;}s:5:\"theme\";a:27:{s:5:\"block\";b:0;s:5:\"color\";b:0;s:7:\"comment\";b:0;s:6:\"ctools\";b:0;s:9:\"dashboard\";b:0;s:5:\"dblog\";b:0;s:5:\"field\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:5:\"image\";b:0;s:6:\"locale\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:7:\"options\";b:0;s:7:\"overlay\";b:0;s:3:\"rdf\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:12:\"views_export\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;}s:18:\"ctools_plugin_type\";a:2:{s:6:\"ctools\";b:0;s:8:\"views_ui\";b:0;}s:23:\"ctools_plugin_directory\";a:2:{s:6:\"ctools\";b:0;s:8:\"views_ui\";b:0;}s:23:\"ctools_plugin_pre_alter\";a:0:{}s:24:\"ctools_plugin_post_alter\";a:0:{}s:9:\"views_api\";a:10:{s:7:\"comment\";b:0;s:5:\"field\";b:0;s:6:\"filter\";b:0;s:6:\"locale\";b:0;s:4:\"node\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:5:\"views\";b:0;}s:13:\"views_plugins\";a:6:{s:7:\"comment\";b:0;s:4:\"node\";b:0;s:6:\"search\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:5:\"views\";b:0;}s:19:\"views_plugins_alter\";a:1:{s:8:\"views_ui\";b:0;}s:20:\"theme_registry_alter\";a:1:{s:6:\"ctools\";b:0;}s:6:\"schema\";a:19:{s:5:\"block\";b:0;s:7:\"comment\";b:0;s:6:\"ctools\";b:0;s:5:\"dblog\";b:0;s:5:\"field\";b:0;s:17:\"field_sql_storage\";b:0;s:6:\"filter\";b:0;s:5:\"image\";b:0;s:6:\"locale\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:3:\"rdf\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:5:\"views\";b:0;}s:16:\"field_read_field\";a:0:{}s:12:\"schema_alter\";a:0:{}s:12:\"element_info\";a:6:{s:10:\"contextual\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:18:\"element_info_alter\";a:1:{s:6:\"ctools\";b:0;}s:10:\"form_alter\";a:1:{s:6:\"locale\";b:0;}s:25:\"form_system_modules_alter\";a:1:{s:6:\"update\";b:0;}s:28:\"page_delivery_callback_alter\";a:1:{s:7:\"overlay\";b:0;}s:10:\"page_build\";a:3:{s:5:\"block\";b:0;s:9:\"dashboard\";b:0;s:7:\"toolbar\";b:0;}s:11:\"query_alter\";a:0:{}s:22:\"query_block_load_alter\";a:0:{}s:24:\"query_translatable_alter\";a:0:{}s:16:\"block_list_alter\";a:5:{s:5:\"block\";b:0;s:6:\"ctools\";b:0;s:9:\"dashboard\";b:0;s:4:\"node\";b:0;s:7:\"overlay\";b:0;}s:9:\"node_info\";a:0:{}s:28:\"query_node_type_access_alter\";a:0:{}s:11:\"node_grants\";a:0:{}s:16:\"block_view_alter\";a:1:{s:4:\"menu\";b:0;}s:28:\"block_view_system_main_alter\";a:0:{}s:27:\"block_view_user_login_alter\";a:0:{}s:22:\"menu_local_tasks_alter\";a:3:{s:6:\"ctools\";b:0;s:4:\"node\";b:0;s:8:\"views_ui\";b:0;}s:28:\"block_view_system_help_alter\";a:0:{}s:10:\"page_alter\";a:5:{s:6:\"ctools\";b:0;s:7:\"overlay\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:5:\"views\";b:0;}s:14:\"file_url_alter\";a:0:{}s:26:\"translated_menu_link_alter\";a:1:{s:4:\"user\";b:0;}s:20:\"shortcut_default_set\";a:0:{}s:21:\"menu_breadcrumb_alter\";a:0:{}s:14:\"rdf_namespaces\";a:1:{s:3:\"rdf\";b:0;}s:14:\"username_alter\";a:0:{}s:8:\"js_alter\";a:1:{s:6:\"locale\";b:0;}s:15:\"html_head_alter\";a:0:{}s:9:\"css_alter\";a:1:{s:6:\"locale\";b:0;}s:4:\"exit\";a:1:{s:7:\"overlay\";b:0;}s:17:\"query_pager_alter\";a:0:{}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:11:\"node_access\";a:1:{s:4:\"node\";b:0;}s:28:\"block_view_search_form_alter\";a:0:{}s:34:\"block_view_system_navigation_alter\";a:0:{}s:27:\"form_user_login_block_alter\";a:0:{}s:34:\"block_view_system_powered-by_alter\";a:0:{}}',0,1308225436,1),('system_list','a:3:{s:14:\"module_enabled\";a:35:{s:5:\"block\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/block/block.module\";s:4:\"name\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7008\";s:6:\"weight\";s:2:\"-5\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"color\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/color/color.module\";s:4:\"name\";s:5:\"color\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"comment\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/comment/comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7008\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"contextual\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"modules/contextual/contextual.module\";s:4:\"name\";s:10:\"contextual\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"ctools\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/ctools/ctools.module\";s:4:\"name\";s:6:\"ctools\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6007\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:3:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/math-expr.inc\";i:2;s:21:\"includes/stylizer.inc\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"dashboard\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"modules/dashboard/dashboard.module\";s:4:\"name\";s:9:\"dashboard\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"dblog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"field\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/field/field.module\";s:4:\"name\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"field_sql_storage\";O:8:\"stdClass\":9:{s:8:\"filename\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:4:\"name\";s:17:\"field_sql_storage\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"field_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/field_ui/field_ui.module\";s:4:\"name\";s:8:\"field_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"file\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/file/file.module\";s:4:\"name\";s:4:\"file\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"filter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/help/help.module\";s:4:\"name\";s:4:\"help\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"image\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/image/image.module\";s:4:\"name\";s:5:\"image\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"list\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/list/list.module\";s:4:\"name\";s:4:\"list\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"locale\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/locale/locale.module\";s:4:\"name\";s:6:\"locale\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"node\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/node/node.module\";s:4:\"name\";s:4:\"node\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7011\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"number\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"modules/field/modules/number/number.module\";s:4:\"name\";s:6:\"number\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"options\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"modules/field/modules/options/options.module\";s:4:\"name\";s:7:\"options\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"overlay\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/overlay/overlay.module\";s:4:\"name\";s:7:\"overlay\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"path\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/path/path.module\";s:4:\"name\";s:4:\"path\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:3:\"rdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:22:\"modules/rdf/rdf.module\";s:4:\"name\";s:3:\"rdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"search\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/search/search.module\";s:4:\"name\";s:6:\"search\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"shortcut\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/shortcut/shortcut.module\";s:4:\"name\";s:8:\"shortcut\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"system\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/system/system.module\";s:4:\"name\";s:6:\"system\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7071\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"taxonomy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"text\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/text/text.module\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"toolbar\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/toolbar/toolbar.module\";s:4:\"name\";s:7:\"toolbar\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"update\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/update/update.module\";s:4:\"name\";s:6:\"update\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:3:\"7.2\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"user\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/user/user.module\";s:4:\"name\";s:4:\"user\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7016\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"views_export\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/views/views_export/views_export.module\";s:4:\"name\";s:12:\"views_export\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1301301970\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"views_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:39:\"sites/all/modules/views/views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1301301970\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/views/views.module\";s:4:\"name\";s:5:\"views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6014\";s:6:\"weight\";s:2:\"10\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:256:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:36:\"handlers/views_handler_area_text.inc\";i:2;s:36:\"handlers/views_handler_area_view.inc\";i:3;s:35:\"handlers/views_handler_argument.inc\";i:4;s:40:\"handlers/views_handler_argument_date.inc\";i:5;s:43:\"handlers/views_handler_argument_formula.inc\";i:6;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:7;s:40:\"handlers/views_handler_argument_null.inc\";i:8;s:43:\"handlers/views_handler_argument_numeric.inc\";i:9;s:42:\"handlers/views_handler_argument_string.inc\";i:10;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:11;s:32:\"handlers/views_handler_field.inc\";i:12;s:40:\"handlers/views_handler_field_counter.inc\";i:13;s:49:\"handlers/views_handler_field_group_by_numeric.inc\";i:14;s:40:\"handlers/views_handler_field_boolean.inc\";i:15;s:39:\"handlers/views_handler_field_custom.inc\";i:16;s:37:\"handlers/views_handler_field_date.inc\";i:17;s:39:\"handlers/views_handler_field_markup.inc\";i:18;s:37:\"handlers/views_handler_field_math.inc\";i:19;s:40:\"handlers/views_handler_field_numeric.inc\";i:20;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:21;s:46:\"handlers/views_handler_field_time_interval.inc\";i:22;s:43:\"handlers/views_handler_field_serialized.inc\";i:23;s:36:\"handlers/views_handler_field_url.inc\";i:24;s:33:\"handlers/views_handler_filter.inc\";i:25;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:26;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:27;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:28;s:38:\"handlers/views_handler_filter_date.inc\";i:29;s:42:\"handlers/views_handler_filter_equality.inc\";i:30;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:31;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:32;s:41:\"handlers/views_handler_filter_numeric.inc\";i:33;s:40:\"handlers/views_handler_filter_string.inc\";i:34;s:39:\"handlers/views_handler_relationship.inc\";i:35;s:31:\"handlers/views_handler_sort.inc\";i:36;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:37;s:36:\"handlers/views_handler_sort_date.inc\";i:38;s:39:\"handlers/views_handler_sort_formula.inc\";i:39;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:40;s:38:\"handlers/views_handler_sort_random.inc\";i:41;s:17:\"includes/base.inc\";i:42;s:21:\"includes/handlers.inc\";i:43;s:20:\"includes/plugins.inc\";i:44;s:17:\"includes/view.inc\";i:45;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:46;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:47;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:48;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:49;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:50;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:51;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:52;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:53;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:54;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:55;s:47:\"modules/comment/views_handler_field_comment.inc\";i:56;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:57;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:58;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:59;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:60;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:61;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:62;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:63;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:64;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:65;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:66;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:67;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:68;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:69;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:70;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:71;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:72;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:73;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:74;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:75;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:76;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:77;s:43:\"modules/field/views_handler_field_field.inc\";i:78;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:79;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:80;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:81;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:82;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:83;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:84;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:85;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:86;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:87;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:88;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:89;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:90;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:91;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:92;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:93;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:94;s:41:\"modules/node/views_handler_field_node.inc\";i:95;s:46:\"modules/node/views_handler_field_node_link.inc\";i:96;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:97;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:98;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:99;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:100;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:101;s:46:\"modules/node/views_handler_field_node_path.inc\";i:102;s:46:\"modules/node/views_handler_field_node_type.inc\";i:103;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:104;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:105;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:106;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:107;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:108;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:109;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:110;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:111;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:112;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:113;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:114;s:48:\"modules/search/views_handler_argument_search.inc\";i:115;s:51:\"modules/search/views_handler_field_search_score.inc\";i:116;s:46:\"modules/search/views_handler_filter_search.inc\";i:117;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:118;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:119;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:120;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:121;s:43:\"modules/system/views_handler_field_file.inc\";i:122;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:123;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:124;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:125;s:50:\"modules/system/views_handler_field_file_status.inc\";i:126;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:127;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:128;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:129;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:130;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:131;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:132;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:133;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:134;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:135;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:136;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:137;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:138;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:139;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:140;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:141;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:142;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:143;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:144;s:57:\"modules/translation/views_handler_field_node_language.inc\";i:145;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:146;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:147;s:58:\"modules/translation/views_handler_filter_node_language.inc\";i:148;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:149;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:150;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:151;s:57:\"modules/upload/views_handler_field_upload_description.inc\";i:152;s:49:\"modules/upload/views_handler_field_upload_fid.inc\";i:153;s:50:\"modules/upload/views_handler_filter_upload_fid.inc\";i:154;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:155;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:156;s:41:\"modules/user/views_handler_field_user.inc\";i:157;s:50:\"modules/user/views_handler_field_user_language.inc\";i:158;s:46:\"modules/user/views_handler_field_user_link.inc\";i:159;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:160;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:161;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:162;s:46:\"modules/user/views_handler_field_user_name.inc\";i:163;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:164;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:165;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:166;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:167;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:168;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:169;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:170;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:171;s:31:\"plugins/views_plugin_access.inc\";i:172;s:36:\"plugins/views_plugin_access_none.inc\";i:173;s:36:\"plugins/views_plugin_access_perm.inc\";i:174;s:36:\"plugins/views_plugin_access_role.inc\";i:175;s:41:\"plugins/views_plugin_argument_default.inc\";i:176;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:177;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:178;s:42:\"plugins/views_plugin_argument_validate.inc\";i:179;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:180;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:181;s:30:\"plugins/views_plugin_cache.inc\";i:182;s:35:\"plugins/views_plugin_cache_none.inc\";i:183;s:35:\"plugins/views_plugin_cache_time.inc\";i:184;s:32:\"plugins/views_plugin_display.inc\";i:185;s:43:\"plugins/views_plugin_display_attachment.inc\";i:186;s:38:\"plugins/views_plugin_display_block.inc\";i:187;s:40:\"plugins/views_plugin_display_default.inc\";i:188;s:37:\"plugins/views_plugin_display_feed.inc\";i:189;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:190;s:37:\"plugins/views_plugin_exposed_form.inc\";i:191;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:192;s:37:\"plugins/views_plugin_display_page.inc\";i:193;s:42:\"plugins/views_plugin_localization_core.inc\";i:194;s:37:\"plugins/views_plugin_localization.inc\";i:195;s:42:\"plugins/views_plugin_localization_none.inc\";i:196;s:30:\"plugins/views_plugin_pager.inc\";i:197;s:35:\"plugins/views_plugin_pager_full.inc\";i:198;s:35:\"plugins/views_plugin_pager_mini.inc\";i:199;s:35:\"plugins/views_plugin_pager_none.inc\";i:200;s:35:\"plugins/views_plugin_pager_some.inc\";i:201;s:30:\"plugins/views_plugin_query.inc\";i:202;s:38:\"plugins/views_plugin_query_default.inc\";i:203;s:28:\"plugins/views_plugin_row.inc\";i:204;s:35:\"plugins/views_plugin_row_fields.inc\";i:205;s:30:\"plugins/views_plugin_style.inc\";i:206;s:38:\"plugins/views_plugin_style_default.inc\";i:207;s:35:\"plugins/views_plugin_style_grid.inc\";i:208;s:35:\"plugins/views_plugin_style_list.inc\";i:209;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:210;s:34:\"plugins/views_plugin_style_rss.inc\";i:211;s:38:\"plugins/views_plugin_style_summary.inc\";i:212;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:213;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:214;s:36:\"plugins/views_plugin_style_table.inc\";i:215;s:43:\"tests/handlers/views_handler_area_text.test\";i:216;s:47:\"tests/handlers/views_handler_argument_null.test\";i:217;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:218;s:46:\"tests/handlers/views_handler_field_custom.test\";i:219;s:47:\"tests/handlers/views_handler_field_counter.test\";i:220;s:44:\"tests/handlers/views_handler_field_date.test\";i:221;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:222;s:44:\"tests/handlers/views_handler_field_math.test\";i:223;s:43:\"tests/handlers/views_handler_field_url.test\";i:224;s:43:\"tests/handlers/views_handler_field_xss.test\";i:225;s:45:\"tests/handlers/views_handler_filter_date.test\";i:226;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:227;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:228;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:229;s:47:\"tests/handlers/views_handler_filter_string.test\";i:230;s:45:\"tests/handlers/views_handler_sort_random.test\";i:231;s:43:\"tests/handlers/views_handler_sort_date.test\";i:232;s:38:\"tests/handlers/views_handler_sort.test\";i:233;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:234;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:235;s:23:\"tests/views_access.test\";i:236;s:24:\"tests/views_analyze.test\";i:237;s:22:\"tests/views_basic.test\";i:238;s:33:\"tests/views_argument_default.test\";i:239;s:35:\"tests/views_argument_validator.test\";i:240;s:29:\"tests/views_exposed_form.test\";i:241;s:25:\"tests/views_glossary.test\";i:242;s:24:\"tests/views_groupby.test\";i:243;s:25:\"tests/views_handlers.test\";i:244;s:23:\"tests/views_module.test\";i:245;s:22:\"tests/views_pager.test\";i:246;s:40:\"tests/views_plugin_localization_test.inc\";i:247;s:29:\"tests/views_translatable.test\";i:248;s:22:\"tests/views_query.test\";i:249;s:24:\"tests/views_upgrade.test\";i:250;s:34:\"tests/views_test.views_default.inc\";i:251;s:43:\"tests/user/views_user_argument_default.test\";i:252;s:44:\"tests/user/views_user_argument_validate.test\";i:253;s:22:\"tests/views_cache.test\";i:254;s:21:\"tests/views_view.test\";i:255;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1301301970\";s:9:\"bootstrap\";i:0;}}s:8:\"standard\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"profiles/standard/standard.profile\";s:4:\"name\";s:8:\"standard\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:4:\"1000\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:5:\"files\";a:1:{i:0;s:16:\"standard.profile\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}}}s:5:\"theme\";a:7:{s:6:\"bartik\";O:8:\"stdClass\":9:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}}s:7:\"garland\";O:8:\"stdClass\":9:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}}s:5:\"seven\";O:8:\"stdClass\":9:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}}s:5:\"stark\";O:8:\"stdClass\":9:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}}s:10:\"test_theme\";O:8:\"stdClass\":9:{s:8:\"filename\";s:39:\"themes/tests/test_theme/test_theme.info\";s:4:\"name\";s:10:\"test_theme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:10:\"Test theme\";s:11:\"description\";s:34:\"Theme for testing the theme system\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"system.base.css\";s:39:\"themes/tests/test_theme/system.base.css\";}}s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:38:\"themes/tests/test_theme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}}s:21:\"update_test_basetheme\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"themes/tests/update_test_basetheme/update_test_basetheme.info\";s:4:\"name\";s:21:\"update_test_basetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:22:\"Update test base theme\";s:11:\"description\";s:63:\"Test theme which acts as a base theme for other test subthemes.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:49:\"themes/tests/update_test_basetheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}}s:20:\"update_test_subtheme\";O:8:\"stdClass\":9:{s:8:\"filename\";s:59:\"themes/tests/update_test_subtheme/update_test_subtheme.info\";s:4:\"name\";s:20:\"update_test_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:20:\"Update test subtheme\";s:11:\"description\";s:62:\"Test theme which uses update_test_basetheme as the base theme.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:21:\"update_test_basetheme\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:48:\"themes/tests/update_test_subtheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}}}s:9:\"filepaths\";a:37:{i:0;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"block\";s:8:\"filepath\";s:26:\"modules/block/block.module\";}i:1;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:6:\"bartik\";s:8:\"filepath\";s:25:\"themes/bartik/bartik.info\";}i:2;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"color\";s:8:\"filepath\";s:26:\"modules/color/color.module\";}i:3;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"comment\";s:8:\"filepath\";s:30:\"modules/comment/comment.module\";}i:4;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"contextual\";s:8:\"filepath\";s:36:\"modules/contextual/contextual.module\";}i:5;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"ctools\";s:8:\"filepath\";s:38:\"sites/all/modules/ctools/ctools.module\";}i:6;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"dashboard\";s:8:\"filepath\";s:34:\"modules/dashboard/dashboard.module\";}i:7;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"dblog\";s:8:\"filepath\";s:26:\"modules/dblog/dblog.module\";}i:8;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"field\";s:8:\"filepath\";s:26:\"modules/field/field.module\";}i:9;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"field_sql_storage\";s:8:\"filepath\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";}i:10;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"field_ui\";s:8:\"filepath\";s:32:\"modules/field_ui/field_ui.module\";}i:11;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"file\";s:8:\"filepath\";s:24:\"modules/file/file.module\";}i:12;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"filter\";s:8:\"filepath\";s:28:\"modules/filter/filter.module\";}i:13;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"help\";s:8:\"filepath\";s:24:\"modules/help/help.module\";}i:14;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"image\";s:8:\"filepath\";s:26:\"modules/image/image.module\";}i:15;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"list\";s:8:\"filepath\";s:38:\"modules/field/modules/list/list.module\";}i:16;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"locale\";s:8:\"filepath\";s:28:\"modules/locale/locale.module\";}i:17;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"menu\";s:8:\"filepath\";s:24:\"modules/menu/menu.module\";}i:18;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"node\";s:8:\"filepath\";s:24:\"modules/node/node.module\";}i:19;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"number\";s:8:\"filepath\";s:42:\"modules/field/modules/number/number.module\";}i:20;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"options\";s:8:\"filepath\";s:44:\"modules/field/modules/options/options.module\";}i:21;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"overlay\";s:8:\"filepath\";s:30:\"modules/overlay/overlay.module\";}i:22;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"path\";s:8:\"filepath\";s:24:\"modules/path/path.module\";}i:23;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:3:\"rdf\";s:8:\"filepath\";s:22:\"modules/rdf/rdf.module\";}i:24;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"search\";s:8:\"filepath\";s:28:\"modules/search/search.module\";}i:25;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:5:\"seven\";s:8:\"filepath\";s:23:\"themes/seven/seven.info\";}i:26;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"shortcut\";s:8:\"filepath\";s:32:\"modules/shortcut/shortcut.module\";}i:27;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"system\";s:8:\"filepath\";s:28:\"modules/system/system.module\";}i:28;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"taxonomy\";s:8:\"filepath\";s:32:\"modules/taxonomy/taxonomy.module\";}i:29;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"text\";s:8:\"filepath\";s:38:\"modules/field/modules/text/text.module\";}i:30;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"toolbar\";s:8:\"filepath\";s:30:\"modules/toolbar/toolbar.module\";}i:31;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"update\";s:8:\"filepath\";s:28:\"modules/update/update.module\";}i:32;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"user\";s:8:\"filepath\";s:24:\"modules/user/user.module\";}i:33;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"views_export\";s:8:\"filepath\";s:56:\"sites/all/modules/views/views_export/views_export.module\";}i:34;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"views_ui\";s:8:\"filepath\";s:39:\"sites/all/modules/views/views_ui.module\";}i:35;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"views\";s:8:\"filepath\";s:36:\"sites/all/modules/views/views.module\";}i:36;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"standard\";s:8:\"filepath\";s:34:\"profiles/standard/standard.profile\";}}}',0,1308225207,1),('hook_info','a:4:{s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}}',0,1308225207,1),('variables','a:40:{s:13:\"theme_default\";s:6:\"bartik\";s:8:\"cron_key\";s:43:\"LN2VjgfIJo1AgcFwJKAPACt6Yt8RzSD5qPYEfTiH_bM\";s:16:\"language_default\";O:8:\"stdClass\":11:{s:8:\"language\";s:2:\"fr\";s:4:\"name\";s:6:\"French\";s:6:\"native\";s:9:\"Français\";s:9:\"direction\";s:1:\"0\";s:7:\"enabled\";s:1:\"1\";s:7:\"plurals\";s:1:\"2\";s:7:\"formula\";s:7:\"($n!=1)\";s:6:\"domain\";s:0:\"\";s:6:\"prefix\";s:2:\"fr\";s:6:\"weight\";s:1:\"0\";s:10:\"javascript\";s:43:\"TJ-_pi23iocyVchXxvk4ioW-XYFLgg547IM2RQO8AGQ\";}s:18:\"drupal_private_key\";s:43:\"1bO_wKjWTl12y2M8jaKRdE1-vVmGU9nMk34z5Uqv9To\";s:22:\"filter_fallback_format\";s:10:\"plain_text\";s:10:\"menu_masks\";a:35:{i:0;i:501;i:1;i:493;i:2;i:250;i:3;i:247;i:4;i:246;i:5;i:245;i:6;i:125;i:7;i:124;i:8;i:123;i:9;i:122;i:10;i:121;i:11;i:117;i:12;i:63;i:13;i:62;i:14;i:61;i:15;i:60;i:16;i:59;i:17;i:58;i:18;i:44;i:19;i:31;i:20;i:30;i:21;i:29;i:22;i:28;i:23;i:24;i:24;i:21;i:25;i:15;i:26;i:14;i:27;i:13;i:28;i:11;i:29;i:7;i:30;i:6;i:31;i:5;i:32;i:3;i:33;i:2;i:34;i:1;}s:13:\"menu_expanded\";a:0:{}s:12:\"install_task\";s:4:\"done\";s:20:\"path_alias_whitelist\";a:0:{}s:9:\"site_mail\";s:18:\"demo@framasoft.net\";s:17:\"node_options_page\";a:1:{i:0;s:6:\"status\";}s:12:\"comment_page\";i:0;s:19:\"node_submitted_page\";b:0;s:13:\"user_pictures\";s:1:\"1\";s:23:\"user_picture_dimensions\";s:9:\"1024x1024\";s:22:\"user_picture_file_size\";s:3:\"800\";s:18:\"user_picture_style\";s:9:\"thumbnail\";s:13:\"user_register\";i:2;s:15:\"user_admin_role\";s:1:\"3\";s:11:\"admin_theme\";s:5:\"seven\";s:16:\"node_admin_theme\";s:1:\"1\";s:19:\"css_js_query_string\";s:6:\"lmvsu3\";s:14:\"language_count\";i:2;s:9:\"site_name\";s:15:\"Drupal Portable\";s:15:\"install_profile\";s:8:\"standard\";s:19:\"file_temporary_path\";s:15:\"c:\\windows\\temp\";s:9:\"cron_last\";i:1308214659;s:21:\"date_default_timezone\";s:12:\"Europe/Paris\";s:20:\"site_default_country\";s:2:\"FR\";s:9:\"clean_url\";s:1:\"0\";s:12:\"install_time\";i:1298553587;s:37:\"language_negotiation_language_content\";a:1:{s:16:\"locale-interface\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:30:\"locale_language_from_interface\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}s:33:\"language_negotiation_language_url\";a:2:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:19:\"locale-url-fallback\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:28:\"locale_language_url_fallback\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}s:16:\"ctools_last_cron\";i:1308214620;s:17:\"javascript_parsed\";a:9:{i:0;s:14:\"misc/drupal.js\";i:1;s:52:\"sites/all/modules/views/js/jquery.ui.dialog.patch.js\";i:2;s:14:\"misc/jquery.js\";i:3;s:19:\"misc/jquery.once.js\";i:4;s:19:\"misc/tableheader.js\";i:5;s:12:\"misc/form.js\";i:6;s:16:\"misc/collapse.js\";i:7;s:21:\"misc/jquery.cookie.js\";i:8;s:26:\"modules/toolbar/toolbar.js\";}s:25:\"drupal_http_request_fails\";b:0;s:17:\"update_last_check\";i:1308221457;s:16:\"maintenance_mode\";b:0;s:14:\"language_types\";a:3:{s:8:\"language\";b:1;s:16:\"language_content\";b:0;s:12:\"language_url\";b:0;}s:29:\"language_negotiation_language\";a:0:{}}',0,1308225430,1),('bootstrap_modules','a:2:{s:5:\"dblog\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"dblog\";s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";}s:7:\"overlay\";O:8:\"stdClass\":2:{s:4:\"name\";s:7:\"overlay\";s:8:\"filename\";s:30:\"modules/overlay/overlay.module\";}}',0,1308225430,1);
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_field`
--

DROP TABLE IF EXISTS `cache_field`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_field` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_field`
--

LOCK TABLES `cache_field` WRITE;
/*!40000 ALTER TABLE `cache_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the Filter module to store already...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the form system to store recently built...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_image`
--

DROP TABLE IF EXISTS `cache_image`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_image` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table used to store information about image...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_image`
--

LOCK TABLES `cache_image` WRITE;
/*!40000 ALTER TABLE `cache_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the menu system to store router...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('menu_custom','a:4:{s:10:\"navigation\";a:3:{s:9:\"menu_name\";s:10:\"navigation\";s:5:\"title\";s:10:\"Navigation\";s:11:\"description\";s:152:\"Le <em>menu Navigation</em> contient les liens destinés aux visiteurs du site. Des liens sont automatiquement ajoutés à ce menu par certains modules.\";}s:10:\"management\";a:3:{s:9:\"menu_name\";s:10:\"management\";s:5:\"title\";s:10:\"Management\";s:11:\"description\";s:71:\"Le menu <em>Gestion</em> contient les liens des tâches administratives\";}s:9:\"user-menu\";a:3:{s:9:\"menu_name\";s:9:\"user-menu\";s:5:\"title\";s:9:\"User menu\";s:11:\"description\";s:99:\"Le menu <em>Utilisateur</em> contient les liens du compte utilisateur, comme le lien \"Déconnexion\"\";}s:9:\"main-menu\";a:3:{s:9:\"menu_name\";s:9:\"main-menu\";s:5:\"title\";s:14:\"Menu principal\";s:11:\"description\";s:153:\"Le <em>menu Principal</em> est fréquemment utilisé pour afficher les sections importantes du site, souvent dans la barre de navigation de haut de page.\";}}',0,1308224955,1),('menu_item:685accedc8aa37906c21f20ff33f7523d075dff9460f1aaefd8a9c48e87a3b7a','a:23:{s:4:\"path\";s:13:\"admin/modules\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Enable or disable modules.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}',0,1308225207,1),('menu_item:b38e608d4f709b7c1fcb6ac5f6dd2ab72a9a03445b9649cf3128c4ff041a2a1e','a:23:{s:4:\"path\";s:21:\"admin/structure/block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}',0,1308225207,1),('menu_item:eaaf80335844e752b649a5325e01341ad40eeedb657af4e323e8f3df7fb70c05','a:23:{s:4:\"path\";s:21:\"admin/content/comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:33:\"modules/comment/comment.admin.inc\";}',0,1308225207,1),('menu_item:b3f90425502a7cec8ba865f62562e10df0cfe5d84f1a5406f3fe468f30f7465f','a:23:{s:4:\"path\";s:25:\"admin/dashboard/customize\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/dashboard/customize\";s:5:\"title\";s:19:\"Customize dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:25:\"Customize your dashboard.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}',0,1308225207,1),('menu_item:d79bca0eb56e37672a945e28249c00b5c55b46b158a8592184283ad859aae022','a:23:{s:4:\"path\";s:28:\"admin/config/content/formats\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:12:\"Text formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:31:\"modules/filter/filter.admin.inc\";}',0,1308225207,1),('menu_item:34f1b43b8606cee908463c277c57b3577d9fdef81ad6648e8ff8314018adfb13','a:23:{s:4:\"path\";s:31:\"admin/config/media/image-styles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:12:\"Image styles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/image/image.admin.inc\";}',0,1308225207,1),('menu_item:ad89babedc6779b30dc60fccddd28812eddbdd704ce9404e77071d00dd85d5ea','a:23:{s:4:\"path\";s:30:\"admin/config/regional/language\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer languages\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"locale_languages_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/regional/language\";s:5:\"title\";s:9:\"Languages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:55:\"Configure languages for content and the user interface.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:31:\"modules/locale/locale.admin.inc\";}',0,1308225207,1),('menu_item:9fef852b0ba522f261d10fbf4ea3a519afaf0290e3230070e23f87df63770e19','a:23:{s:4:\"path\";s:20:\"admin/structure/menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/menu/menu.admin.inc\";}',0,1308225207,1),('menu_item:db4710a15dd3234a42a2353621038f3c46d7cf5a5f137e964b141bfd96b02164','a:23:{s:4:\"path\";s:21:\"admin/structure/types\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:30:\"modules/node/content_types.inc\";}',0,1308225207,1),('menu_item:af2c17018fda5c58eb975fb962300899f407d54013bb4ffe218b2e4c297cf7f6','a:23:{s:4:\"path\";s:24:\"admin/config/search/path\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:11:\"URL aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Change your site\'s URL paths by aliasing them.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-5\";s:12:\"include_file\";s:27:\"modules/path/path.admin.inc\";}',0,1308225207,1),('menu_item:4db916b7321111d7fa1988a4a3f99c193719adc942d70540e0487121547c0d63','a:23:{s:4:\"path\";s:28:\"admin/config/search/settings\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"search_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/search/settings\";s:5:\"title\";s:15:\"Search settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Configure relevance settings for search and other indexing options.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:31:\"modules/search/search.admin.inc\";}',0,1308225207,1),('menu_item:068cbb91fdefa6da1893766e5486efe6b98a47e34ef78d7fe66b01e3f84ad826','a:23:{s:4:\"path\";s:36:\"admin/config/user-interface/shortcut\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:18:\"shortcut_set_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Add and modify shortcut sets.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:35:\"modules/shortcut/shortcut.admin.inc\";}',0,1308225207,1),('menu_item:3abaa6394b56027c5280095cbaf0e63081d28b730e5b073030249d2a4af9d0a6','a:23:{s:4:\"path\";s:19:\"admin/config/system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";s:3:\"-20\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}',0,1308225207,1),('menu_item:4aaea6ecb1d59c9f7ca58fb789cb26bf5410dbd54ae0e2948e8100c463261e6c','a:23:{s:4:\"path\";s:24:\"admin/structure/taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}',0,1308225207,1),('menu_item:b70e6b647daa85d2bb89ca358ac77ad70454f09bec58a7c54f69d05a50549459','a:23:{s:4:\"path\";s:30:\"admin/reports/updates/settings\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"50\";s:12:\"include_file\";s:34:\"modules/update/update.settings.inc\";}',0,1308225207,1),('menu_item:d95293ac9298dcb78502ccd09794377157ff77daae3b1f98aed7233d644b7d0a','a:23:{s:4:\"path\";s:19:\"admin/config/people\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:8:\"position\";s:4:\"left\";s:6:\"weight\";s:3:\"-20\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}',0,1308225207,1),('menu_item:33ac15385f8b31e76b4db3aa7504ef99fb8e7792367930e24c447cf07adb74ec','a:23:{s:4:\"path\";s:21:\"admin/structure/views\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:47:\"sites/all/modules/ctools/includes/export-ui.inc\";}',0,1308225207,1),('links:main-menu:page:admin/modules:fr:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1308225207,1),('links:main-menu:tree-data:fr:9ec01ec58bf82a695e4acd636af283e0585fe8cd8a6e54eb140188a3e284ab1c','a:2:{s:4:\"tree\";a:1:{i:217;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"217\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Accueil\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"217\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1308225207,1),('links:user-menu:page:admin/modules:fr:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1308225207,1),('links:user-menu:tree-data:fr:9ec01ec58bf82a695e4acd636af283e0585fe8cd8a6e54eb140188a3e284ab1c','a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1308225207,1),('links:management:page:admin/modules:fr:1:0:trail','a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:16;s:2:\"16\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:16;s:2:\"16\";}}',0,1308225207,1),('links:management:tree-data:fr:09bc82c9ca1d7556a24149515bfb07a41d387c78c7e7b30eb983f4ae4705a30f','a:2:{s:4:\"tree\";a:1:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Enable or disable modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Enable or disable modules.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:43;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"43\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:18:\"admin/modules/list\";s:11:\"router_path\";s:18:\"admin/modules/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"43\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:60;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"60\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:23:\"admin/modules/uninstall\";s:11:\"router_path\";s:23:\"admin/modules/uninstall\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"60\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:289;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"289\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:21:\"admin/modules/install\";s:11:\"router_path\";s:21:\"admin/modules/install\";s:10:\"link_title\";s:18:\"Install new module\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"289\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:18:\"Install new module\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:291;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"291\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:20:\"admin/modules/update\";s:11:\"router_path\";s:20:\"admin/modules/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"291\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1308225207,1),('links:management:tree-data:fr:a9eea78b0aeaddd605894be48877502635d2ae1b2a8a8d29cc1b7d377b699477','a:2:{s:4:\"tree\";a:11:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Enable or disable modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Enable or disable modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1308225207,1),('links:shortcut-set-1:page:admin/modules:fr:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1308225207,1),('links:shortcut-set-1:tree-data:fr:9bd1605e2280833450478f9083b7f8714c2fa28f1012455e2744e5af1a13eec5','a:2:{s:4:\"tree\";a:2:{i:215;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:14:\"shortcut-set-1\";s:4:\"mlid\";s:3:\"215\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:18:\"Ajouter du contenu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"215\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:216;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:14:\"shortcut-set-1\";s:4:\"mlid\";s:3:\"216\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:20:\"Trouver des contenus\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-19\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"216\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1308225207,1),('menu_item:7f32f43b1e234baa9a7ddb7a8331b38d619bfe1b11ea427c2fc1340f8842e4ca','a:23:{s:4:\"path\";s:11:\"user/logout\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}',0,1308225430,1),('menu_item:545ea538461003efdc8c81c244531b003f6f26cfccf6c0073b3239fdedf49446','a:23:{s:4:\"path\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"node\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}',0,1308225436,1),('links:navigation:page:node:fr:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1308225436,1),('links:navigation:tree-data:fr:9bd1605e2280833450478f9083b7f8714c2fa28f1012455e2744e5af1a13eec5','a:2:{s:4:\"tree\";a:8:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:19:\"taxonomy_term_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:218;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"218\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"218\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1308225436,1),('links:main-menu:page:node:fr:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1308225436,1),('links:user-menu:page:node:fr:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1308225436,1);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table used to store compressed pages for anonymous...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_path`
--

DROP TABLE IF EXISTS `cache_path`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_path` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for path alias lookup.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_path`
--

LOCK TABLES `cache_path` WRITE;
/*!40000 ALTER TABLE `cache_path` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_path` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the Update module to store information...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
INSERT INTO `cache_update` VALUES ('update_project_projects','a:3:{s:6:\"drupal\";a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:16:\"_info_file_ctime\";i:1308216049;}s:9:\"datestamp\";s:10:\"1306357016\";s:8:\"includes\";a:32:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"ctools\";a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:16:\"_info_file_ctime\";i:1308224508;}s:9:\"datestamp\";s:10:\"1306885315\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"views\";a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1301301970\";s:16:\"_info_file_ctime\";i:1308223639;}s:9:\"datestamp\";s:10:\"1301301970\";s:8:\"includes\";a:3:{s:5:\"views\";s:5:\"Views\";s:12:\"views_export\";s:14:\"Views exporter\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}}',1308228807,1308225207,1),('fetch_task::drupal',NULL,0,1308225207,0),('fetch_task::ctools',NULL,0,1308225207,0),('fetch_task::views',NULL,0,1308225207,0);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL default '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for views to store pre-rendered queries,...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache_views_data`
--

LOCK TABLES `cache_views_data` WRITE;
/*!40000 ALTER TABLE `cache_views_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_views_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `comment` (
  `cid` int(11) NOT NULL auto_increment COMMENT 'Primary Key: Unique comment ID.',
  `pid` int(11) NOT NULL default '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int(11) NOT NULL default '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int(11) NOT NULL default '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL default '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL default '' COMMENT 'The author’s host name.',
  `created` int(11) NOT NULL default '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL default '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint(3) unsigned NOT NULL default '1',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) default NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) default NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) default NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL default '' COMMENT 'The languages.language of this comment.',
  PRIMARY KEY  (`cid`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`),
  KEY `comment_status_pid` (`pid`,`status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores comments and associated data.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) default NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint(4) default NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='A special cache used to store CSS that must be non-volatile.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(32) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) unsigned NOT NULL default '0' COMMENT 'The time this cache was created or updated.',
  `data` longtext COMMENT 'Serialized data being stored.',
  PRIMARY KEY  (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='A special cache used to store objects that are being...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY  (`type`,`language`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats for each locale.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_format_type`
--

DROP TABLE IF EXISTS `date_format_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL default '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY  (`type`),
  KEY `title` (`title`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores configured date format types.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `date_format_type`
--

LOCK TABLES `date_format_type` WRITE;
/*!40000 ALTER TABLE `date_format_type` DISABLE KEYS */;
INSERT INTO `date_format_type` VALUES ('long','Long',1),('medium','Moyen',1),('short','Court',1);
/*!40000 ALTER TABLE `date_format_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `date_formats` (
  `dfid` int(10) unsigned NOT NULL auto_increment COMMENT 'The date format identifier.',
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL default '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY  (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
INSERT INTO `date_formats` VALUES (1,'Y-m-d H:i','short',1),(2,'m/d/Y - H:i','short',1),(3,'d/m/Y - H:i','short',1),(4,'Y/m/d - H:i','short',1),(5,'d.m.Y - H:i','short',1),(6,'m/d/Y - g:ia','short',1),(7,'d/m/Y - g:ia','short',1),(8,'Y/m/d - g:ia','short',1),(9,'M j Y - H:i','short',1),(10,'j M Y - H:i','short',1),(11,'Y M j - H:i','short',1),(12,'M j Y - g:ia','short',1),(13,'j M Y - g:ia','short',1),(14,'Y M j - g:ia','short',1),(15,'D, Y-m-d H:i','medium',1),(16,'D, m/d/Y - H:i','medium',1),(17,'D, d/m/Y - H:i','medium',1),(18,'D, Y/m/d - H:i','medium',1),(19,'F j, Y - H:i','medium',1),(20,'j F, Y - H:i','medium',1),(21,'Y, F j - H:i','medium',1),(22,'D, m/d/Y - g:ia','medium',1),(23,'D, d/m/Y - g:ia','medium',1),(24,'D, Y/m/d - g:ia','medium',1),(25,'F j, Y - g:ia','medium',1),(26,'j F Y - g:ia','medium',1),(27,'Y, F j - g:ia','medium',1),(28,'j. F Y - G:i','medium',1),(29,'l, F j, Y - H:i','long',1),(30,'l, j F, Y - H:i','long',1),(31,'l, Y,  F j - H:i','long',1),(32,'l, F j, Y - g:ia','long',1),(33,'l, j F Y - g:ia','long',1),(34,'l, Y,  F j - g:ia','long',1),(35,'l, j. F Y - G:i','long',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_config`
--

DROP TABLE IF EXISTS `field_config`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_config` (
  `id` int(11) NOT NULL auto_increment COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL default '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL default '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL default '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL default '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL default '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL default '0',
  `translatable` tinyint(4) NOT NULL default '0',
  `deleted` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_config`
--

LOCK TABLES `field_config` WRITE;
/*!40000 ALTER TABLE `field_config` DISABLE KEYS */;
INSERT INTO `field_config` VALUES (1,'comment_body','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(2,'body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";b:1;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,1,0),(3,'field_tags','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',-1,0,0),(4,'field_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";b:0;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}}',1,1,0);
/*!40000 ALTER TABLE `field_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_config_instance`
--

DROP TABLE IF EXISTS `field_config_instance`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_config_instance` (
  `id` int(11) NOT NULL auto_increment COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL default '',
  `entity_type` varchar(32) NOT NULL default '',
  `bundle` varchar(128) NOT NULL default '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_config_instance`
--

LOCK TABLES `field_config_instance` WRITE;
/*!40000 ALTER TABLE `field_config_instance` DISABLE KEYS */;
INSERT INTO `field_config_instance` VALUES (1,1,'comment_body','comment','comment_node_page','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(2,2,'body','node','page','a:7:{s:5:\"label\";s:4:\"Body\";s:11:\"widget_type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(3,1,'comment_body','comment','comment_node_article','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(4,2,'body','node','article','a:7:{s:5:\"label\";s:4:\"Body\";s:11:\"widget_type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(5,3,'field_tags','node','article','a:6:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:83:\"Saisissez une liste séparée par des virgules de mots pour décrire votre contenu.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:-4;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;}',0),(6,4,'field_image','node','article','a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:47:\"Envoyer une image pour accompagner cet article.\";s:8:\"required\";b:0;s:8:\"settings\";a:8:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}}}',0);
/*!40000 ALTER TABLE `field_config_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_body`
--

DROP TABLE IF EXISTS `field_data_body`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_data_body` (
  `entity_type` varchar(128) NOT NULL default '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL default '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned default NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL default '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) default NULL,
  PRIMARY KEY  (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 2 (body)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_data_body`
--

LOCK TABLES `field_data_body` WRITE;
/*!40000 ALTER TABLE `field_data_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_comment_body`
--

DROP TABLE IF EXISTS `field_data_comment_body`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL default '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL default '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned default NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL default '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) default NULL,
  PRIMARY KEY  (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 1 (comment_body)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_data_comment_body`
--

LOCK TABLES `field_data_comment_body` WRITE;
/*!40000 ALTER TABLE `field_data_comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_image`
--

DROP TABLE IF EXISTS `field_data_field_image`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_data_field_image` (
  `entity_type` varchar(128) NOT NULL default '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL default '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned default NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL default '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned default NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(128) default NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(128) default NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  PRIMARY KEY  (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 4 (field_image)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_data_field_image`
--

LOCK TABLES `field_data_field_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tags`
--

DROP TABLE IF EXISTS `field_data_field_tags`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_data_field_tags` (
  `entity_type` varchar(128) NOT NULL default '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL default '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned default NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL default '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned default NULL,
  PRIMARY KEY  (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 3 (field_tags)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_data_field_tags`
--

LOCK TABLES `field_data_field_tags` WRITE;
/*!40000 ALTER TABLE `field_data_field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_body`
--

DROP TABLE IF EXISTS `field_revision_body`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_revision_body` (
  `entity_type` varchar(128) NOT NULL default '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL default '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL default '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) default NULL,
  PRIMARY KEY  (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 2 (body)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_revision_body`
--

LOCK TABLES `field_revision_body` WRITE;
/*!40000 ALTER TABLE `field_revision_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_comment_body`
--

DROP TABLE IF EXISTS `field_revision_comment_body`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL default '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL default '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL default '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) default NULL,
  PRIMARY KEY  (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 1 (comment_body)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_revision_comment_body`
--

LOCK TABLES `field_revision_comment_body` WRITE;
/*!40000 ALTER TABLE `field_revision_comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_image`
--

DROP TABLE IF EXISTS `field_revision_field_image`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_revision_field_image` (
  `entity_type` varchar(128) NOT NULL default '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL default '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL default '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned default NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(128) default NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(128) default NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  PRIMARY KEY  (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 4 (field_image)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_revision_field_image`
--

LOCK TABLES `field_revision_field_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tags`
--

DROP TABLE IF EXISTS `field_revision_field_tags`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_revision_field_tags` (
  `entity_type` varchar(128) NOT NULL default '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL default '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL default '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned default NULL,
  PRIMARY KEY  (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 3 (field_tags)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_revision_field_tags`
--

LOCK TABLES `field_revision_field_tags` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL auto_increment COMMENT 'File ID.',
  `uid` int(10) unsigned NOT NULL default '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL default '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) NOT NULL default '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL default '' COMMENT 'The file’s MIME type.',
  `filesize` int(10) unsigned NOT NULL default '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL default '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) unsigned NOT NULL default '0' COMMENT 'UNIX timestamp for when the file was added.',
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores information for uploaded files.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL default '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL default '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) unsigned NOT NULL default '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL default '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY  (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Track where a file is used.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter`
--

DROP TABLE IF EXISTS `filter`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL default '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL default '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL default '0' COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL default '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY  (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `filter`
--

LOCK TABLES `filter` WRITE;
/*!40000 ALTER TABLE `filter` DISABLE KEYS */;
INSERT INTO `filter` VALUES ('plain_text','filter','filter_url',1,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('plain_text','filter','filter_autop',2,1,'a:0:{}'),('plain_text','filter','filter_htmlcorrector',10,0,'a:0:{}'),('plain_text','filter','filter_html_escape',0,1,'a:0:{}'),('plain_text','filter','filter_html',10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('filtered_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('filtered_html','filter','filter_autop',2,1,'a:0:{}'),('filtered_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('filtered_html','filter','filter_html_escape',10,0,'a:0:{}'),('filtered_html','filter','filter_html',1,1,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('full_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('full_html','filter','filter_autop',1,1,'a:0:{}'),('full_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('full_html','filter','filter_html_escape',10,0,'a:0:{}'),('full_html','filter','filter_html',10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}');
/*!40000 ALTER TABLE `filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter_format`
--

DROP TABLE IF EXISTS `filter_format`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL default '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL default '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) unsigned NOT NULL default '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL default '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY  (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores text formats: custom groupings of filters, such as...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `filter_format`
--

LOCK TABLES `filter_format` WRITE;
/*!40000 ALTER TABLE `filter_format` DISABLE KEYS */;
INSERT INTO `filter_format` VALUES ('plain_text','Plain text',1,1,10),('filtered_html','Filtered HTML',1,1,0),('full_html','Full HTML',1,1,1);
/*!40000 ALTER TABLE `filter_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL auto_increment COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL default '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL default '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL default '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL default '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY  (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Flood controls the threshold of events, such as the...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL default '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(11) NOT NULL default '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL default '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY  (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='A record of which users have read which nodes.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `image_effects`
--

DROP TABLE IF EXISTS `image_effects`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `image_effects` (
  `ieid` int(10) unsigned NOT NULL auto_increment COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) unsigned NOT NULL default '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int(11) NOT NULL default '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY  (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image effects.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `image_effects`
--

LOCK TABLES `image_effects` WRITE;
/*!40000 ALTER TABLE `image_effects` DISABLE KEYS */;
/*!40000 ALTER TABLE `image_effects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `image_styles`
--

DROP TABLE IF EXISTS `image_styles`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `image_styles` (
  `isid` int(10) unsigned NOT NULL auto_increment COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style name.',
  PRIMARY KEY  (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image styles.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `image_styles`
--

LOCK TABLES `image_styles` WRITE;
/*!40000 ALTER TABLE `image_styles` DISABLE KEYS */;
/*!40000 ALTER TABLE `image_styles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `languages` (
  `language` varchar(12) NOT NULL default '' COMMENT 'Language code, e.g. ’de’ or ’en-US’.',
  `name` varchar(64) NOT NULL default '' COMMENT 'Language name in English.',
  `native` varchar(64) NOT NULL default '' COMMENT 'Native language name.',
  `direction` int(11) NOT NULL default '0' COMMENT 'Direction of language (Left-to-Right = 0, Right-to-Left = 1).',
  `enabled` int(11) NOT NULL default '0' COMMENT 'Enabled flag (1 = Enabled, 0 = Disabled).',
  `plurals` int(11) NOT NULL default '0' COMMENT 'Number of plural indexes in this language.',
  `formula` varchar(128) NOT NULL default '' COMMENT 'Plural formula in PHP code to evaluate to get plural indexes.',
  `domain` varchar(128) NOT NULL default '' COMMENT 'Domain to use for this language.',
  `prefix` varchar(128) NOT NULL default '' COMMENT 'Path prefix to use for this language.',
  `weight` int(11) NOT NULL default '0' COMMENT 'Weight, used in lists of languages.',
  `javascript` varchar(64) NOT NULL default '' COMMENT 'Location of JavaScript translation file.',
  PRIMARY KEY  (`language`),
  KEY `list` (`weight`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='List of all available languages in the system.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
INSERT INTO `languages` VALUES ('en','English','English',0,1,0,'','','',0,''),('fr','French','Français',0,1,2,'($n!=1)','','fr',0,'TJ-_pi23iocyVchXxvk4ioW-XYFLgg547IM2RQO8AGQ');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locales_source`
--

DROP TABLE IF EXISTS `locales_source`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `locales_source` (
  `lid` int(11) NOT NULL auto_increment COMMENT 'Unique identifier of this string.',
  `location` longtext COMMENT 'Drupal path in case of online discovered translations or file path in case of imported strings.',
  `textgroup` varchar(255) NOT NULL default 'default' COMMENT 'A module defined group of translations, see hook_locale().',
  `source` blob NOT NULL COMMENT 'The original string in English.',
  `context` varchar(255) NOT NULL default '' COMMENT 'The context this string applies to.',
  `version` varchar(20) NOT NULL default 'none' COMMENT 'Version of Drupal, where the string was last used (for locales optimization).',
  PRIMARY KEY  (`lid`),
  KEY `source_context` (`source`(30),`context`)
) ENGINE=MyISAM AUTO_INCREMENT=6111 DEFAULT CHARSET=utf8 COMMENT='List of English source strings.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `locales_source`
--

LOCK TABLES `locales_source` WRITE;
/*!40000 ALTER TABLE `locales_source` DISABLE KEYS */;
INSERT INTO `locales_source` VALUES (1,'','default','Public files','','7.2'),(2,'','default','Public local files served by the webserver.','','7.2'),(3745,'','default','Private local files served by Drupal.','','none'),(3,'','default','Temporary files','','7.2'),(3747,'','default','Update themes','','7.2'),(4,'','default','Temporary local files for upload and previews.','','7.2'),(3746,'','default','Update modules','','7.2'),(5,'','default','Long','','7.2'),(839,'','default','Configure permissions','','7.2'),(6,'','default','Medium','','7.2'),(412,'','default','Media','','7.0'),(7,'','default','Short','','7.2'),(838,'','default','Posts','','none'),(8,'','default','done','','7.2'),(1475,'','default','List, edit, or add user roles.','','none'),(9,'','default','active','','7.2'),(376,'','default','N/A','','none'),(10,'','default','Status message','','7.2'),(2762,'','default','Subscribe to @feed-title','','none'),(11,'','default','Error message','','7.2'),(1452,'','default','Original text','','none'),(12,'','default','Warning message','','7.2'),(1502,'','default','Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <code>!htaccess</code>','','none'),(13,'; misc/drupal.js','default','An AJAX HTTP error occurred.','','none'),(14,'; misc/drupal.js','default','HTTP Result Code: !status','','none'),(15,'; misc/drupal.js','default','An AJAX HTTP request terminated abnormally.','','none'),(16,'; misc/drupal.js','default','Debugging information follows.','','none'),(17,'; misc/drupal.js','default','Path: !uri','','none'),(18,'; misc/drupal.js','default','StatusText: !statusText','','none'),(19,'; misc/drupal.js','default','ResponseText: !responseText','','none'),(20,'; misc/drupal.js','default','ReadyState: !readyState','','none'),(21,'includes/view.inc:946','default','Home','','7.2'),(22,'','default','User interface','','7.0'),(23,'includes/admin.inc:263;361,  includes/argument.handlers.inc:111,  includes/plugins.inc:817;2091;2136,  modules/comment.views.inc:44','default','Title','','7.2'),(24,'modules/comment.views.inc:63,  modules/node.views.inc:348','default','Body','','none'),(25,'includes/admin.inc:545','default','Next','','none'),(26,'modules/node.views.inc:341','default','user','','none'),(27,'','default','Pages','','none'),(28,'','default','Save configuration','','7.2'),(29,'','default','Reset to defaults','','none'),(30,'modules/comment.views.inc:605,  modules/node.views.inc:673;752,  modules/user.views.inc:499','default','delete','','none'),(31,'modules/system.views.inc:142','default','Status','','none'),(32,'','default','Create a new user account.','','7.2'),(33,'','default','Request new password via e-mail.','','7.2'),(34,'includes/field.handlers.inc:510','default','Prefix','','none'),(35,'includes/field.handlers.inc:516','default','Suffix','','none'),(36,'','default','approve','','none'),(37,'modules/user.views.inc:96','default','E-mail','','none'),(38,'','default','Approve','','none'),(39,'includes/admin.inc:92;612;774,  includes/convert.inc:35;109','default','Delete','','7.2'),(40,'includes/convert.inc:22','default','Operations','','7.2'),(41,'','default','Content','','7.2'),(42,'','default','Username','','7.2'),(43,'','default','Email address','','none'),(44,'','default','content','','none'),(45,'','default','Development','','7.0'),(46,'','default','Group','','none'),(47,'includes/admin.inc:241;266,  includes/plugins.inc:1102;2079,  modules/node.views.inc:139','default','Type','','none'),(48,'modules/comment.views.inc:95','default','Author','','7.0'),(49,'','default','Replies','','none'),(50,'','default','Closed','','none'),(51,'','default','yes','','7.0'),(52,'views_ui.module:29,  includes/plugins.inc:88;116','default','List','','7.2'),(53,'','default','Subject','','7.0'),(54,'','default','closed','','none'),(55,'','default','Actions','','7.0'),(56,'','default','disabled','','none'),(57,'','default','Confirm','','none'),(58,'includes/admin.inc:613;649;767;1225,  includes/convert.inc:110','default','Cancel','','none'),(59,'includes/admin.inc:1986;1995;2232;2341','default','Remove','','none'),(60,'','default','administrator','','none'),(61,'includes/admin.inc:267,  includes/convert.inc:21,  modules/upload.views.inc:48,  views_export/views_export.module:146','default','Description','','7.2'),(62,'modules/node.views.inc:248;1115','default','Language','','none'),(63,'','default','RSS feed','','none'),(64,'includes/admin.inc:100','default','Enable','','7.2'),(65,'includes/admin.inc:97','default','Disable','','7.2'),(66,'','default','Explanation or submission guidelines','','none'),(67,'','default','Article','','none'),(68,'modules/comment.views.inc:878;895','default','Disabled','','7.2'),(69,'','default','Enabled','','7.2'),(70,'','default','Administration','','7.2'),(71,'','default','Comments','','7.2'),(72,'','default','More','','none'),(73,'','default','not verified','','none'),(74,'','default','Action','','none'),(75,'','default','Last updated','','none'),(76,'','default','new','','none'),(77,'','default','error','','none'),(78,'','default','Block title','','none'),(79,'','default','The title of the block as shown to the user.','','none'),(80,'modules/taxonomy.views.inc:24;73;143;161;219;255;298;309','default','Taxonomy','','7.2'),(81,'includes/field.handlers.inc:305,  includes/filter.handlers.inc:853;898,  includes/plugins.inc:858;867;884;892;1035;2446','default','Yes','','none'),(82,'includes/field.handlers.inc:305,  includes/filter.handlers.inc:853;898,  includes/plugins.inc:858;867;884;892;1035;1043;2446','default','No','','none'),(83,'','default','cron','','none'),(84,'','default','Blue Lagoon (Default)','','none'),(85,'','default','Ash','','none'),(86,'','default','Aquamarine','','none'),(87,'','default','Belgian Chocolate','','none'),(88,'','default','Bluemarine','','none'),(89,'','default','Citrus Blast','','none'),(90,'','default','Cold Day','','none'),(91,'','default','Greenbeam','','none'),(92,'','default','Mediterrano','','none'),(93,'','default','Mercury','','none'),(94,'','default','Nocturnal','','none'),(95,'','default','Olivia','','none'),(96,'','default','Pink Plastic','','none'),(97,'','default','Shiny Tomato','','none'),(98,'','default','Teal Top','','none'),(99,'','default','Content types','','7.2'),(100,'','default','Homepage','','none'),(101,'','default','Home page','','none'),(102,'','default','Categories','','none'),(103,'','default','Download','','none'),(104,'','default','Version','','7.2'),(105,'modules/comment.views.inc:564,  modules/node.views.inc:612,  modules/user.views.inc:463','default','view','','7.2'),(106,'','default','updated','','none'),(107,'','default','Overview','','none'),(108,'','default','File information','','none'),(109,'modules/system.views.inc:25;30','default','File','','7.2'),(110,'','default','Advanced options','','none'),(111,'','default','Release notes','','none'),(112,'views_ui.module:110,  includes/admin.inc:87,  theme/theme.inc:89','default','Edit','','7.2'),(113,'','default','Date','','none'),(114,'modules/system.views.inc:126','default','Size','','none'),(115,'modules/search.views.inc:23;77;88;106;172;247','default','Search','','7.2'),(116,'','default','Reset','','none'),(117,'','default','Daily','','none'),(118,'','default','Weekly','','none'),(119,'includes/admin.inc:984,  includes/plugins.inc:812;943;955;1999;2293;2467;2659;3299','default','None','','7.2'),(120,'','default','Display settings','','none'),(121,'includes/convert.inc:108','default','This action cannot be undone.','','none'),(122,'','default','Test','','none'),(123,'','default','Number','','none'),(124,'','default','Message','','none'),(125,'','default','No log messages available.','','none'),(126,'','default','Password','','7.2'),(127,'','default','- None -','','7.0'),(128,'includes/admin.inc:1995,  includes/plugins.inc:2100,  modules/book.views.inc:57,  modules/taxonomy.views.inc:126,  modules/upload.views.inc:82','default','Weight','','none'),(129,'','default','The configuration options have been saved.','','7.2'),(130,'modules/node.views.inc:223','default','Link','','7.0'),(131,'','default','Image','','7.0'),(132,'','default','Center','','none'),(133,'','default','Help text','','none'),(134,'modules/node.views.inc:1393','default','Types','','none'),(135,'','default','Required','','none'),(136,'','default','root','','none'),(137,'modules/book.views.inc:110','default','Parent','','none'),(138,'','default','Pages at a given level are ordered first by weight and then by title.','','none'),(139,'','default','none','','none'),(140,'','default','Category','','none'),(141,'','default','Add container','','none'),(142,'includes/admin.inc:1131;1131;1140','default','Settings','','7.2'),(143,'','default','Add category','','none'),(144,'includes/admin.inc:262,  includes/plugins.inc:805,  modules/system.views.inc:69,  modules/user.views.inc:59;79','default','Name','','7.2'),(145,'','default','edit container','','none'),(146,'modules/comment.views.inc:589,  modules/node.views.inc:643,  modules/user.views.inc:481','default','edit','','none'),(147,'','default','No categories available.','','none'),(148,'','default','‹ ','','none'),(149,'','default','Go to previous page','','none'),(150,'','default','up','','none'),(151,'','default','Go to parent page','','none'),(152,'','default',' ›','','none'),(153,'','default','Go to next page','','none'),(154,'views_ui.module:40,  includes/admin.inc:702','default','Import','','7.2'),(155,'modules/book.views.inc:21;36;46;99','default','Book','','none'),(156,'includes/admin.inc:88;900,  theme/theme.inc:96,  views_export/views_export.module:128','default','Export','','7.2'),(157,'modules/taxonomy.views.inc:1012','default','Taxonomy term','','7.2'),(158,'includes/plugins.inc:3263,  includes/view.inc:1665','default','Field','','7.2'),(159,'','default','Outline','','none'),(160,'includes/field.handlers.inc:130,  includes/filter.handlers.inc:304,  includes/relationship.handlers.inc:60','default','Label','','none'),(161,'includes/admin.inc:453','default','Preview','','none'),(162,'includes/admin.inc:760;788','default','Save','','none'),(163,'','default','Session opened for %name.','','none'),(164,'','default','Help','','7.2'),(165,'views.module:675;708,  views_ui.module:284,  includes/admin.inc:91;252;252;566;738','default','Default','','7.2'),(166,'','default','Summary','','none'),(167,'includes/admin.inc:1207','default','Update','','7.2'),(168,'','default','Open','','none'),(169,'','default','Top','','none'),(170,'','default','Sunday','','none'),(171,'','default','Monday','','none'),(172,'','default','Tuesday','','none'),(173,'','default','Wednesday','','none'),(174,'','default','Thursday','','7.0'),(175,'','default','Friday','','7.0'),(176,'','default','Saturday','','none'),(177,'','default','Core','','7.2'),(178,'','default','Time','','none'),(179,'views_ui.module:35,  includes/admin.inc:1081;1081;2093','default','Add','','none'),(180,'','default','View','','7.2'),(181,'','default','Format','','none'),(182,'','default','History','','none'),(183,'','default','URL','','7.2'),(184,'includes/admin.inc:265;369,  includes/plugins.inc:2008,  modules/statistics.views.inc:146,  modules/system.views.inc:88','default','Path','','none'),(185,'','default','Filename','','none'),(186,'modules/taxonomy.views.inc:572;1034','default','Vocabularies','','none'),(187,'','default','Modules','','7.2'),(188,'','default','Clear index','','none'),(189,'','default','General discussion','','none'),(190,'','default','edit forum','','none'),(191,'','default','Forum name','','none'),(192,'','default','forum','','none'),(193,'','default','Are you sure you want to delete the forum %name?','','none'),(194,'','default','Refresh','','none'),(195,'','default','Region','','none'),(196,'','default','Visible','','none'),(197,'','default','Anchor','','none'),(198,'includes/admin.inc:437','default','Display','','none'),(199,'includes/plugins.inc:2036','default','Menu','','none'),(200,'','default','Advanced settings','','none'),(201,'','default','results','','none'),(202,'','default','search','','none'),(203,'modules/node.views.inc:363','default','Teaser','','7.2'),(204,'','default','never','','none'),(205,'','default','The username %name does not exist.','','none'),(206,'','default','mail','','none'),(207,'','default','Updated','','none'),(208,'','default','actions','','none'),(209,'','default','Text','','7.0'),(210,'','default','aggregator','','none'),(211,'modules/node.views.inc:1360','default','read more','','none'),(212,'','default','Update interval','','none'),(213,'','default','The fully-qualified URL of the feed.','','none'),(214,'','default','Add forum','','none'),(215,'','default','Add term','','none'),(216,'','default','theme','','none'),(217,'','default','no screenshot','','none'),(218,'modules/statistics.views.inc:228','default','Timestamp','','none'),(219,'','default','Keywords','','7.2'),(220,'','default','Access log settings','','none'),(221,'','default','Enable access log','','none'),(222,'','default','Discard access logs older than','','none'),(223,'','default','Preview comment','','none'),(224,'','default','Unassign','','none'),(225,'','default','Statistics','','none'),(226,'','default','Advanced search','','none'),(227,'','default','You are not authorized to access this page.','','none'),(228,'includes/filter.handlers.inc:1022,  modules/system.views.inc:236','default','Unknown','','none'),(229,'includes/plugins.inc:57','default','Attachment','','7.2'),(230,'','default','n/a','','none'),(231,'modules/upload.views.inc:25','default','Upload','','none'),(232,'modules/user.views.inc:114','default','Picture','','none'),(233,'','default','type','','none'),(234,'','default','Find content','','none'),(235,'','default','Database type','','none'),(236,'modules/comment.views.inc:231,  modules/node.views.inc:335,  modules/statistics.views.inc:201,  modules/user.views.inc:23;27;221','default','User','','7.2'),(237,'','default','Content type','','none'),(238,'','default','action','','none'),(239,'','default','Continue','','none'),(240,'; modules/contextual/contextual.js','default','Configure','','7.2'),(241,'','default','Email','','none'),(242,'modules/upload.views.inc:120','default','Files','','7.2'),(243,'','default','file','','none'),(244,'','default','status','','none'),(245,'modules/comment.views.inc:225','default','User ID','','none'),(246,'includes/ajax.inc:74','default','Error','','7.2'),(247,'includes/filter.handlers.inc:888','default','Options','','none'),(248,'','default','Contact','','none'),(249,'','default','no','','7.0'),(250,'','default','Created','','none'),(251,'modules/comment.views.inc:220;253,  modules/node.views.inc:24;29;89;347;362;473;1178;1187;1197','default','Node','','7.2'),(252,'','default','Sent email to %recipient','','none'),(253,'','default','Unable to send email to %recipient','','none'),(254,'','default','The subject of the message.','','none'),(255,'','default','Create','','none'),(256,'','default','Are you sure you want to delete %title?','','7.2'),(257,'','default','Save categories','','none'),(258,'','default','Parent item','','none'),(259,'','default','Question','','none'),(260,'','default','Add child page','','none'),(261,'','default','Printer-friendly version','','none'),(262,'','default','Content type for child pages','','none'),(263,'','default','Update options','','none'),(264,'','default','Remove from outline','','none'),(265,'','default','Unknown export format.','','none'),(266,'includes/argument.handlers.inc:91','default','All','','none'),(267,'modules/poll.views.inc:38;47,  modules/user.views.inc:173;182','default','Active','','none'),(268,'; modules/dashboard/dashboard.js','default','Done','','none'),(269,'','default','Last post','','none'),(270,'','default','Access denied','','none'),(271,'includes/sort.handlers.inc:123','default','Year','','none'),(272,'includes/field.handlers.inc:223','default','Date format','','none'),(273,'','default','Add content','','7.2'),(274,'modules/statistics.views.inc:126','default','Page title','','7.2'),(275,'includes/plugins.inc:44;53','default','Block','','7.2'),(276,'','default','Add block','','none'),(277,'docs/docs.php:205,  includes/plugins.inc:32;40','default','Page','','7.2'),(278,'','default','Bottom','','none'),(279,'','default','RSS','','7.2'),(280,'','default','1 hour','','none'),(281,'','default','@count hours','','none'),(282,'','default','1 day','','none'),(283,'','default','@count days','','none'),(284,'','default','Configuration saved.','','none'),(285,'','default','Taxonomy terms','','7.2'),(286,'','default','Logo','','none'),(287,'','default','Site name','','7.2'),(288,'','default','Site slogan','','7.2'),(289,'','default','Good','','7.0'),(290,'','default','php','','none'),(291,'','default','Only site administrators can create new user accounts.','','none'),(292,'','default','Drupal','','7.0'),(293,'','default','Not found','','none'),(294,'','default','Url','','none'),(295,'','default','PHP','','7.2'),(296,'','default','Host','','none'),(297,'','default','PostgreSQL','','none'),(298,'','default','Available updates','','7.0'),(299,'','default','Manual update check','','7.0'),(300,'','default','Never','','none'),(301,'','default','Check manually','','7.2'),(302,'','default','Up to date','','7.2'),(303,'','default','Update available','','none'),(304,'','default','Drupal core update status','','7.2'),(305,'','default','Out of date','','7.0'),(306,'includes/plugins.inc:953;1143','default','Header','','7.2'),(307,'','default','Left sidebar','','none'),(308,'','default','Right sidebar','','none'),(309,'includes/plugins.inc:953;1159','default','Footer','','7.2'),(310,'','default','Inline','','none'),(311,'','default','Recipients','','none'),(312,'','default','Selected','','none'),(313,'','default','Set this to <em>Yes</em> if you would like this category to be selected by default.','','none'),(314,'','default','You must enter a category.','','none'),(315,'','default','Are you sure you want to delete %category?','','none'),(316,'','default','Category %category has been deleted.','','none'),(317,'','default','Your name','','none'),(318,'','default','Your e-mail address','','none'),(319,'','default','Send e-mail','','7.2'),(320,'','default','You must select a valid category.','','none'),(321,'','default','You must enter a valid e-mail address.','','none'),(322,'','default','[!category] !subject','','none'),(323,'','default','Menu link','','none'),(324,'','default','To','','none'),(325,'','default','Feed description','','none'),(326,'includes/field.handlers.inc:228','default','Custom','','7.2'),(327,'','default','Visibility','','none'),(328,'modules/user.views.inc:242','default','Roles','','none'),(329,'','default','Revision ID','','none'),(330,'modules/comment.views.inc:22;26;382;391','default','Comment','','7.2'),(331,'','default','Comment ID','','none'),(332,'modules/statistics.views.inc:182','default','Hostname','','none'),(333,'modules/node.views.inc:158;166;180,  modules/upload.views.inc:74','default','Published','','none'),(334,'modules/user.views.inc:191','default','Signature','','none'),(335,'includes/view.inc:1686','default','Filter','','7.0'),(336,'','default','Location','','none'),(337,'','default','Locale','','none'),(338,'','default','Title field label','','none'),(339,'modules/node.views.inc:186;194','default','Promoted to front page','','none'),(340,'','default','Sticky at top of lists','','none'),(341,'','default','Revisions','','none'),(342,'','default','URL alias','','none'),(343,'','default','Poll duration','','none'),(344,'','default','Poll choices','','none'),(345,'','default','Poll votes','','none'),(346,'','default','Explanation','','none'),(347,'','default','Selection options','','none'),(348,'modules/system.views.inc:49','default','File ID','','none'),(349,'','default','File name','','none'),(350,'','default','File size','','none'),(351,'modules/taxonomy.views.inc:151;763','default','Vocabulary','','7.2'),(352,'modules/taxonomy.views.inc:62','default','Vocabulary ID','','none'),(353,'modules/taxonomy.views.inc:54','default','Vocabulary name','','none'),(354,'modules/taxonomy.views.inc:193;1046','default','Term ID','','none'),(355,'','default','Role name','','none'),(356,'','default','E-mail address','','none'),(357,'modules/user.views.inc:141','default','Last access','','none'),(358,'modules/user.views.inc:157','default','Last login','','none'),(359,'','default','Time zone','','7.0'),(360,'','default','Severity','','none'),(361,'','default','Field name','','none'),(362,'','default','Field type','','none'),(363,'','default','Global settings','','none'),(364,'','default','Widget type','','none'),(365,'','default','Vote','','none'),(366,'','default','Count','','none'),(367,'views.module:672;712,  includes/admin.inc:92;253;253;599','default','Overridden','','none'),(368,'','default','Set name','','none'),(369,'','default','Original image','','none'),(370,'','default','RSS - blogs','','none'),(371,'','default','Heading','','none'),(372,'','default','Search settings','','7.2'),(373,'','default','Mode','','none'),(374,'','default','Warning','','none'),(375,'','default','blocked','','none'),(377,'','default','OK','','none'),(378,'','default','OPML feed','','none'),(379,'','default','configure','','none'),(380,'','default','Number of news items in block','','none'),(381,'','default','View this feed\'s recent news.','','none'),(382,'','default','View this category\'s recent news.','','none'),(383,'','default','Feed overview','','none'),(384,'','default','Items','','none'),(385,'','default','Last update','','none'),(386,'','default','Next update','','none'),(387,'','default','%time left','','none'),(388,'','default','remove items','','none'),(389,'','default','update items','','none'),(390,'','default','Category overview','','none'),(391,'','default','Categorize','','none'),(392,'','default','The categories have been saved.','','none'),(393,'','default','URL:','','none'),(394,'','default','Updated:','','none'),(395,'','default','%age old','','none'),(396,'','default','%ago ago','','none'),(397,'','default','Nodes','','none'),(398,'','default','Authored by','','none'),(399,'','default','The feed %feed has been updated.','','none'),(400,'','default','Feed %feed deleted.','','none'),(401,'','default','The feed %feed has been deleted.','','none'),(402,'','default','Feed %feed added.','','none'),(403,'','default','The feed %feed has been added.','','none'),(404,'','default','The news items from %site have been removed.','','none'),(405,'','default','Performance','','7.0'),(406,'','default','Width','','none'),(407,'','default','Height','','none'),(408,'','default','This field is required.','','7.2'),(409,'','default','Maximum','','none'),(410,'','default','Line','','none'),(411,'','default','Scale','','none'),(413,'','default','Plain text','','7.0'),(414,'includes/plugins.inc:2314','default','Caching','','none'),(415,'includes/sort.handlers.inc:122','default','Month','','none'),(416,'','default','Details','','none'),(417,'','default','Widget','','none'),(418,'','default','Last reply','','none'),(419,'','default','Prev','','none'),(420,'','default','System','','7.2'),(421,'','default','Domain','','none'),(422,'','default','Processors','','none'),(423,'includes/plugins.inc:876','default','Unlimited','','none'),(424,'','default','Send','','none'),(425,'','default','Code','','none'),(426,'','default','Enter a valid username.','','none'),(427,'','default','Owner','','none'),(428,'','default','Recipient','','none'),(429,'','default','Add a role to the selected users','','none'),(430,'','default','Remove a role from the selected users','','none'),(431,'','default','security','','none'),(432,'','default','node','','none'),(433,'','default','Administer content','','7.0'),(434,'','default','General','','none'),(435,'','default','Method','','none'),(436,'','default','Egypt','','none'),(437,'','default','Namibia','','none'),(438,'','default','Israel','','none'),(439,'','default','Iran','','none'),(440,'','default','New Zealand','','none'),(441,'','default','Tonga','','none'),(442,'','default','Cuba','','none'),(443,'','default','Brazil','','none'),(444,'','default','Chile','','none'),(445,'','default','Paraguay','','none'),(446,'','default','Jamaica','','none'),(447,'','default','Japan','','none'),(448,'','default','Libya','','none'),(449,'','default','Navajo','','none'),(450,'','default','Poland','','none'),(451,'','default','Portugal','','none'),(452,'','default','Singapore','','none'),(453,'','default','Turkey','','none'),(454,'includes/sort.handlers.inc:121','default','Day','','none'),(455,'includes/plugins.inc:106','default','Table','','7.2'),(456,'','default','Mon','','none'),(457,'','default','Tue','','none'),(458,'','default','Wed','','none'),(459,'','default','Thu','','none'),(460,'','default','Fri','','none'),(461,'','default','Sat','','none'),(462,'','default','Sun','','none'),(463,'','default','January','','none'),(464,'','default','February','','none'),(465,'','default','March','','none'),(466,'','default','April','','none'),(467,'','default','May','','none'),(468,'','default','June','','none'),(469,'','default','July','','none'),(470,'','default','August','','none'),(471,'','default','September','','none'),(472,'','default','October','','none'),(473,'','default','November','','none'),(474,'','default','December','','none'),(475,'','default','am','','none'),(476,'','default','pm','','none'),(477,'','default','Forum','','none'),(478,'','default','Configuration','','7.2'),(479,'','default','!time ago','','none'),(480,'','default','Background color','','none'),(481,'','default','Text color','','none'),(482,'','default','Navigation','','7.2'),(483,'views_ui.module:52','default','Basic','','7.2'),(484,'','default','Color','','none'),(485,'','default','Appearance','','7.2'),(486,'','default','Role','','7.2'),(487,'','default','User login','','7.2'),(488,'','default','Log in','','7.2'),(489,'','default','Updated URL for feed %title to %url.','','none'),(490,'','default','Blog','','none'),(491,'','default','Jump to the first comment of this posting.','','none'),(492,'','default','Jump to the first new comment of this posting.','','none'),(493,'','default','Add new comment','','none'),(494,'','default','Add a new comment to this page.','','none'),(495,'','default','Share your thoughts and opinions related to this posting.','','none'),(496,'','default','reset','','none'),(497,'','default','String','','none'),(498,'','default','Users','','7.2'),(499,'','default','Not installed','','none'),(500,'','default','Choices','','none'),(501,'','default','Minimum cache lifetime','','none'),(502,'modules/statistics.views.inc:166','default','Referrer','','none'),(503,'','default','1 vote','','none'),(504,'','default','@count votes','','none'),(505,'','default','@site is currently under maintenance. We should be back shortly. Thank you for your patience.','','none'),(506,'','default','Default front page','','none'),(507,'','default','Top pages','','none'),(508,'','default','Text processing','','none'),(509,'','default','Maximum length','','none'),(510,'','default','Rows','','none'),(511,'','default','Save changes','','none'),(512,'','default','access denied','','none'),(513,'modules/comment.views.inc:836,  modules/user.views.inc:606','default','Anonymous','','7.0'),(514,'','default','Uninstall','','7.2'),(515,'','default','Install','','7.2'),(516,'includes/filter.handlers.inc:315','default','Optional','','none'),(517,'includes/admin.inc:274','default','Order','','none'),(518,'','default','Recent comments','','7.2'),(519,'','default','Recent hits','','none'),(520,'','default','Set default','','none'),(521,'','default','Integer','','7.0'),(522,'','default','IP Address','','none'),(523,'','default','The comment and all its replies have been deleted.','','none'),(524,'','default','Preformatted','','none'),(525,'modules/profile.views.inc:20;40','default','Profile','','none'),(526,'','default','Anonymous users','','none'),(527,'','default','Clear cache','','none'),(528,'','default','Visibility settings','','none'),(529,'','default','Votes','','none'),(530,'modules/taxonomy.views.inc:139','default','Term description','','7.2'),(531,'','default','Save settings','','none'),(532,'','default','Operation','','none'),(533,'modules/comment.views.inc:621','default','reply','','none'),(534,'','default','Function','','none'),(535,'','default','Session closed for %name.','','none'),(536,'','default','Tracker','','none'),(537,'','default','You have to specify a valid date.','','none'),(538,'','default','Server settings','','none'),(539,'','default','The field %field is required.','','none'),(540,'','default','Germany','','none'),(541,'','default','Logout','','none'),(542,'','default','1 new','','none'),(543,'','default','@count new','','none'),(544,'','default','Default language','','none'),(545,'','default','Afghanistan','','none'),(546,'','default','Albania','','none'),(547,'','default','Algeria','','none'),(548,'','default','American Samoa','','none'),(549,'','default','Andorra','','none'),(550,'','default','Angola','','none'),(551,'','default','Anguilla','','none'),(552,'','default','Antarctica','','none'),(553,'','default','Antigua and Barbuda','','none'),(554,'','default','Argentina','','none'),(555,'','default','Armenia','','none'),(556,'','default','Aruba','','none'),(557,'','default','Australia','','none'),(558,'','default','Austria','','none'),(559,'','default','Azerbaijan','','none'),(560,'','default','Bahamas','','none'),(561,'','default','Bahrain','','none'),(562,'','default','Bangladesh','','none'),(563,'','default','Barbados','','none'),(564,'','default','Belarus','','none'),(565,'','default','Belgium','','none'),(566,'','default','Belize','','none'),(567,'','default','Benin','','none'),(568,'','default','Bermuda','','none'),(569,'','default','Bhutan','','none'),(570,'','default','Bolivia','','none'),(571,'','default','Bosnia and Herzegovina','','none'),(572,'','default','Botswana','','none'),(573,'','default','Bouvet Island','','none'),(574,'','default','Brunei','','none'),(575,'','default','Bulgaria','','none'),(576,'','default','Burkina Faso','','none'),(577,'','default','Burundi','','none'),(578,'','default','Cambodia','','none'),(579,'','default','Cameroon','','none'),(580,'','default','Canada','','none'),(581,'','default','Cape Verde','','none'),(582,'','default','Cayman Islands','','none'),(583,'','default','Central African Republic','','none'),(584,'','default','Chad','','none'),(585,'','default','China','','none'),(586,'','default','Christmas Island','','none'),(587,'','default','Cocos (Keeling) Islands','','none'),(588,'','default','Colombia','','none'),(589,'','default','Comoros','','none'),(590,'','default','Cook Islands','','none'),(591,'','default','Costa Rica','','none'),(592,'','default','Cyprus','','none'),(593,'','default','Czech Republic','','none'),(594,'','default','Denmark','','none'),(595,'','default','Djibouti','','none'),(596,'','default','Dominica','','none'),(597,'','default','Dominican Republic','','none'),(598,'','default','Ecuador','','none'),(599,'','default','El Salvador','','none'),(600,'','default','Equatorial Guinea','','none'),(601,'','default','Eritrea','','none'),(602,'','default','Estonia','','none'),(603,'','default','Ethiopia','','none'),(604,'','default','Faroe Islands','','none'),(605,'','default','Finland','','none'),(606,'','default','France','','none'),(607,'','default','French Guiana','','none'),(608,'','default','French Polynesia','','none'),(609,'','default','Gabon','','none'),(610,'','default','Gambia','','none'),(611,'','default','Georgia','','none'),(612,'','default','Ghana','','none'),(613,'','default','Gibraltar','','none'),(614,'','default','Greece','','none'),(615,'','default','Greenland','','none'),(616,'','default','Grenada','','none'),(617,'','default','Guadeloupe','','none'),(618,'','default','Guam','','none'),(619,'','default','Guatemala','','none'),(620,'','default','Guinea','','none'),(621,'','default','Guinea-Bissau','','none'),(622,'','default','Guyana','','none'),(623,'','default','Haiti','','none'),(624,'','default','Heard Island and McDonald Islands','','none'),(625,'','default','Honduras','','none'),(626,'','default','Hungary','','none'),(627,'','default','Iceland','','none'),(628,'','default','India','','none'),(629,'','default','Indonesia','','none'),(630,'','default','Iraq','','none'),(631,'','default','Ireland','','none'),(632,'','default','Italy','','none'),(633,'','default','Jordan','','none'),(634,'','default','Kazakhstan','','none'),(635,'','default','Kenya','','none'),(636,'','default','Kiribati','','none'),(637,'','default','Kuwait','','none'),(638,'','default','Kyrgyzstan','','none'),(639,'','default','Laos','','none'),(640,'','default','Latvia','','none'),(641,'','default','Lebanon','','none'),(642,'','default','Lesotho','','none'),(643,'','default','Liberia','','none'),(644,'','default','Liechtenstein','','none'),(645,'','default','Lithuania','','none'),(646,'','default','Luxembourg','','none'),(647,'','default','Madagascar','','none'),(648,'','default','Malawi','','none'),(649,'','default','Malaysia','','none'),(650,'','default','Maldives','','none'),(651,'','default','Mali','','none'),(652,'','default','Malta','','none'),(653,'','default','Marshall Islands','','none'),(654,'','default','Martinique','','none'),(655,'','default','Mauritania','','none'),(656,'','default','Mauritius','','none'),(657,'','default','Mayotte','','none'),(658,'','default','Mexico','','none'),(659,'','default','Micronesia','','none'),(660,'','default','Moldova','','none'),(661,'','default','Monaco','','none'),(662,'','default','Mongolia','','none'),(663,'','default','Montserrat','','none'),(664,'','default','Morocco','','none'),(665,'','default','Mozambique','','none'),(666,'','default','Myanmar','','none'),(667,'','default','Nauru','','none'),(668,'','default','Nepal','','none'),(669,'','default','Netherlands','','none'),(670,'','default','Netherlands Antilles','','none'),(671,'','default','New Caledonia','','none'),(672,'','default','Nicaragua','','none'),(673,'','default','Niger','','none'),(674,'','default','Nigeria','','none'),(675,'','default','Niue','','none'),(676,'','default','Norfolk Island','','none'),(677,'','default','North Korea','','none'),(678,'','default','Northern Mariana Islands','','none'),(679,'','default','Norway','','none'),(680,'','default','Oman','','none'),(681,'','default','Pakistan','','none'),(682,'','default','Palau','','none'),(683,'','default','Panama','','none'),(684,'','default','Papua New Guinea','','none'),(685,'','default','Peru','','none'),(686,'','default','Philippines','','none'),(687,'','default','Puerto Rico','','none'),(688,'','default','Qatar','','none'),(689,'','default','Reunion','','none'),(690,'','default','Romania','','none'),(691,'','default','Russia','','none'),(692,'','default','Rwanda','','none'),(693,'','default','Samoa','','none'),(694,'','default','San Marino','','none'),(695,'','default','Saudi Arabia','','none'),(696,'','default','Senegal','','none'),(697,'','default','Seychelles','','none'),(698,'','default','Sierra Leone','','none'),(699,'','default','Slovakia','','none'),(700,'','default','Slovenia','','none'),(701,'','default','Solomon Islands','','none'),(702,'','default','Somalia','','none'),(703,'','default','South Africa','','none'),(704,'','default','South Georgia and the South Sandwich Islands','','none'),(705,'','default','Spain','','none'),(706,'','default','Sri Lanka','','none'),(707,'','default','Sudan','','none'),(708,'','default','Suriname','','none'),(709,'','default','Svalbard and Jan Mayen','','none'),(710,'','default','Swaziland','','none'),(711,'','default','Sweden','','none'),(712,'','default','Switzerland','','none'),(713,'','default','Syria','','none'),(714,'','default','Taiwan','','none'),(715,'','default','Tajikistan','','none'),(716,'','default','Tanzania','','none'),(717,'','default','Thailand','','none'),(718,'','default','Togo','','none'),(719,'','default','Tokelau','','none'),(720,'','default','Trinidad and Tobago','','none'),(721,'','default','Tunisia','','none'),(722,'','default','Turkmenistan','','none'),(723,'','default','Turks and Caicos Islands','','none'),(724,'','default','Tuvalu','','none'),(725,'','default','Uganda','','none'),(726,'','default','Ukraine','','none'),(727,'','default','United Arab Emirates','','none'),(728,'','default','United Kingdom','','none'),(729,'','default','United States','','none'),(730,'','default','United States Minor Outlying Islands','','none'),(731,'','default','Uruguay','','none'),(732,'','default','Uzbekistan','','none'),(733,'','default','Vanuatu','','none'),(734,'','default','Venezuela','','none'),(735,'','default','Wallis and Futuna','','none'),(736,'','default','Yemen','','none'),(737,'','default','Zambia','','none'),(738,'','default','Zimbabwe','','none'),(739,'','default','Table prefix','','none'),(740,'','default','Database username','','none'),(741,'','default','Database password','','none'),(742,'','default','Database name','','none'),(743,'','default','Add user','','none'),(744,'','default','Port','','none'),(745,'','default','Size of textfield','','none'),(746,'','default','Authoring information','','none'),(747,'','default','Authored on','','none'),(748,'','default','Leave blank for %anonymous.','','none'),(749,'','default','Hidden','','none'),(750,'; misc/collapse.js','default','Show','','none'),(751,'','default','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','','7.0'),(752,'','default','Syslog','','none'),(753,'','default','Key','','7.0'),(754,'','default','Enabled languages','','none'),(755,'','default','Arabic','','none'),(756,'','default','English','','none'),(757,'','default','French','','7.0'),(758,'','default','Italian','','none'),(759,'','default','Spanish','','none'),(760,'','default','Japanese','','none'),(761,'','default','Korean','','none'),(762,'','default','A valid e-mail address. All e-mails from the system will be sent to this address. The e-mail address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by e-mail.','','none'),(763,'','default','The e-mail address %email is already registered. <a href=\"@password\">Have you forgotten your password?</a>','','none'),(764,'','default','Import OPML','','none'),(765,'','default','Remove items','','none'),(766,'','default','OPML File','','none'),(767,'','default','Allowed HTML tags','','none'),(768,'','default','Sources','','none'),(769,'','default','!title category latest items','','none'),(770,'','default','!title feed latest items','','none'),(771,'','default','The category %category has been updated.','','none'),(772,'','default','Category %category deleted.','','none'),(773,'','default','The category %category has been deleted.','','none'),(774,'','default','Category %category added.','','none'),(775,'','default','The category %category has been added.','','none'),(776,'','default','aggregator - @title','','none'),(777,'','default','1 item','','none'),(778,'','default','@count items','','none'),(779,'','default','Add menu','','none'),(780,'','default','menu','','none'),(781,'','default','‹ previous','','none'),(782,'','default','next ›','','none'),(783,'','default','No items selected.','','none'),(784,'','default','The update has been performed.','','none'),(785,'','default','Browser','','7.2'),(786,'','default','View user profile.','','7.0'),(787,'','default','Titles only','','none'),(788,'modules/node.views.inc:1291','default','Full text','','none'),(789,'','default','This cannot be undone.','','none'),(790,'','default','Upload picture','','none'),(791,'','default','Message:','','none'),(792,'','default','Language file','','none'),(793,'','default','published','','none'),(794,'','default','Average page generation time','','none'),(795,'','default','The changes have been saved.','','none'),(796,'','default','Show only users where','','none'),(797,'','default','Refine','','none'),(798,'','default','Undo','','none'),(799,'','default','Member for','','none'),(800,'','default','@time ago','','none'),(801,'','default','No users selected.','','none'),(802,'','default','Detected malicious attempt to alter protected user fields.','','none'),(803,'; misc/tableselect.js','default','Select all rows in this table','','none'),(804,'; misc/tableselect.js','default','Deselect all rows in this table','','none'),(805,'','default','Search results','','7.2'),(806,'','default','Your search yielded no results','','none'),(807,'','default','Please enter some keywords.','','none'),(808,'','default','Front page','','none'),(809,'','default','Request new password','','7.2'),(810,'','default','Deleted','','none'),(811,'','default','Languages','','7.2'),(812,'','default','Topics','','none'),(813,'','default','Topic','','none'),(814,'','default','Allowed values list','','none'),(815,'','default','Today','','none'),(816,'','default','Edit menu','','7.2'),(817,'','default','Delete menu','','none'),(818,'','default','Publishing options','','none'),(819,'','default','Create new revision','','none'),(820,'','default','Minimum height','','none'),(821,'','default','Minimum width','','none'),(822,'','default','Locale settings','','none'),(823,'','default','Configure block','','7.2'),(824,'','default','How many content items to display in \"day\" list.','','none'),(825,'','default','Jan','','none'),(826,'','default','Feb','','none'),(827,'','default','Mar','','none'),(828,'','default','Apr','','none'),(829,'','default','Jun','','none'),(830,'','default','Jul','','none'),(831,'','default','Aug','','none'),(832,'','default','Sep','','none'),(833,'','default','Oct','','none'),(834,'','default','Nov','','none'),(835,'','default','Dec','','none'),(836,'','default','Select list','','7.0'),(837,'','default','Text field','','7.0'),(840,'','default','Workflow','','7.0'),(841,'','default','Randomize','','none'),(842,'includes/admin.inc:92','default','Revert','','7.2'),(843,'','default','Empty','','none'),(844,'','default','Existing system path','','none'),(845,'','default','Path alias','','none'),(846,'','default','Specify an alternative path by which this data can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.','','none'),(847,'','default','Greater than','','none'),(848,'','default','Less than','','none'),(849,'','default','any','','none'),(850,'','default','Choice','','none'),(851,'','default','Log out','','7.2'),(852,'','default','Number of day\'s top views to display','','none'),(853,'','default','Number of all time views to display','','none'),(854,'','default','Number of most recent views to display','','none'),(855,'','default','The settings have not been saved because of the errors.','','none'),(856,'','default','characters','','none'),(857,'','default','profile','','none'),(858,'','default','Su','','none'),(859,'','default','Mo','','none'),(860,'','default','Tu','','none'),(861,'','default','We','','none'),(862,'','default','Th','','none'),(863,'','default','Fr','','none'),(864,'','default','Sa','','none'),(865,'','default','First day of week','','none'),(866,'','default','Autocomplete taxonomy','','none'),(867,'','default','Left','','none'),(868,'','default','Right','','none'),(869,'','default','Send yourself a copy.','','none'),(870,'','default','Your message has been sent.','','none'),(871,'','default','Create new account','','7.2'),(872,'','default','role','','none'),(873,'','default','Are you sure you want to delete the block %name?','','none'),(874,'','default','The block %name has been removed.','','none'),(875,'','default','Info','','none'),(876,'','default','People','','7.2'),(877,'','default','list terms','','none'),(878,'','default','add terms','','none'),(879,'','default','Created new term %term.','','none'),(880,'','default','Are you sure you want to delete the term %title?','','none'),(881,'','default','Deleted term %name.','','none'),(882,'','default','warning','','none'),(883,'','default','No statistics available.','','none'),(884,'','default','Last run !time ago','','7.0'),(885,'','default','Site information','','7.0'),(886,'','default','Blocked','','none'),(887,'','default','Enabled filters','','none'),(888,'','default','critical','','none'),(889,'','default','Results','','none'),(890,'','default','Older polls','','none'),(891,'','default','View the list of polls on this site.','','none'),(892,'','default','Poll settings','','none'),(893,'','default','You must fill in at least two choices.','','none'),(894,'','default','open','','none'),(895,'','default','This table lists all the recorded votes for this poll. If anonymous users are allowed to vote, they will be identified by the IP address of the computer they used when they voted.','','none'),(896,'','default','Visitor','','none'),(897,'','default','Cancel your vote','','none'),(898,'','default','View the current poll results.','','none'),(899,'','default','Deleting a term will delete all its children if there are any. This action cannot be undone.','','none'),(900,'','default','Parent term','','none'),(901,'','default','Parent terms','','none'),(902,'','default','Syndicate','','7.2'),(903,'','default','Blogs','','none'),(904,'','default','Books','','none'),(905,'','default','The feed from %site seems to be broken, due to an error \"%error\" on line %line.','','none'),(906,'','default','The feed from %site seems to be broken, because of error \"%error\" on line %line.','','none'),(907,'','default','Forums','','none'),(908,'','default','Revisions for %title','','none'),(909,'','default','!date by !username','','none'),(910,'modules/node.views.inc:713','default','revert','','none'),(911,'','default','Revision','','none'),(912,'','default','current revision','','none'),(913,'','default','The specified passwords do not match.','','none'),(914,'','default','Session','','7.2'),(915,'','default','Track','','none'),(916,'','default','No forums defined','','none'),(917,'','default','This topic has been moved','','none'),(918,'','default','Permissions','','7.2'),(919,'','default','Your settings have been saved.','','none'),(920,'','default','Cron','','7.2'),(921,'','default','Installed','','none'),(922,'','default','permission','','none'),(923,'','default','Your vote was recorded.','','none'),(924,'','default','Allows your site to capture votes on different topics in the form of multiple choice questions.','','7.2'),(925,'','default','Link color','','none'),(926,'','default','Date created','','none'),(927,'','default','Testing','','none'),(928,'','default','Standard','','none'),(929,'','default','Aland Islands','','none'),(930,'','default','Fiji','','none'),(931,'','default','Falkland Islands','','none'),(932,'','default','Saint Kitts and Nevis','','none'),(933,'','default','South Korea','','none'),(934,'','default','Saint Lucia','','none'),(935,'','default','Saint Helena','','none'),(936,'','default','Sao Tome and Principe','','none'),(937,'','default','French Southern Territories','','none'),(938,'','default','Saint Vincent and the Grenadines','','none'),(939,'','default','British Virgin Islands','','none'),(940,'','default','U.S. Virgin Islands','','none'),(941,'','default','Vietnam','','none'),(942,'','default','Guernsey','','none'),(943,'','default','Jersey','','none'),(944,'','default','%type settings','','none'),(945,'','default','Not published','','none'),(946,'','default','Menu settings','','none'),(947,'','default','Color scheme','','none'),(948,'includes/plugins.inc:78;124','default','Unformatted','','7.2'),(949,'','default','Formats','','none'),(950,'','default','@type: deleted %title.','','none'),(951,'','default','Allowed file extensions','','none'),(952,'modules/comment.views.inc:338','default','New comments','','none'),(953,'','default','Redirect to URL','','7.2'),(954,'','default','details','','none'),(955,'','default','The username %name has not been activated or is blocked.','','none'),(956,'','default','Login attempt failed for %user.','','none'),(957,'','default','image','','none'),(958,'','default','Revision of %title from %date','','none'),(959,'','default','The username of the user to which you would like to assign ownership.','','none'),(960,'','default','Manage the actions defined for your site.','','7.0'),(961,'','default','Delete action','','none'),(962,'','default','The action has been successfully saved.','','none'),(963,'','default','Deleted action %aid (%action)','','none'),(964,'','default','Action \'%action\' added.','','none'),(965,'','default','Remove orphaned actions','','none'),(966,'','default','Themes','','none'),(967,'','default','JPEG quality','','none'),(968,'','default','%','','none'),(969,'','default','Delete comments','','none'),(970,'','default','not published','','none'),(971,'','default','Published comments','','none'),(972,'','default','!name field is required.','','none'),(973,'','default','Protected','','7.0'),(974,'','default','Comment settings','','none'),(975,'','default','Hits','','none'),(976,'','default','not sticky','','none'),(977,'','default','sticky','','none'),(978,'','default','not promoted','','none'),(979,'','default','promoted','','none'),(980,'','default','You are here','','7.2'),(981,'','default','Default options','','none'),(982,'','default','Contact settings','','none'),(983,'','default','Reset password','','none'),(984,'','default','Processing','','7.2'),(985,'','default','Finished','','none'),(986,'','default','disable','','none'),(987,'','default','Temporary directory','','none'),(988,'','default','date','','none'),(989,'','default','File upload error. Could not move uploaded file.','','none'),(990,'','default','Shortcuts','','7.2'),(991,'','default','Shortcut','','none'),(992,'','default','Default value','','none'),(993,'','default','The specified date is invalid.','','none'),(994,'','default','Password strength:','','7.0'),(995,'','default','Passwords match:','','7.0'),(996,'','default','Slogan','','none'),(997,'','default','The name used to indicate anonymous users.','','none'),(998,'','default','Alternate text','','none'),(999,'','default','Please wait...','','none'),(1000,'','default','Assign','','none'),(1001,'','default','Not translated','','none'),(1002,'','default','Go to first page','','none'),(1003,'','default','Go to last page','','none'),(1004,'','default','Go to page @number','','none'),(1005,'modules/search.views.inc:175','default','Enter the terms you wish to search for.','','7.2'),(1006,'','default','Underlined','','none'),(1007,'','default','Tasks','','7.2'),(1008,'','default','Delete role','','none'),(1009,'','default','Basic configuration','','none'),(1010,'','default','List menus','','none'),(1011,'','default','Customize menu','','none'),(1012,'','default','British Indian Ocean Territory','','none'),(1013,'','default','Croatia','','none'),(1014,'','default','Macedonia','','none'),(1015,'','default','Pitcairn','','none'),(1016,'','default','Western Sahara','','none'),(1017,'','default','English name','','none'),(1018,'','default','Native name','','none'),(1019,'','default','Block description','','none'),(1020,'','default','Form name','','none'),(1021,'','default','The title of the new field. The title will be shown to the user. An example title is \"Favorite color\".','','none'),(1022,'','default','An optional explanation to go with the new field. The explanation will be shown to the user.','','none'),(1023,'','default','Save field','','none'),(1024,'','default','Blocks','','7.2'),(1025,'','default','Configure what block content appears in your site\'s sidebars and other regions.','','7.2'),(1026,'','default','Delete block','','none'),(1027,'','default','Save blocks','','none'),(1028,'','default','The block settings have been updated.','','none'),(1029,'','default','\'%name\' block','','none'),(1030,'','default','Allow individual users to customize the visibility of this block in their account settings.','','none'),(1031,'','default','Show block for specific roles','','none'),(1032,'','default','Show this block only for the selected role(s). If you select no roles, the block will be visible to all users.','','none'),(1033,'','default','Show block on specific pages','','none'),(1034,'','default','Save block','','none'),(1035,'','default','The block configuration has been saved.','','none'),(1036,'','default','The block has been created.','','none'),(1037,'','default','Block body','','none'),(1038,'','default','The content of the block as shown to the user.','','none'),(1039,'','default','Menus','','7.2'),(1040,'','default','Any customizations will be lost. This action cannot be undone.','','none'),(1041,'','default','Allows administrators to customize the site navigation menu.','','7.2'),(1042,'','default','Add vocabulary','','none'),(1043,'','default','edit vocabulary','','none'),(1044,'','default','Created new vocabulary %name.','','none'),(1045,'','default','Updated vocabulary %name.','','none'),(1046,'','default','Are you sure you want to delete the vocabulary %title?','','none'),(1047,'','default','Deleting a vocabulary will delete all the terms in it. This action cannot be undone.','','none'),(1048,'','default','Deleted vocabulary %name.','','none'),(1049,'','default','Above','','none'),(1050,'','default','Number of values','','none'),(1051,'','default','Default time zone','','none'),(1052,'','default','!title: !required','','none'),(1053,'','default','Add another item','','none'),(1054,'','default','Updating field type %type with module %module.','','none'),(1055,'','default','Manage fields','','none'),(1056,'','default','Add field','','none'),(1057,'','default','Trimmed','','7.0'),(1058,'','default','Used in','','none'),(1059,'','default','Add existing field','','none'),(1060,'','default','If you have any content left in this field, it will be lost. This action cannot be undone.','','none'),(1061,'','default','Save field settings','','none'),(1062,'','default','The update has encountered an error.','','none'),(1063,'','default','1 item successfully processed:','','none'),(1064,'','default','@count items successfully processed:','','none'),(1065,'','default','Decimal','','7.0'),(1066,'','default','Float','','7.0'),(1067,'','default','Minimum','','none'),(1068,'includes/field.handlers.inc:486','default','Precision','','none'),(1069,'','default','The total number of digits to store in the database, including those to the right of the decimal.','','none'),(1070,'','default','The number of digits to the right of the decimal.','','none'),(1071,'','default','Decimal marker','','none'),(1072,'','default','The character users will input to mark the decimal point in forms.','','none'),(1073,'','default','Defines numeric field types.','','7.2'),(1074,'','default','For a \'single on/off checkbox\' widget, define the \'off\' value first, then the \'on\' value in the <strong>Allowed values</strong> section. Note that the checkbox will be labeled with the label of the \'on\' value.','','none'),(1075,'','default','Check boxes/radio buttons','','7.0'),(1076,'','default','Single on/off checkbox','','7.0'),(1077,'','default','Defines selection, check box and radio button widgets for text and numeric fields.','','7.2'),(1078,'','default','Text area (multiple rows)','','7.0'),(1079,'','default','Defines simple text field types.','','7.2'),(1080,'','default','Index','','7.2'),(1081,'','default','Enable clean URLs','','none'),(1082,'','default','Permalink','','none'),(1083,'','default','Theme-engine-specific settings','','none'),(1084,'','default','Debug','','none'),(1085,'','default','Exception','','none'),(1086,'','default','Permission','','7.2'),(1087,'','default','@module module','','none'),(1088,'','default','Incompatible with this version of PHP','','none'),(1089,'','default','This module requires PHP version @php_required and is incompatible with PHP version !php_version.','','none'),(1090,'','default','More information','','none'),(1091,'','default','!title !required','','7.2'),(1092,'','default','My blog','','none'),(1093,'includes/filter.handlers.inc:195; misc/collapse.js','default','Hide','','none'),(1094,'','default','Anonymous commenting','','none'),(1095,'','default','Anonymous posters may not enter their contact information','','none'),(1096,'','default','Anonymous posters may leave their contact information','','none'),(1097,'','default','Anonymous posters must leave their contact information','','none'),(1098,'','default','The content of this field is kept private and will not be shown publicly.','','none'),(1099,'','default','Your signature will be publicly displayed at the end of your comments.','','none'),(1100,'','default','Date - newest first','','none'),(1101,'','default','Date - oldest first','','none'),(1102,'','default','1 comment','','none'),(1103,'','default','@count comments','','none'),(1104,'','default','1 new comment','','none'),(1105,'','default','@count new comments','','none'),(1106,'','default','Save content type','','none'),(1107,'','default','Show descriptions','','none'),(1108,'','default','Subtitle','','none'),(1109,'','default','Language code','','none'),(1110,'','default','Save role','','none'),(1111,'','default','debug','','none'),(1112,'','default','file system','','none'),(1113,'','default','Menu link title','','none'),(1114,'','default','The menu system stores system paths only, but will use the URL alias for display. %link_path has been stored as %normal_path','','none'),(1115,'','default','The path \'@link_path\' is either invalid or you do not have access to it.','','none'),(1116,'','default','There was an error saving the menu link.','','none'),(1117,'','default','Menu name','','none'),(1118,'','default','Are you sure you want to delete the custom menu %title?','','none'),(1119,'','default','Number of users to display','','none'),(1120,'','default','RSS - !title','','none'),(1121,'','default','...','','7.0'),(1122,'','default','RDF','','none'),(1123,'','default','Profiles','','none'),(1124,'','default','Edit container','','none'),(1125,'','default','Last visit','','none'),(1126,'','default','Hot topic threshold','','none'),(1127,'','default','Topics per page','','none'),(1128,'','default','Posts - most active first','','none'),(1129,'','default','Posts - least active first','','none'),(1130,'','default','URL path settings','','none'),(1131,'','default','@user\'s picture','','none'),(1132,'','default','Are you sure you want to revert to the revision from %revision-date?','','none'),(1133,'','default','Are you sure you want to delete the revision from %revision-date?','','none'),(1134,'','default','Maximum upload size','','none'),(1135,'','default','KB','','none'),(1136,'','default','Space','','none'),(1137,'','default','New forum topics','','none'),(1138,'','default','@type: deleted %title revision %revision.','','none'),(1139,'','default','Page not found','','none'),(1140,'','default','Language neutral','','none'),(1141,'','default','More help','','none'),(1142,'','default','Preview trimmed version','','none'),(1143,'','default','Preview full version','','none'),(1144,'','default','Account blocked','','none'),(1145,'','default','Expand','','none'),(1146,'','default','The name %name is already taken.','','none'),(1147,'','default','info','','none'),(1148,'','default','OpenID redirect','','none'),(1149,'','default','OpenID Login','','none'),(1150,'','default','Delete OpenID','','none'),(1151,'','default','Log in using OpenID','','none'),(1152,'','default','Cancel OpenID login','','none'),(1153,'','default','What is OpenID?','','none'),(1154,'','default','OpenID login failed.','','none'),(1155,'','default','OpenID login cancelled.','','none'),(1156,'','default','Successfully added %identity','','none'),(1157,'','default','OpenID','','none'),(1158,'','default','Add an OpenID','','none'),(1159,'','default','That OpenID is already in use on this site.','','none'),(1160,'','default','Are you sure you want to delete the OpenID %authname for %user?','','none'),(1161,'','default','OpenID deleted.','','none'),(1162,'','default','edit menu','','none'),(1163,'','default','« first','','none'),(1164,'','default','last »','','none'),(1165,'','default','Overlay','','none'),(1166,'','default','Resize','','none'),(1167,'; modules/overlay/overlay-child.js','default','Loading','','none'),(1168,'','default','The directory %directory does not exist.','','none'),(1169,'','default','Defines a file field type.','','7.2'),(1170,'','default','Show only items where','','none'),(1171,'','default','No comments available.','','7.0'),(1172,'','default','ok','','none'),(1173,'','default','Rebuild permissions','','7.2'),(1174,'','default','@type: updated %title.','','none'),(1175,'','default','@type: added %title.','','none'),(1176,'','default','Error saving user account.','','none'),(1177,'','default','Action %action has been unassigned.','','none'),(1178,'','default','Add role','','none'),(1179,'','default','You must specify a valid role name.','','none'),(1180,'','default','The role has been added.','','none'),(1181,'','default','Path to custom logo','','none'),(1182,'','default','taxonomy','','none'),(1183,'','default','Updated term %term.','','none'),(1184,'','default','- Please choose -','','none'),(1185,'','default','- None selected -','','none'),(1186,'','default','Parser','','none'),(1187,'','default','Discard items older than','','none'),(1188,'','default','@site_name - aggregated feeds in category @title','','none'),(1189,'','default','@site_name - aggregated feeds','','none'),(1190,'','default','@site_name aggregator','','none'),(1191,'','default','!title feed','','none'),(1192,'','default','Aggregator','','none'),(1193,'','default','The feed from %site seems to be broken, because of error \"%error\".','','none'),(1194,'','default','There is no new syndicated content from %site.','','none'),(1195,'','default','There is new syndicated content from %site.','','none'),(1196,'','default','The feed from %site seems to be broken, due to \"%error\".','','none'),(1197,'','default','Feed aggregator','','none'),(1198,'','default','Aggregates syndicated content (RSS, RDF, and Atom feeds).','','7.2'),(1199,'','default','Alias','','none'),(1200,'','default','Account settings','','7.2'),(1201,'','default','The content type %name has been deleted.','','none'),(1202,'','default','Deleted content type %name.','','none'),(1203,'','default','Enter your keywords','','none'),(1204,'','default','Clean URLs','','7.0'),(1205,'','default','My account','','7.2'),(1206,'','default','Number of topics','','none'),(1207,'','default','Active forum topics','','none'),(1208,'','default','Read the latest forum topics.','','none'),(1209,'','default','HTTP authentication','','none'),(1210,'','default','User activity','','none'),(1211,'','default','The category the new field should be part of. Categories are used to group fields logically. An example category is \"Personal information\".','','none'),(1212,'','default','The user must enter a value.','','none'),(1213,'','default','Visible in user registration form.','','none'),(1214,'','default','New feed items are automatically filed in the checked categories.','','none'),(1215,'','default','A user is considered online for this long after they have last viewed a page.','','none'),(1216,'','default','Maximum number of currently online users to display.','','none'),(1217,'','default','ajax','','none'),(1218,'','default','Context','','none'),(1219,'','default','Book navigation','','none'),(1220,'','default','Taxonomy vocabulary','','7.2'),(1221,'','default','1 year','','none'),(1222,'','default','@count years','','none'),(1223,'','default','1 week','','none'),(1224,'','default','@count weeks','','none'),(1225,'','default','1 min','','7.2'),(1226,'','default','@count min','','7.2'),(1227,'','default','1 sec','','7.2'),(1228,'','default','@count sec','','7.2'),(1229,'','default','-n/a-','','none'),(1230,'','default','Found the @submit button','','none'),(1231,'','default','Failed to set field @name to @value','','none'),(1232,'','default','No temporary directories to remove.','','none'),(1233,'','default','Run tests against Drupal core and your active modules. These tests help assure that your site code is working as designed.','','none'),(1234,'','default','Palestinian Territory','','none'),(1235,'','default','Vatican','','none'),(1236,'','default','Bulgarian','','none'),(1237,'','default','Croatian','','none'),(1238,'','default','Czech','','none'),(1239,'','default','Danish','','none'),(1240,'','default','Dutch','','none'),(1241,'','default','Finnish','','none'),(1242,'','default','German','','none'),(1243,'','default','Greek','','none'),(1244,'','default','Hebrew','','none'),(1245,'','default','Hungarian','','none'),(1246,'','default','Indonesian','','none'),(1247,'','default','Polish','','none'),(1248,'','default','Romanian','','none'),(1249,'','default','Russian','','none'),(1250,'','default','Slovak','','none'),(1251,'','default','Swedish','','none'),(1252,'','default','Turkish','','none'),(1253,'','default','Featured','','7.2'),(1254,'','default','Send message','','none'),(1255,'','default','Machine name','','none'),(1256,'','default','Allow Upscaling','','none'),(1257,'','default','Let scale make images larger than their original size','','none'),(1258,'','default','Rotation angle','','none'),(1259,'','default','The number of degrees the image should be rotated. Positive numbers are clockwise, negative are counter-clockwise.','','none'),(1260,'','default','Randomize the rotation angle for each image. The angle specified above is used as a maximum.','','none'),(1261,'','default','Print','','none'),(1262,'','default','The file could not be created.','','none'),(1263,'','default','Locked','','none'),(1264,'','default','Password reset instructions mailed to %name at %email.','','none'),(1265,'','default','The e-mail address %mail is not valid.','','none'),(1266,'','default','Account','','none'),(1267,'','default','authenticated user','','none'),(1268,'','default','Any','','none'),(1269,'','default','E-mail addresses to notify when updates are available','','none'),(1270,'','default','Whenever your site checks for available updates and finds new releases, it can notify a list of users via e-mail. Put each address on a separate line. If blank, no e-mails will be sent.','','none'),(1271,'','default','Check for updates','','none'),(1272,'','default','All newer versions','','none'),(1273,'','default','Only security updates','','none'),(1274,'','default','%email is not a valid e-mail address.','','none'),(1275,'','default','%emails are not valid e-mail addresses.','','none'),(1276,'','default','No update data available','','7.2'),(1277,'','default','Not secure!','','7.0'),(1278,'','default','Revoked!','','none'),(1279,'','default','Unsupported release','','none'),(1280,'','default','Can not determine status','','none'),(1281,'','default','(version @version available)','','7.0'),(1282,'','default','See the available updates page for more information:','','none'),(1283,'','default','New release(s) available for !site_name','','none'),(1284,'','default','There is a security update available for your version of Drupal. To ensure the security of your server, you should update immediately!','','7.0'),(1285,'','default','Your version of Drupal has been revoked and is no longer available for download. Upgrading is strongly recommended!','','none'),(1286,'','default','The installed version of at least one of your modules or themes has been revoked and is no longer available for download. Upgrading or disabling is strongly recommended!','','none'),(1287,'','default','Your version of Drupal is no longer supported. Upgrading is strongly recommended!','','none'),(1288,'','default','There are updates available for your version of Drupal. To ensure the proper functioning of your site, you should update as soon as possible.','','none'),(1289,'','default','See the <a href=\"@available_updates\">available updates</a> page for more information.','','none'),(1290,'','default','Project not secure','','none'),(1291,'','default','This project has been labeled insecure by the Drupal security team, and is no longer available for download. Immediately disabling everything included by this project is strongly recommended!','','none'),(1292,'','default','Project revoked','','none'),(1293,'','default','This project has been revoked, and is no longer available for download. Disabling everything included by this project is strongly recommended!','','none'),(1294,'','default','Project not supported','','none'),(1295,'','default','This project is no longer supported, and is no longer available for download. Disabling everything included by this project is strongly recommended!','','none'),(1296,'','default','No available releases found','','none'),(1297,'','default','Release revoked','','none'),(1298,'','default','Your currently installed release has been revoked, and is no longer available for download. Disabling everything included in this release or upgrading is strongly recommended!','','none'),(1299,'','default','Release not supported','','none'),(1300,'','default','Your currently installed release is now unsupported, and is no longer available for download. Disabling everything included in this release or upgrading is strongly recommended!','','none'),(1301,'','default','Invalid info','','none'),(1302,'','default','Security update required!','','none'),(1303,'','default','Not supported!','','none'),(1304,'','default','Recommended version:','','none'),(1305,'','default','Security update:','','none'),(1306,'','default','Latest version:','','none'),(1307,'','default','Development version:','','none'),(1308,'','default','Also available:','','none'),(1309,'','default','Node count','','none'),(1310,'','default','Field settings','','none'),(1311,'','default','Skip to main content','','7.2'),(1312,'','default','@title','','none'),(1313,'','default','Edit forum','','none'),(1314,'','default','Default order','','none'),(1315,'','default','This is the designated forum vocabulary. Some of the normal vocabulary options have been removed.','','none'),(1316,'','default','Leave shadow copy','','none'),(1317,'','default','If you move this topic, you can leave a link in the old forum to the new forum.','','none'),(1318,'','default','Container name','','none'),(1319,'','default','forum container','','none'),(1320,'','default','Created new @type %term.','','none'),(1321,'','default','The @type %term has been updated.','','none'),(1322,'','default','Add new field','','none'),(1323,'','default','Containing any of the words','','none'),(1324,'','default','Containing the phrase','','none'),(1325,'','default','Containing none of the words','','none'),(1326,'','default','Only of the type(s)','','none'),(1327,'','default','Content ranking','','none'),(1328,'','default','The following numbers control which properties the content search should favor when ordering the results. Higher numbers mean more influence, zero means the property is ignored. Changing these numbers does not require the search index to be rebuilt. Changes take effect immediately.','','none'),(1329,'','default','Keyword relevance','','none'),(1330,'','default','Recently posted','','none'),(1331,'','default','Number of comments','','none'),(1332,'','default','Number of views','','none'),(1333,'','default','Factor','','none'),(1334,'','default','Expand layout to include descriptions.','','none'),(1335,'','default','Hide descriptions','','7.0'),(1336,'','default','Compress layout by hiding descriptions.','','7.0'),(1337,'','default','Or','','7.2'),(1338,'','default','Color set','','none'),(1339,'','default','Content ID','','none'),(1340,'','default','About','','7.2'),(1341,'','default','Database host','','none'),(1342,'','default','Maximum link text length','','none'),(1343,'','default','URLs longer than this number of characters will be truncated to prevent long strings that break formatting. The link itself will be retained; just the text portion of the link will be truncated.','','none'),(1344,'','default','Reports','','7.2'),(1345,'','default','Default picture','','none'),(1346,'','default','URL of picture to display for users with no custom picture selected. Leave blank for none.','','none'),(1347,'','default','If the amount of boxes above isn\'t enough, click here to add more choices.','','none'),(1348,'','default','Toggle display','','none'),(1349,'','default','If you don\'t have direct file access to the server, use this field to upload your logo.','','none'),(1350,'','default','Configuration file','','7.0'),(1351,'','default','Install profile','','none'),(1352,'','default','%percentage of the site has been indexed.','','none'),(1353,'','default','File directory','','none'),(1354,'','default','Default theme','','none'),(1355,'','default','Web server','','7.2'),(1356,'','default','There is 1 item left to index.','','none'),(1357,'','default','There are @count items left to index.','','none'),(1358,'','default','The content access permissions have been rebuilt.','','none'),(1359,'theme/theme.inc:289','default','sort by @s','','none'),(1360,'','default','Sorry, unrecognized username or password. <a href=\"@password\">Have you forgotten your password?</a>','','none'),(1361,'','default','Publish content','','7.2'),(1362,'','default','Stack overflow: too many calls to actions_do(). Aborting to prevent infinite recursion.','','none'),(1363,'','default','Action %action saved.','','none'),(1364,'','default','You may proceed to the <a href=\"@url\">Triggers</a> page to assign these actions to system events.','','none'),(1365,'','default','Manage actions','','none'),(1366,'','default','Configure an advanced action','','none'),(1367,'','default','Delete an action.','','none'),(1368,'','default','Remove orphans','','none'),(1369,'','default','Triggers','','none'),(1370,'','default','Unassign an action from a trigger.','','none'),(1371,'','default','Choose an advanced action','','none'),(1372,'','default','Action type','','none'),(1373,'','default','Are you sure you want to delete the action %action?','','none'),(1374,'','default','Action %action was deleted','','none'),(1375,'','default','Deleted orphaned action (%action).','','none'),(1376,'','default','Are you sure you want to unassign the action %title?','','none'),(1377,'','default','You can assign it again later if you wish.','','none'),(1378,'','default','unassign','','none'),(1379,'','default','Choose an action','','none'),(1380,'','default','The action you chose is already assigned to that trigger.','','none'),(1381,'','default','When cron runs','','none'),(1382,'','default','The URL to which the user should be redirected. This can be an internal URL like node/1234 or an external URL like http://drupal.org.','','none'),(1383,'','default','When content is viewed by an authenticated user','','none'),(1384,'','default','Display a message to the user','','7.2'),(1385,'','default','Unpublish comment','','7.2'),(1386,'','default','Unpublish comment containing keyword(s)','','7.2'),(1387,'','default','Block current user','','7.2'),(1388,'','default','Ban IP address of current user','','7.2'),(1389,'','default','Set @type %title to published.','','none'),(1390,'','default','Set @type %title to unpublished.','','none'),(1391,'','default','Set @type %title to sticky.','','none'),(1392,'','default','Set @type %title to unsticky.','','none'),(1393,'','default','Promoted @type %title to front page.','','none'),(1394,'','default','Removed @type %title from front page.','','none'),(1395,'','default','Saved @type %title','','none'),(1396,'','default','Changed owner of @type %title to uid %name.','','none'),(1397,'','default','After saving a new comment','','none'),(1398,'','default','After saving an updated comment','','none'),(1399,'','default','After deleting a comment','','none'),(1400,'','default','When a comment is being viewed by an authenticated user','','none'),(1401,'','default','Unpublished comment %subject.','','none'),(1402,'','default','After a user has been deleted','','none'),(1403,'','default','After a user has logged in','','none'),(1404,'','default','After a user has logged out','','none'),(1405,'','default','When a user\'s profile is being viewed','','none'),(1406,'','default','Blocked user %name.','','none'),(1407,'','default','Banned IP address %ip','','none'),(1408,'','default','After saving a new term to the database','','none'),(1409,'','default','After saving an updated term to the database','','none'),(1410,'','default','After deleting a term','','none'),(1411,'','default','Enables actions to be fired on certain system events, such as when new content is created.','','7.2'),(1412,'','default','1 read','','none'),(1413,'','default','@count reads','','none'),(1414,'','default','Enables the categorization of content.','','7.2'),(1415,'','default','Path prefix','','none'),(1416,'','default','Delete contact','','none'),(1417,'','default','Auto-reply','','none'),(1418,'','default','Optional auto-reply. Leave empty if you do not want to send the user an auto-reply message.','','none'),(1419,'','default','%recipient is an invalid e-mail address.','','none'),(1420,'','default','Lithuanian','','none'),(1421,'','default','Up to date translation','','none'),(1422,'','default','Outdated translation','','none'),(1423,'includes/view.inc:1666','default','field','','7.2'),(1424,'','default','Some required modules must be enabled','','none'),(1425,'','default','mm/dd/yy','','none'),(1426,'','default','Translate','','none'),(1427,'','default','File to import not found.','','none'),(1428,'','default','The translation import failed, because the file %filename could not be read.','','none'),(1429,'','default','The translation file %filename contains an error: \"msgstr\" was expected but not found on line %line.','','none'),(1430,'','default','The translation file %filename contains an error: \"msgid_plural\" was expected but not found on line %line.','','none'),(1431,'','default','The translation file %filename contains a syntax error on line %line.','','none'),(1432,'','default','The translation file %filename contains an error: \"msgid\" is unexpected on line %line.','','none'),(1433,'','default','The translation file %filename contains an error: \"msgstr[]\" is unexpected on line %line.','','none'),(1434,'','default','The translation file %filename contains an error: \"msgstr\" is unexpected on line %line.','','none'),(1435,'','default','The translation file %filename contains an error: there is an unexpected string on line %line.','','none'),(1436,'','default','The translation file %filename ended unexpectedly at line %line.','','none'),(1437,'','default','Save translations','','none'),(1438,'','default','Export template','','none'),(1439,'','default','Create @name','','none'),(1440,'','default','The custom menu %title has been deleted.','','none'),(1441,'','default','@type %title has been deleted.','','none'),(1442,'','default','Crop','','none'),(1443,'','default','Not enabled','','7.0'),(1444,'','default','Instructions to present to the user below this field on the editing form.<br />Allowed HTML tags: @tags','','none'),(1445,'','default','anonymous user','','none'),(1446,'','default','@module (<span class=\"admin-disabled\">disabled</span>)','','7.2'),(1447,'','default','@module (<span class=\"admin-enabled\">enabled</span>)','','7.2'),(1448,'','default','Web services','','7.0'),(1449,'','default','Save permissions','','none'),(1450,'','default','The e-mail address %email is already taken.','','none'),(1451,'','default','Effect','','none'),(1453,'','default','Delete content type','','none'),(1454,'','default','Change book (update list of parents)','','none'),(1455,'','default','create a new book','','none'),(1456,'','default','edit permissions','','none'),(1457,'','default','edit order and titles','','none'),(1458,'','default','Manage your site\'s book outlines.','','none'),(1459,'','default','For security reasons, your upload has been renamed to %filename.','','none'),(1460,'','default','Installed version','','7.0'),(1461,'','default','Recommended version','','7.0'),(1462,'','default','Cron run successfully.','','none'),(1463,'','default','notice','','none'),(1464,'','default','User account','','7.2'),(1465,'','default','File download','','none'),(1466,'','default','Acronym','','none'),(1467,'','default','original','','none'),(1468,'','default','Failed to upload the picture image; the %directory directory doesn\'t exist or is not writable.','','none'),(1469,'','default','Dates','','none'),(1470,'','default','The field has been updated.','','none'),(1471,'','default','pixels','','none'),(1472,'','default','1 month','','none'),(1473,'','default','@count months','','none'),(1474,'','default','Save order','','none'),(1476,'','default','edit role','','none'),(1477,'','default','Custom format','','none'),(1478,'','default','Direction','','none'),(1479,'','default','%name: illegal value.','','none'),(1480,'','default','Edit %title','','none'),(1481,'','default','Drupal core','','none'),(1482,'','default','Book navigation block display','','none'),(1483,'','default','Relations','','none'),(1484,'','default','Password field is required.','','none'),(1485,'','default','Confirm password','','7.0'),(1486,'','default','No content available.','','7.0'),(1487,'','default','Administration theme','','none'),(1488,'','default','Thank you for applying for an account. Your account is currently pending approval by the site administrator.<br />In the meantime, a welcome message with further instructions has been sent to your e-mail address.','','none'),(1489,'','default','Congo (Kinshasa)','','none'),(1490,'','default','Congo (Brazzaville)','','none'),(1491,'','default','Ivory Coast','','none'),(1492,'','default','Hong Kong S.A.R., China','','none'),(1493,'','default','Isle of Man','','none'),(1494,'','default','Montenegro','','none'),(1495,'','default','Macao S.A.R., China','','none'),(1496,'','default','Saint Pierre and Miquelon','','none'),(1497,'','default','Serbia','','none'),(1498,'','default','Afar','','none'),(1499,'','default','Somali','','none'),(1500,'','default','Komi','','none'),(1501,'','default','Run cron','','none'),(1503,'','default','The specified file %file could not be copied, because no file by that name exists. Please check that you supplied the correct filename.','','none'),(1504,'','default','The specified file %file was not copied because it would overwrite itself.','','none'),(1505,'','default','The file %file could not be saved, because it exceeds %maxsize, the maximum allowed size for uploads.','','none'),(1506,'','default','The file %file could not be saved, because the upload did not complete.','','none'),(1507,'','default','The file %file could not be saved. An unknown error has occurred.','','none'),(1508,'','default','The specified file %name could not be uploaded.','','none'),(1509,'','default','The file\'s name is empty. Please give a name to the file.','','none'),(1510,'','default','Only files with the following extensions are allowed: %files-allowed.','','none'),(1511,'','default','The file is %filesize exceeding the maximum file size of %maxsize.','','none'),(1512,'','default','The file is %filesize which would exceed your disk quota of %quota.','','none'),(1513,'','default','Only JPEG, PNG and GIF images are allowed.','','none'),(1514,'','default','The image was resized to fit within the maximum allowed dimensions of %dimensions pixels.','','none'),(1515,'','default','The image is too large; the maximum dimensions are %dimensions pixels.','','none'),(1516,'','default','The image is too small; the minimum dimensions are %dimensions pixels.','','none'),(1517,'','default','The file %path was not deleted, because it does not exist.','','none'),(1518,'','default','Upload error. Could not move uploaded file %file to destination %destination.','','none'),(1519,'','default','Add to book outline','','none'),(1520,'','default','Stark','','none'),(1521,'','default','New set','','none'),(1522,'','default','outdated','','none'),(1523,'','default','<strong>@language_name</strong> (source)','','none'),(1524,'','default','add translation','','none'),(1525,'','default','Translations of %title','','none'),(1526,'','default','Manage tagging, categorization, and classification of your content.','','7.2'),(1527,'','default','Database port','','none'),(1528,'','default','Re-index site','','none'),(1529,'','default','Are you sure you want to re-index the site?','','none'),(1530,'','default','cURL','','none'),(1531,'','default','Pass','','none'),(1532,'','default','Fail','','none'),(1533,'','default','No test results to display.','','none'),(1534,'','default','Save and continue','','none'),(1535,'','default','These options are only necessary for some sites. If you\'re not sure what you should enter here, leave the default settings or check with your hosting provider.','','none'),(1536,'','default','If your database is located on a different server, change this.','','none'),(1537,'','default','If your database server is listening to a non-standard port, enter its number.','','none'),(1538,'','default','Database port must be a number.','','none'),(1539,'','default','Spaces are allowed; punctuation is not allowed except for periods, hyphens, and underscores.','','none'),(1540,'','default','IP address','','none'),(1541,'','default','Maximum height','','none'),(1542,'','default','Maximum width','','none'),(1543,'','default','Timor-Leste','','none'),(1544,'','default','Primary tabs','','7.2'),(1545,'','default','Secondary tabs','','none'),(1546,'','default','Enable or disable the display of certain page elements.','','none'),(1547,'','default','Add new content','','7.2'),(1548,'','default','Boolean','','7.0'),(1549,'','default','Maximum image resolution','','none'),(1550,'','default','An illegal choice has been detected. Please contact the site administrator.','','none'),(1551,'','default','Illegal choice %choice in !name element.','','none'),(1552,'','default','First sidebar','','7.2'),(1553,'','default','Status report','','7.0'),(1554,'','default','Not writable','','none'),(1555,'includes/field.handlers.inc:495','default','Decimal point','','none'),(1556,'','default','Book outline','','none'),(1557,'','default','This will be the top-level page in this book.','','none'),(1558,'','default','Revision information','','none'),(1559,'','default','Notify user of new account','','none'),(1560,'','default','View comment','','none'),(1561,'','default','Comma','','none'),(1562,'','default','Uses','','7.2'),(1563,'','default','Path to custom icon','','none'),(1564,'','default','Current user','','none'),(1565,'','default','Digest','','none'),(1566,'','default','You are not authorized to post comments.','','none'),(1567,'','default','The comment you are replying to does not exist.','','none'),(1568,'','default','This discussion is closed: you can\'t post new comments.','','none'),(1569,'','default','You are not authorized to view comments.','','none'),(1570,'','default','Are you sure you want to delete the comment %title?','','none'),(1571,'','default','Any replies to this comment will be lost. This action cannot be undone.','','none'),(1572,'','default','Publish the selected comments','','none'),(1573,'','default','Unpublish the selected comments','','none'),(1574,'','default','Are you sure you want to delete these comments and all their children?','','none'),(1575,'','default','You have to specify a valid author.','','none'),(1576,'','default','The name you used belongs to a registered user.','','none'),(1577,'','default','The e-mail address you specified is not valid.','','none'),(1578,'','default','The URL of your homepage is not valid. Remember that it must be fully qualified, i.e. of the form <code>http://example.com/directory</code>.','','none'),(1579,'','default','(No subject)','','none'),(1580,'','default','Default image','','none'),(1581,'','default','This text will be used by screen readers, search engines, or when the image cannot be loaded.','','none'),(1582,'','default','Add feed','','none'),(1583,'','default','List links','','7.2'),(1584,'','default','MIME type','','none'),(1585,'','default','File system','','7.2'),(1586,'','default','@name\'s blog','','none'),(1587,'','default','Toolbar','','none'),(1588,'','default','Enter your @s username.','','none'),(1589,'','default','Posted in','','none'),(1590,'','default','Comment: unauthorized comment submitted or comment submitted to a closed post %subject.','','none'),(1591,'','default','!name\'s blog','','none'),(1592,'','default','Email:','','none'),(1593,'','default','All languages','','none'),(1594,'','default','Dashboard','','7.2'),(1595,'','default','Search index','','7.2'),(1596,'','default','The MIME type of the file.','','none'),(1597,'','default','@type %title has been created.','','none'),(1598,'','default','@type %title has been updated.','','none'),(1599,'','default','The post could not be saved.','','none'),(1600,'','default','1 character','','none'),(1601,'','default','@count characters','','none'),(1602,'','default','Filter settings','','none'),(1603,'','default','You do not have any administrative items.','','none'),(1604,'','default','One or more problems were detected with your Drupal installation. Check the <a href=\"@status\">status report</a> for more information.','','none'),(1605,'','default','Help topics','','none'),(1606,'','default','Help is available on the following items:','','none'),(1607,'','default','No help is available for module %module.','','none'),(1608,'','default','@module administration pages','','none'),(1609,'','default','Translate interface','','7.0'),(1610,'','default','Add language','','none'),(1611,'','default','Edit string','','none'),(1612,'','default','Delete string','','none'),(1613,'','default','Are you sure you want to delete the language %name?','','none'),(1614,'','default','The language %locale has been removed.','','none'),(1615,'','default','Are you sure you want to delete the string \"%source\"?','','none'),(1616,'','default','Deleting the string will remove all translations of this string in all languages. This action cannot be undone.','','none'),(1617,'','default','locale','','none'),(1618,'','default','AM','','none'),(1619,'','default','PM','','none'),(1620,'','default','PHP extensions','','7.2'),(1621,'','default','Comments per page','','none'),(1622,'','default','Multilingual support','','none'),(1623,'','default','Enabled, with translation','','none'),(1624,'','default','Publish comment','','7.2'),(1625,'','default','The file could not be uploaded.','','none'),(1626,'','default','The selected image handling toolkit %toolkit can not correctly process %function.','','none'),(1627,'','default','FTP','','none'),(1628,'','default','The directory %file is not protected from modifications and poses a security risk. You must change the directory\'s permissions to be non-writable. ','','none'),(1629,'','default','Collaboration','','none'),(1630,'','default','Administration pages','','none'),(1631,'','default','Currently using !item !version','','none'),(1632,'','default','Created content type %type.','','none'),(1633,'','default','User created with name %name and pass %pass','','none'),(1634,'','default','Created permissions: @perms','','none'),(1635,'','default','Invalid permission %permission.','','none'),(1636,'','default','Username field found.','','none'),(1637,'','default','Password field found.','','none'),(1638,'','default','!method @url returned @status (!length).','','none'),(1639,'','default','Valid HTML found on \"@path\"','','none'),(1640,'','default','Parsed page successfully.','','none'),(1641,'','default','Found the requested form fields at @path','','none'),(1642,'','default','Found field by name @name','','none'),(1643,'','default','Did not find field by name @name','','none'),(1644,'','default','Found field by id @id','','none'),(1645,'','default','Did not find field by id @id','','none'),(1646,'','default','HTTP response expected !code, actual !curl_code','','none'),(1647,'','default','The website encountered an unexpected error. Please try again later.','','none'),(1648,'','default','Tests','','none'),(1649,'','default','Run tests','','none'),(1650,'','default','Clean test environment','','none'),(1651,'','default','Remove tables with the prefix \"simpletest\" and temporary directories that are left over from tests that crashed. This is intended for developers when creating tests.','','none'),(1652,'','default','Clean environment','','none'),(1653,'','default','No tests to display.','','none'),(1654,'','default','@pass, @fail, and @exception','','none'),(1655,'','default','No test(s) selected.','','none'),(1656,'','default','Processing test @num of @max - %test.','','none'),(1657,'','default','@name: @summary','','none'),(1658,'','default','Processed test @num of @max - %test.','','none'),(1659,'','default','1 pass','','none'),(1660,'','default','@count passes','','none'),(1661,'','default','1 fail','','none'),(1662,'','default','@count fails','','none'),(1663,'','default','1 exception','','none'),(1664,'','default','@count exceptions','','none'),(1665,'','default','PHP DOMDocument class','','none'),(1666,'','default','Provides a framework for unit and functional testing.','','7.2'),(1667,'','default','Main menu','','7.2'),(1668,'','default','Hindi','','none'),(1669,'','default','User %name used one-time login link at time %timestamp.','','none'),(1670,'','default','Created a new user account for <a href=\"@url\">%name</a>. No e-mail has been sent.','','none'),(1671,'','default','Registration successful. You are now logged in.','','none'),(1672,'','default','New user: %name (%email).','','none'),(1673,'','default','Trigger','','none'),(1674,'','default','Add link','','none'),(1675,'','default','View comments','','7.0'),(1676,'','default','Username or e-mail address','','none'),(1677,'','default','%name: this field cannot hold more than @count values.','','none'),(1678,'includes/admin.inc:1992','default','No fields available.','','none'),(1679,'','default','After saving new content','','none'),(1680,'','default','After deleting content','','none'),(1681,'','default','Vertical Tabs','','none'),(1682,'','default','Not in book','','none'),(1683,'','default','New book','','none'),(1684,'','default','By @name on @date','','none'),(1685,'','default','By @name','','none'),(1686,'','default','Not in menu','','none'),(1687,'','default','Alias: @alias','','none'),(1688,'','default','No alias','','none'),(1689,'','default','User autocomplete','','none'),(1690,'','default','Initializing.','','7.2'),(1691,'','default','An error has occurred.','','7.2'),(1692,'','default','Please continue to <a href=\"@error_url\">the error page</a>','','7.2'),(1693,'','default','HTTP POST is required.','','none'),(1694,'','default','Your page will be a part of the selected book.','','none'),(1695,'','default','0 sec','','7.2'),(1696,'','default','form','','none'),(1697,'','default','alert','','none'),(1698,'','default','emergency','','none'),(1699,'','default','Filter log messages','','none'),(1700,'','default','You must select something to filter by.','','none'),(1701,'','default','New revision','','none'),(1702,'','default','To change the current user password, enter the new password in both fields.','','none'),(1703,'','default','You have tried to use a one-time login link that has expired. Please request a new one using the form below.','','none'),(1704,'','default','This login can be used only once.','','none'),(1705,'','default','The translation import of %filename failed.','','none'),(1706,'','default','More choices','','none'),(1707,'','default','Abbreviation','','none'),(1708,'','default','Inserted','','none'),(1709,'','default','Provide a password for the new account in both fields.','','none'),(1710,'','default','(@language)','','none'),(1711,'includes/view.inc:1687','default','filter','','7.0'),(1712,'modules/comment.views.inc:45','default','The title of the comment.','','none'),(1713,'modules/comment.views.inc:295','default','Comment count','','none'),(1714,'modules/node.views.inc:85;403','default','The title of the node.','','none'),(1715,'modules/node.views.inc:108','default','The date the node was posted.','','none'),(1716,'modules/poll.views.inc:23','default','Poll','','none'),(1717,'modules/statistics.views.inc:53','default','Views today','','none'),(1718,'','default','contact','','none'),(1719,'modules/search.views.inc:194','default','Search for either of the two terms with uppercase <strong>OR</strong>. For example, <strong>cats OR dogs</strong>.','','none'),(1720,'','default','PHP filter','','none'),(1721,'','default','Language settings','','none'),(1722,'','default','Attempting to re-run cron while it is already running.','','none'),(1723,'','default','Cron run completed.','','none'),(1724,'','default','HTTP request status','','none'),(1725,'','default','Fails','','none'),(1726,'','default','Visitors','','none'),(1727,'','default','The maximum length of the field in characters.','','none'),(1728,'','default','Machine-readable name','','none'),(1729,'','default','Already added languages','','none'),(1730,'','default','Recent blog posts','','none'),(1731,'','default','Who\'s new','','7.2'),(1732,'','default','Language name','','none'),(1733,'','default','Edit language','','none'),(1734,'','default','list links','','none'),(1735,'','default','Edit category','','none'),(1736,'','default','The content type %name has been updated.','','none'),(1737,'','default','The content type %name has been added.','','none'),(1738,'','default','Catalan','','none'),(1739,'','default','Contact form','','none'),(1740,'','default','Drag to re-order','','none'),(1741,'','default','Changes made in this table will not be saved until the form is submitted.','','none'),(1742,'','default','Blue Lagoon (default)','','none'),(1743,'','default','The requested page could not be found.','','none'),(1744,'','default','The user account %id does not exist.','','none'),(1745,'','default','Attempted to cancel non-existing user account: %id.','','none'),(1746,'','default','Requirements problem','','none'),(1747,'','default','Database configuration','','none'),(1748,'','default','The type of database your @drupal data will be stored in.','','none'),(1749,'','default','The name of the database your @drupal data will be stored in. It must exist on your server before @drupal can be installed.','','none'),(1750,'','default','If more than one application will be sharing this database, enter a table prefix such as %prefix for your @drupal site here.','','none'),(1751,'','default','Select an installation profile','','none'),(1752,'','default','Choose language','','none'),(1753,'','default','Learn how to install Drupal in other languages','','none'),(1754,'','default','(built-in)','','none'),(1755,'','default','No profiles available','','none'),(1756,'','default','Drupal already installed','','none'),(1757,'','default','<ul><li>To start over, you must empty your existing database.</li><li>To install to a different database, edit the appropriate <em>settings.php</em> file in the <em>sites</em> folder.</li><li>To upgrade an existing installation, proceed to the <a href=\"@base-url/update.php\">update script</a>.</li><li>View your <a href=\"@base-url\">existing site</a>.</li></ul>','','none'),(1758,'','default','Installing @drupal','','none'),(1759,'','default','The installation has encountered an error.','','none'),(1760,'','default','Configure site','','none'),(1761,'','default','@drupal installation complete','','none'),(1762,'','default','Installed %module module.','','none'),(1763,'','default','Choose profile','','none'),(1764,'','default','Verify requirements','','none'),(1765,'','default','Set up database','','none'),(1766,'','default','Set up translations','','none'),(1767,'','default','Install site','','none'),(1768,'','default','Finish translations','','none'),(1769,'','default','Site e-mail address','','none'),(1770,'','default','The <em>From</em> address in automated e-mails sent during registration and new password requests, and other notifications. (Use an address ending in your site\'s domain to help prevent this e-mail being flagged as spam.)','','none'),(1771,'','default','By default, dates in this site will be displayed in the chosen time zone.','','none'),(1772,'','default','Update notifications','','7.0'),(1773,'','default','Check for updates automatically','','none'),(1774,'','default','Removed orphaned action \'%action\' from database.','','none'),(1775,'','default','Cron run exceeded the time limit and was aborted.','','none'),(1776,'','default','1 byte','','none'),(1777,'','default','@count bytes','','none'),(1778,'','default','!name cannot be longer than %max characters but is currently %length characters long.','','none'),(1779,'','default','Illegal choice %choice in %name element.','','none'),(1780,'','default','GD2 image manipulation toolkit','','none'),(1781,'','default','The GD toolkit is installed and working properly.','','none'),(1782,'','default','Define the image quality for JPEG manipulations. Ranges from 0 to 100. Higher values mean better image quality but bigger files.','','none'),(1783,'','default','The GD image toolkit requires that the GD module for PHP be installed and configured properly. For more information see <a href=\"@url\">PHP\'s image documentation</a>.','','none'),(1784,'','default','JPEG quality must be a number between 0 and 100.','','none'),(1785,'','default','Right to left','','none'),(1786,'','default','Left to right','','none'),(1787,'','default','Predefined language','','none'),(1788,'','default','Custom language','','none'),(1789,'','default','Add custom language','','none'),(1790,'','default','Save language','','none'),(1791,'','default','<a href=\"@rfc4646\">RFC 4646</a> compliant language identifier. Language codes typically use a country code, and optionally, a script or regional variant name. <em>Examples: \"en\", \"en-US\" and \"zh-Hant\".</em>','','none'),(1792,'','default','Language name in English','','none'),(1793,'','default','Name of the language in English. Will be available for translation in all languages.','','none'),(1794,'','default','Native language name','','none'),(1795,'','default','Name of the language in the language being added.','','none'),(1796,'','default','Language domain','','none'),(1797,'','default','Direction that text in this language is presented.','','none'),(1798,'','default','The language %language (%code) already exists.','','none'),(1799,'','default','Invalid language code.','','none'),(1800,'','default','The language %language has been created and can now be used. More information is available on the <a href=\"@locale-help\">help screen</a>.','','none'),(1801,'','default','Domain and path prefix values should not be set at the same time.','','none'),(1802,'','default','The domain (%domain) is already tied to a language (%language).','','none'),(1803,'','default','Only the default language can have both the domain and prefix empty.','','none'),(1804,'','default','The prefix (%prefix) is already tied to a language (%language).','','none'),(1805,'','default','The English language cannot be deleted.','','none'),(1806,'','default','The default language cannot be deleted.','','none'),(1807,'','default','Deleting a language will remove all interface translations associated with it, and posts in this language will be set to be language neutral. This action cannot be undone.','','none'),(1808,'','default','Language negotiation configuration saved.','','none'),(1809,'','default','English (built-in)','','none'),(1810,'','default','String contains','','none'),(1811,'','default','Leave blank to show all strings. The search is case sensitive.','','none'),(1812,'','default','English (provided by Drupal)','','none'),(1813,'','default','Search in','','none'),(1814,'','default','Both translated and untranslated strings','','none'),(1815,'','default','Only translated strings','','none'),(1816,'','default','Only untranslated strings','','none'),(1817,'','default','Limit search to','','none'),(1818,'','default','All text groups','','none'),(1819,'','default','Languages not yet added','','none'),(1820,'','default','Import translation','','none'),(1821,'','default','A Gettext Portable Object (<em>.po</em>) file.','','none'),(1822,'','default','Import into','','none'),(1823,'','default','Choose the language you want to add strings into. If you choose a language which is not yet set up, it will be added.','','none'),(1824,'','default','Text group','','none'),(1825,'','default','Imported translations will be added to this text group.','','none'),(1826,'','default','The language %language has been created.','','none'),(1827,'','default','Export translation','','none'),(1828,'','default','Select the language to export in Gettext Portable Object (<em>.po</em>) format.','','none'),(1829,'','default','Generate a Gettext Portable Object Template (<em>.pot</em>) file with all strings from the Drupal locale database.','','none'),(1830,'','default','String not found.','','none'),(1831,'','default','The submitted string contains disallowed HTML: %string','','none'),(1832,'','default','The string has been saved.','','none'),(1833,'','default','The string has been removed.','','none'),(1834,'','default','The language selected for import is not supported.','','none'),(1835,'','default','The translation file %filename appears to have a missing or malformed header.','','none'),(1836,'','default','The translation was successfully imported. There are %number newly created translated strings, %update strings were updated and %delete strings were removed.','','none'),(1837,'','default','Importing interface translations','','7.0'),(1838,'','default','Starting import','','7.0'),(1839,'','default','Error importing interface translations','','7.0'),(1840,'','default','Attempted submission of a translation string with disallowed HTML: %string','','none'),(1841,'','default','The %language language (%code) has been created.','','none'),(1842,'','default','Imported %file into %locale: %number new strings added, %update updated and %delete removed.','','none'),(1843,'','default','Exported %locale translation file: %filename.','','none'),(1844,'','default','Exported translation file: %filename.','','none'),(1845,'','default','Updated JavaScript translation file for the language %language.','','none'),(1846,'','default','Created JavaScript translation file for the language %language.','','none'),(1847,'','default','Removed JavaScript translation file for the language %language, because no translations currently exist for that language.','','none'),(1848,'','default','An error occurred during creation of the JavaScript translation file for the language %language.','','none'),(1849,'','default','One translation string was skipped because it contains disallowed HTML.','','none'),(1850,'','default','@count translation strings were skipped because they contain disallowed HTML.','','none'),(1851,'','default','One translation file imported for the newly installed modules.','','none'),(1852,'','default','@count translation files imported for the newly installed modules.','','7.0'),(1853,'','default','One translation file imported for the enabled modules.','','none'),(1854,'','default','@count translation files imported for the enabled modules.','','none'),(1855,'','default','Abkhazian','','none'),(1856,'','default','Avestan','','none'),(1857,'','default','Afrikaans','','none'),(1858,'','default','Akan','','none'),(1859,'','default','Amharic','','none'),(1860,'','default','Assamese','','none'),(1861,'','default','Avar','','none'),(1862,'','default','Aymara','','none'),(1863,'','default','Azerbaijani','','none'),(1864,'','default','Bashkir','','none'),(1865,'','default','Belarusian','','none'),(1866,'','default','Bihari','','none'),(1867,'','default','Bislama','','none'),(1868,'','default','Bambara','','none'),(1869,'','default','Bengali','','none'),(1870,'','default','Tibetan','','none'),(1871,'','default','Breton','','none'),(1872,'','default','Bosnian','','none'),(1873,'','default','Chechen','','none'),(1874,'','default','Chamorro','','none'),(1875,'','default','Corsican','','none'),(1876,'','default','Cree','','none'),(1877,'','default','Old Slavonic','','none'),(1878,'','default','Chuvash','','none'),(1879,'','default','Welsh','','none'),(1880,'','default','Maldivian','','none'),(1881,'','default','Bhutani','','none'),(1882,'','default','Ewe','','none'),(1883,'','default','Esperanto','','none'),(1884,'','default','Estonian','','none'),(1885,'','default','Basque','','none'),(1886,'','default','Persian','','none'),(1887,'','default','Fulah','','none'),(1888,'','default','Faeroese','','none'),(1889,'','default','Frisian','','none'),(1890,'','default','Irish','','none'),(1891,'','default','Scots Gaelic','','none'),(1892,'','default','Galician','','none'),(1893,'','default','Guarani','','none'),(1894,'','default','Gujarati','','none'),(1895,'','default','Manx','','none'),(1896,'','default','Hausa','','none'),(1897,'','default','Hiri Motu','','none'),(1898,'','default','Armenian','','none'),(1899,'','default','Herero','','none'),(1900,'','default','Interlingua','','none'),(1901,'','default','Interlingue','','none'),(1902,'','default','Igbo','','none'),(1903,'','default','Inupiak','','none'),(1904,'','default','Icelandic','','none'),(1905,'','default','Inuktitut','','none'),(1906,'','default','Javanese','','none'),(1907,'','default','Georgian','','none'),(1908,'','default','Kongo','','none'),(1909,'','default','Kikuyu','','none'),(1910,'','default','Kwanyama','','none'),(1911,'','default','Kazakh','','none'),(1912,'','default','Greenlandic','','none'),(1913,'','default','Cambodian','','none'),(1914,'','default','Kannada','','none'),(1915,'','default','Kanuri','','none'),(1916,'','default','Kashmiri','','none'),(1917,'','default','Kurdish','','none'),(1918,'','default','Cornish','','none'),(1919,'','default','Latin','','none'),(1920,'','default','Luxembourgish','','none'),(1921,'','default','Luganda','','none'),(1922,'','default','Lingala','','none'),(1923,'','default','Laothian','','none'),(1924,'','default','Latvian','','none'),(1925,'','default','Malagasy','','none'),(1926,'','default','Marshallese','','none'),(1927,'','default','Macedonian','','none'),(1928,'','default','Malayalam','','none'),(1929,'','default','Mongolian','','none'),(1930,'','default','Moldavian','','none'),(1931,'','default','Marathi','','none'),(1932,'','default','Malay','','none'),(1933,'','default','Maltese','','none'),(1934,'','default','Burmese','','none'),(1935,'','default','North Ndebele','','none'),(1936,'','default','Nepali','','none'),(1937,'','default','Ndonga','','none'),(1938,'','default','Norwegian Bokmål','','none'),(1939,'','default','Norwegian Nynorsk','','none'),(1940,'','default','South Ndebele','','none'),(1941,'','default','Chichewa','','none'),(1942,'','default','Occitan','','none'),(1943,'','default','Oromo','','none'),(1944,'','default','Oriya','','none'),(1945,'','default','Ossetian','','none'),(1946,'','default','Punjabi','','none'),(1947,'','default','Pali','','none'),(1948,'','default','Pashto','','none'),(1949,'','default','Portuguese, Portugal','','none'),(1950,'','default','Portuguese, Brazil','','none'),(1951,'','default','Quechua','','none'),(1952,'','default','Rhaeto-Romance','','none'),(1953,'','default','Kirundi','','none'),(1954,'','default','Kinyarwanda','','none'),(1955,'','default','Sanskrit','','none'),(1956,'','default','Sardinian','','none'),(1957,'','default','Sindhi','','none'),(1958,'','default','Northern Sami','','none'),(1959,'','default','Sango','','none'),(1960,'','default','Serbo-Croatian','','none'),(1961,'','default','Sinhala','','none'),(1962,'','default','Slovenian','','none'),(1963,'','default','Samoan','','none'),(1964,'','default','Shona','','none'),(1965,'','default','Albanian','','none'),(1966,'','default','Serbian','','none'),(1967,'','default','Siswati','','none'),(1968,'','default','Sesotho','','none'),(1969,'','default','Sudanese','','none'),(1970,'','default','Swahili','','none'),(1971,'','default','Tamil','','none'),(1972,'','default','Telugu','','none'),(1973,'','default','Tajik','','none'),(1974,'','default','Thai','','none'),(1975,'','default','Tigrinya','','none'),(1976,'','default','Turkmen','','none'),(1977,'','default','Tagalog','','none'),(1978,'','default','Setswana','','none'),(1979,'','default','Tsonga','','none'),(1980,'','default','Tatar','','none'),(1981,'','default','Twi','','none'),(1982,'','default','Tahitian','','none'),(1983,'','default','Uighur','','none'),(1984,'','default','Ukrainian','','none'),(1985,'','default','Urdu','','none'),(1986,'','default','Uzbek','','none'),(1987,'','default','Venda','','none'),(1988,'','default','Vietnamese','','none'),(1989,'','default','Wolof','','none'),(1990,'','default','Xhosa','','none'),(1991,'','default','Yiddish','','none'),(1992,'','default','Yoruba','','none'),(1993,'','default','Zhuang','','none'),(1994,'','default','Chinese, Simplified','','none'),(1995,'','default','Chinese, Traditional','','none'),(1996,'','default','Zulu','','none'),(1997,'','default','Error sending e-mail (from %from to %to).','','none'),(1998,'','default','sort ascending','','none'),(1999,'','default','sort descending','','none'),(2000,'','default','Operations on Unicode strings are emulated on a best-effort basis. Install the <a href=\"@url\">PHP mbstring extension</a> for improved Unicode support.','','none'),(2001,'','default','Multibyte string function overloading in PHP is active and must be disabled. Check the php.ini <em>mbstring.func_overload</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','','none'),(2002,'','default','Multibyte string input conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.encoding_translation</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','','none'),(2003,'','default','Multibyte string input conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.http_input</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','','none'),(2004,'','default','Multibyte string output conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.http_output</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','','none'),(2005,'','default','Standard PHP','','7.2'),(2006,'','default','PHP Mbstring Extension','','7.2'),(2007,'','default','Unicode library','','7.2'),(2008,'','default','Could not convert XML encoding %s to UTF-8.','','none'),(2009,'','default','Unsupported encoding %s. Please install iconv, GNU recode or mbstring for PHP.','','none'),(2010,'','default','Parse error. Not well formed','','none'),(2011,'','default','Parse error. Request not well formed.','','none'),(2012,'','default','Server error. Invalid XML-RPC. Request must be a methodCall.','','none'),(2013,'','default','Server error. Requested method @methodname not specified.','','none'),(2014,'','default','Server error. Wrong number of method parameters.','','none'),(2015,'','default','Server error. Invalid method parameters.','','none'),(2016,'','default','Server error. Requested function @method does not exist.','','none'),(2017,'','default','Invalid syntax for system.multicall.','','none'),(2018,'','default','Recursive calls to system.multicall are forbidden.','','none'),(2019,'','default','Server error. Requested method @methodname signature not specified.','','none'),(2020,'','default','The name of the feed (or the name of the website providing the feed).','','none'),(2021,'','default','Categorize news items','','none'),(2022,'','default','Are you sure you want to remove all items from the feed %feed?','','none'),(2023,'','default','checkboxes','','none'),(2024,'','default','multiple selector','','none'),(2025,'','default','Thousands of sites (particularly news sites and blogs) publish their latest headlines and posts in feeds, using a number of standardized XML-based formats. Formats supported by the aggregator include <a href=\"@rss\">RSS</a>, <a href=\"@rdf\">RDF</a>, and <a href=\"@atom\">Atom</a>.','','none'),(2026,'','default','Current feeds are listed below, and <a href=\"@addfeed\">new feeds may be added</a>. For each feed or feed category, the <em>latest items</em> block may be enabled at the <a href=\"@block\">blocks administration page</a>.','','none'),(2027,'','default','Add a feed in RSS, RDF or Atom format. A feed may only have one entry.','','none'),(2028,'','default','Categories allow feed items from different feeds to be grouped together. For example, several sport-related feeds may belong to a category named <em>Sports</em>. Feed items may be grouped automatically (by selecting a category when creating or editing a feed) or manually (via the <em>Categorize</em> page available from feed item listings). Each category provides its own feed page and block.','','none'),(2029,'','default','Configure which content your site aggregates from other sites, how often it polls them, and how they\'re categorized.','','none'),(2030,'','default','Update items','','none'),(2031,'','default','Edit feed','','none'),(2032,'','default','No blocks in this region','','none'),(2033,'','default','The block %info was assigned to the invalid region %region and has been disabled.','','none'),(2034,'','default','The changes to these blocks will not be saved until the <em>Save blocks</em> button is clicked.','','none'),(2035,'','default','Post new blog entry.','','none'),(2036,'','default','You are not allowed to post a new blog entry.','','none'),(2037,'','default','You have not created any blog entries.','','none'),(2038,'','default','!author has not created any blog entries.','','none'),(2039,'','default','No blog entries have been created.','','none'),(2040,'','default','Blog entry','','none'),(2041,'','default','View recent blog entries','','none'),(2042,'','default','Read !username\'s latest blog entries.','','none'),(2043,'','default','!username\'s blog','','none'),(2044,'','default','Read the latest blog entries.','','none'),(2045,'','default','The content type for the %add-child link must be one of those selected as an allowed book outline type.','','none'),(2046,'','default','Save book pages','','none'),(2047,'','default','This book has been modified by another user, the changes could not be saved.','','none'),(2048,'','default','Title changed from %original to %current.','','none'),(2049,'','default','Updated book %title.','','none'),(2050,'','default','book: updated %title.','','none'),(2051,'','default','Update book outline','','none'),(2052,'','default','Remove from book outline','','none'),(2053,'','default','No changes were made','','none'),(2054,'','default','The post has been added to the selected book. You may now position it relative to other pages.','','none'),(2055,'','default','The book outline has been updated.','','none'),(2056,'','default','There was an error adding the post to the book.','','none'),(2057,'','default','%title has associated child pages, which will be relocated automatically to maintain their connection to the book. To recreate the hierarchy (as it was before removing this page), %title may be added again using the Outline tab, and each of its former child pages will need to be relocated manually.','','none'),(2058,'','default','%title may be added to hierarchy again using the Outline tab.','','none'),(2059,'','default','Are you sure you want to remove %title from the book hierarchy?','','none'),(2060,'','default','The post has been removed from the book.','','none'),(2061,'','default','Show a printer-friendly version of this book page and its sub-pages.','','none'),(2062,'','default','Show block on all pages','','none'),(2063,'','default','Show block only on book pages','','none'),(2064,'','default','If <em>Show block on all pages</em> is selected, the block will contain the automatically generated menus for all of the site\'s books. If <em>Show block only on book pages</em> is selected, the block will contain only the one menu corresponding to the current page\'s book. In this case, if the current page is not in a book, no block will be displayed. The <em>Page specific visibility settings</em> or other visibility settings can be used in addition to selectively display this block.','','none'),(2065,'','default','This is the top-level page in this book.','','none'),(2066,'','default','No book selected.','','none'),(2067,'','default','The parent page in the book. The maximum depth for a book and all child pages is !maxdepth. Some pages in the selected book may not be available as parents if selecting them would exceed this limit.','','none'),(2068,'','default','%title is part of a book outline, and has associated child pages. If you proceed with deletion, the child pages will be relocated automatically.','','none'),(2069,'','default','Re-order book pages and change titles','','none'),(2070,'','default','Book page','','none'),(2071,'','default','Base color','','none'),(2072,'','default','Header top','','none'),(2073,'','default','Header bottom','','none'),(2074,'','default','There is not enough memory available to PHP to change this theme\'s color scheme. You need at least %size more. Check the <a href=\"@url\">PHP documentation</a> for more information.','','none'),(2075,'','default','Delete the selected comments','','none'),(2076,'','default','Allows users to comment on and discuss published content.','','7.2'),(2077,'','default','Example: \'website feedback\' or \'product information\'.','','none'),(2078,'','default','When listing categories, those with lighter (smaller) weights get listed before categories with heavier (larger) weights. Categories with equal weights are sorted alphabetically.','','none'),(2079,'','default','The contact form has not been configured. <a href=\"@add\">Add one or more categories</a> to the form.','','none'),(2080,'','default','Personal contact form','','none'),(2081,'','default','Create a system contact form and set up categories for the form to use.','','none'),(2082,'','default','Edit contact category','','none'),(2083,'','default','Enables the use of both personal and site-wide contact forms.','','7.2'),(2084,'','default','Database logging','','none'),(2085,'','default','View events that have recently been logged.','','7.0'),(2086,'','default','Top \'page not found\' errors','','7.0'),(2087,'','default','View \'page not found\' errors (404s).','','7.0'),(2088,'','default','Top \'access denied\' errors','','7.0'),(2089,'','default','View \'access denied\' errors (403s).','','7.0'),(2090,'','default','Logs and records system events to the database.','','7.2'),(2091,'','default','No roles may use this format','','none'),(2092,'','default','Allowed HTML tags: @tags','','none'),(2093,'','default','Anchors are used to make links to other pages.','','none'),(2094,'','default','By default line break tags are automatically added, so use this tag to add additional ones. Use of this tag is different because it is not used with an open/close pair like all the others. Use the extra \" /\" inside the tag to maintain XHTML 1.0 compatibility','','none'),(2095,'','default','Text with <br />line break','','none'),(2096,'','default','By default paragraph tags are automatically added, so use this tag to add additional ones.','','none'),(2097,'','default','Paragraph one.','','none'),(2098,'','default','Paragraph two.','','none'),(2099,'','default','Strong','','7.0'),(2100,'','default','Emphasized','','none'),(2101,'','default','Cited','','none'),(2102,'','default','Coded text used to show programming source code','','none'),(2103,'','default','Coded','','none'),(2104,'','default','Bolded','','none'),(2105,'','default','Italicized','','none'),(2106,'','default','Superscripted','','none'),(2107,'','default','<sup>Super</sup>scripted','','none'),(2108,'','default','Subscripted','','none'),(2109,'','default','<sub>Sub</sub>scripted','','none'),(2110,'','default','<abbr title=\"Abbreviation\">Abbrev.</abbr>','','none'),(2111,'','default','<acronym title=\"Three-Letter Acronym\">TLA</acronym>','','none'),(2112,'','default','Block quoted','','none'),(2113,'','default','Quoted inline','','none'),(2114,'','default','Table header','','none'),(2115,'','default','Table cell','','none'),(2116,'','default','Ordered list - use the &lt;li&gt; to begin each list item','','none'),(2117,'','default','First item','','none'),(2118,'','default','Second item','','none'),(2119,'','default','Unordered list - use the &lt;li&gt; to begin each list item','','none'),(2120,'','default','Definition lists are similar to other HTML lists. &lt;dl&gt; begins the definition list, &lt;dt&gt; begins the definition term and &lt;dd&gt; begins the definition description.','','none'),(2121,'','default','First term','','none'),(2122,'','default','First definition','','none'),(2123,'','default','Second term','','none'),(2124,'','default','Second definition','','none'),(2125,'','default','Subtitle three','','none'),(2126,'','default','Subtitle four','','none'),(2127,'','default','Subtitle five','','none'),(2128,'','default','Subtitle six','','none'),(2129,'','default','Tag Description','','none'),(2130,'','default','You Type','','none'),(2131,'','default','You Get','','none'),(2132,'','default','No help provided for tag %tag.','','none'),(2133,'','default','Ampersand','','none'),(2134,'','default','Quotation mark','','none'),(2135,'','default','Character Description','','none'),(2136,'','default','Lines and paragraphs break automatically.','','none'),(2137,'','default','Lines and paragraphs are automatically recognized. The &lt;br /&gt; line break, &lt;p&gt; paragraph and &lt;/p&gt; close paragraph tags are inserted automatically. If paragraphs are not recognized simply add a couple blank lines.','','none'),(2138,'','default','Web page addresses and e-mail addresses turn into links automatically.','','none'),(2139,'','default','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','','7.2'),(2140,'','default','Compose tips','','7.2'),(2141,'','default','Short but meaningful name for this collection of threaded discussions.','','none'),(2142,'','default','Description and guidelines for discussions within this forum.','','none'),(2143,'','default','Forums are displayed in ascending order by weight (forums with equal weights are displayed alphabetically).','','none'),(2144,'','default','Short but meaningful name for this collection of related forums.','','none'),(2145,'','default','Description and guidelines for forums within this container.','','none'),(2146,'','default','Containers are displayed in ascending order by weight (containers with equal weights are displayed alphabetically).','','none'),(2147,'','default','Deleting a forum or container will also delete its sub-forums, if any. To delete posts in this forum, visit <a href=\"@content\">content administration</a> first. This action cannot be undone.','','none'),(2148,'','default','Default number of forum topics displayed per page.','','none'),(2149,'','default','Default display order for topics.','','none'),(2150,'','default','Containers are usually placed at the top (root) level, but may also be placed inside another container or forum.','','none'),(2151,'','default','Forums may be placed at the top (root) level, or inside another container or forum.','','none'),(2152,'','default','For more information, see the online handbook entry for <a href=\"@forum\">Forum module</a>.','','none'),(2153,'','default','Forum topic','','none'),(2154,'','default','You are not allowed to post new content in the forum.','','none'),(2155,'','default','Manages the display of online help.','','7.2'),(2156,'','default','This page provides an overview of available translatable strings. Drupal displays translatable strings in text groups; modules may define additional text groups containing other translatable strings. Because text groups provide a method of grouping related strings, they are often used to focus translation efforts on specific areas of the Drupal interface.','','none'),(2157,'','default','Note that the <em>.po</em> files within a translation package are imported automatically (if available) when new modules or themes are enabled, or as new languages are added. Since this page only allows the import of one <em>.po</em> file at a time, it may be simpler to download and extract a translation package into your Drupal installation directory and <a href=\"@language-add\">add the language</a> (which automatically imports all <em>.po</em> files within the package). Translation packages are available for download on the <a href=\"@translations\">Drupal translation page</a>.','','none'),(2158,'','default','This page exports the translated strings used by your site. An export file may be in Gettext Portable Object (<em>.po</em>) form, which includes both the original string and the translation (used to share translations with others), or in Gettext Portable Object Template (<em>.pot</em>) form, which includes the original strings only (used to create new translations with a Gettext translation editor).','','none'),(2159,'','default','This block is only shown if <a href=\"@languages\">at least two languages are enabled</a> and <a href=\"@configuration\">language negotiation</a> is set to something other than <em>None</em>.','','none'),(2160,'','default','Built-in interface','','none'),(2161,'','default','This account\'s default language for e-mails, and preferred language for site presentation.','','none'),(2162,'','default','This account\'s default language for e-mails.','','none'),(2163,'','default','A path alias set for a specific language will always be used when displaying this page in that language, and takes precedence over path aliases set for <em>All languages</em>.','','none'),(2164,'','default','Enable multilingual support for this content type. If enabled, a language selection field will be added to the editing form, allowing you to select from one of the <a href=\"!languages\">enabled languages</a>. If disabled, new posts are saved with the default language. Existing content will not be affected by changing this option.','','none'),(2165,'','default','Configure languages for content and the user interface.','','7.2'),(2166,'','default','Translate the built in interface and optionally other text.','','7.0'),(2167,'','default','Adds language handling functionality and enables the translation of the user interface to languages other than English.','','7.2'),(2168,'','default','Submission form settings','','none'),(2169,'','default','This content type does not have a title field.','','none'),(2170,'','default','The machine-readable name must contain only lowercase letters, numbers, and underscores.','','none'),(2171,'','default','The human-readable name %name is already taken.','','none'),(2172,'','default','Are you sure you want to delete the content type %type?','','none'),(2173,'','default','Added content type %name.','','none'),(2174,'','default','Changed the content type of 1 post from %old-type to %type.','','none'),(2175,'','default','Changed the content type of @count posts from %old-type to %type.','','none'),(2176,'','default','Are you sure you want to rebuild the permissions on site content?','','none'),(2177,'','default','This action rebuilds all permissions on site content, and may be a lengthy process. This action cannot be undone.','','none'),(2178,'','default','language','','none'),(2179,'','default','An error occurred and processing did not complete.','','none'),(2180,'','default','The trimmed version of your post shows what your post looks like when promoted to the main page or when exported for syndication.<span class=\"no-js\"> You can insert the delimiter \"&lt;!--break--&gt;\" (without the quotes) to fine-tune where your post gets split.</span>','','none'),(2181,'','default','Copy of the revision from %date.','','none'),(2182,'','default','@type %title has been reverted back to the revision from %revision-date.','','none'),(2183,'','default','Revision from %revision-date of @type %title has been deleted.','','none'),(2184,'','default','@type: reverted %title revision %revision.','','none'),(2185,'','default','The content access permissions need to be rebuilt.','','none'),(2186,'','default','<strong>Configure your website</strong> Once logged in, visit the <a href=\"@admin\">administration section</a>, where you can <a href=\"@config\">customize and configure</a> all aspects of your website.','','none'),(2187,'','default','<strong>Enable additional functionality</strong> Next, visit the <a href=\"@modules\">module list</a> and enable features which suit your specific needs. You can find additional modules in the <a href=\"@download_modules\">Drupal modules download section</a>.','','none'),(2188,'','default','<strong>Customize your website design</strong> To change the \"look and feel\" of your website, visit the <a href=\"@themes\">themes section</a>. You may choose from one of the included themes or download additional themes from the <a href=\"@download_themes\">Drupal themes download section</a>.','','none'),(2189,'','default','Rebuilding content access permissions','','none'),(2190,'','default','Content permissions have been rebuilt.','','none'),(2191,'','default','The content access permissions have not been properly rebuilt.','','none'),(2192,'','default','Add content type','','none'),(2193,'','default','Revert to earlier revision','','none'),(2194,'','default','Delete earlier revision','','none'),(2195,'','default','Allows content to be submitted to the site and displayed on pages.','','7.2'),(2196,'','default','To use OpenID you must first establish an identity on a public or private OpenID server. If you do not have an OpenID and would like one, look into one of the <a href=\"@openid-providers\">free public providers</a>. You can find out more about OpenID at <a href=\"@openid-net\">this website</a>.','','none'),(2197,'','default','OpenID identities','','none'),(2198,'','default','Allows users to log into your site using OpenID.','','7.2'),(2199,'','default','The alias %alias is already in use in this language.','','none'),(2200,'','default','The alias has been saved.','','none'),(2201,'','default','Are you sure you want to delete path alias %title?','','none'),(2202,'','default','Filter aliases','','none'),(2203,'','default','Enter the path you wish to create the alias for, followed by the name of the new alias.','','none'),(2204,'','default','URL aliases','','7.2'),(2205,'','default','Change your site\'s URL paths by aliasing them.','','7.2'),(2206,'','default','Edit alias','','none'),(2207,'','default','Delete alias','','none'),(2208,'','default','Add alias','','none'),(2209,'','default','Allows users to rename URLs.','','7.2'),(2210,'','default','<a href=\"@drupal\">Drupal.org</a> offers <a href=\"@php-snippets\">some example PHP snippets</a>, or you can create your own with some PHP experience and knowledge of the Drupal system.','','none'),(2211,'','default','You may post PHP code. You should include &lt;?php ?&gt; tags.','','none'),(2212,'','default','Using custom PHP code','','none'),(2213,'','default','Custom PHP code may be embedded in some types of site content, including posts and blocks. While embedding PHP code inside a post or block is a powerful and flexible feature when used by a trusted user with PHP experience, it is a significant and dangerous security risk when used improperly. Even a small mistake when posting PHP code may accidentally compromise your site.','','none'),(2214,'','default','If you are unfamiliar with PHP, SQL, or Drupal, avoid using custom PHP code within posts. Experimenting with PHP may corrupt your database, render your site inoperable, or significantly compromise security.','','none'),(2215,'','default','Notes:','','none'),(2216,'','default','Remember to double-check each line for syntax and logic errors <strong>before</strong> saving.','','none'),(2217,'','default','Statements must be correctly terminated with semicolons.','','none'),(2218,'','default','Global variables used within your PHP code retain their values after your script executes.','','none'),(2219,'','default','<code>register_globals</code> is <strong>turned off</strong>. If you need to use forms, understand and use the functions in <a href=\"@formapi\">the Drupal Form API</a>.','','none'),(2220,'','default','Use a <code>print</code> or <code>return</code> statement in your code to output content.','','none'),(2221,'','default','Develop and test your PHP code using a separate test script and sample database before deploying on a production site.','','none'),(2222,'','default','Consider including your custom PHP code within a site-specific module or <code>template.php</code> file rather than embedding it directly into a post or block.','','none'),(2223,'','default','Be aware that the ability to embed PHP code within content is provided by the PHP Filter module. If this module is disabled or deleted, then blocks and posts with embedded PHP may display, rather than execute, the PHP code.','','none'),(2224,'','default','A basic example: <em>Creating a \"Welcome\" block that greets visitors with a simple message.</em>','','none'),(2225,'','default','PHP evaluator','','none'),(2226,'','default','Executes a piece of PHP code. The usage of this filter should be restricted to administrators only!','','none'),(2227,'','default','Allows embedded PHP code/snippets to be evaluated.','','7.2'),(2228,'','default','Total votes: @votes','','none'),(2229,'','default','Most recent poll','','none'),(2230,'','default','A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','','none'),(2231,'','default','Poll status','','none'),(2232,'','default','When a poll is closed, visitors can no longer vote for it.','','none'),(2233,'','default','After this period, the poll will be closed automatically.','','none'),(2234,'','default','Negative values are not allowed.','','none'),(2235,'','default','Your vote could not be recorded because you did not select any of the choices.','','none'),(2236,'','default','Vote count','','none'),(2237,'','default','Polls','','none'),(2238,'','default','Profile fields have been updated.','','none'),(2239,'','default','No fields in this category. If this category remains empty when saved, it will be removed.','','none'),(2240,'','default','The name of the field. The form name is not shown to the user but used internally in the HTML code and URLs.\nUnless you know what you are doing, it is highly recommended that you prefix the form name with <code>profile_</code> to avoid name clashes with other fields. Spaces or any other special characters except dash (-) and underscore (_) are not allowed. An example name is \"profile_favorite_color\" or perhaps just \"profile_color\".','','none'),(2241,'','default','A list of all options. Put each option on a separate line. Example options are \"red\", \"blue\", \"green\", etc.','','none'),(2242,'','default','Hidden profile field, only accessible by administrators, modules and themes.','','none'),(2243,'','default','Private field, content only available to privileged users.','','none'),(2244,'','default','Public field, content shown on profile page but not used on member list pages.','','none'),(2245,'','default','Public field, content shown on profile page and on member list pages.','','none'),(2246,'','default','The weights define the order in which the form fields are shown. Lighter fields \"float up\" towards the top of the category.','','none'),(2247,'','default','Form will auto-complete while user is typing.','','none'),(2248,'','default','For security, auto-complete will be disabled if the user does not have access to user profiles.','','none'),(2249,'','default','The specified form name contains one or more illegal characters. Spaces or any other special characters except dash (-) and underscore (_) are not allowed.','','none'),(2250,'','default','The specified form name is reserved for use by Drupal.','','none'),(2251,'','default','The specified category name is reserved for use by Drupal.','','none'),(2252,'','default','The specified title is already in use.','','none'),(2253,'','default','The specified name is already in use.','','none'),(2254,'','default','A hidden field cannot be required.','','none'),(2255,'','default','A hidden field cannot be set to visible on the user registration form.','','none'),(2256,'','default','The field has been created.','','none'),(2257,'','default','Are you sure you want to delete the field %field?','','none'),(2258,'','default','This action cannot be undone. If users have entered values into this field in their profile, these entries will also be deleted. If you want to keep the user-entered data, instead of deleting the field you may wish to <a href=\"@edit-field\">edit this field</a> and change it to a hidden profile field so that it may only be accessed by administrators.','','none'),(2259,'','default','The field %field has been deleted.','','none'),(2260,'','default','Profile field %field added under category %category.','','none'),(2261,'','default','Profile field %field deleted.','','none'),(2262,'','default','User list','','none'),(2263,'','default','single-line textfield','','none'),(2264,'','default','multi-line textfield','','none'),(2265,'','default','checkbox','','none'),(2266,'','default','list selection','','none'),(2267,'','default','freeform list','','none'),(2268,'','default','Author information','','none'),(2269,'','default','Link to full user profile','','none'),(2270,'','default','Profile fields to display','','none'),(2271,'','default','Select which profile fields you wish to display in the block. Only fields designated as public in the <a href=\"@profile-admin\">profile field configuration</a> are available.','','none'),(2272,'','default','View full user profile','','none'),(2273,'','default','About %name','','none'),(2274,'','default','Put each item on a separate line or separate them by commas. No HTML allowed.','','none'),(2275,'','default','The value provided for %field is not a valid URL.','','none'),(2276,'','default','Create customizable fields for your users.','','none'),(2277,'','default','Profile category autocomplete','','none'),(2278,'','default','Edit field','','none'),(2279,'','default','Delete field','','none'),(2280,'','default','Profile autocomplete','','none'),(2281,'','default','Supports configurable user profiles.','','none'),(2282,'','default',' The search index is not cleared but systematically updated to reflect the new settings. Searching will continue to work but new content won\'t be indexed until all existing content has been re-indexed. This action cannot be undone.','','none'),(2283,'','default','The index will be rebuilt.','','none'),(2284,'','default','Indexing status','','none'),(2285,'','default','Indexing throttle','','none'),(2286,'','default','Number of items to index per cron run','','none'),(2287,'','default','The maximum number of items indexed in each pass of a <a href=\"@cron\">cron maintenance task</a>. If necessary, reduce the number of items to prevent timeouts and memory errors while indexing.','','none'),(2288,'','default','Indexing settings','','none'),(2289,'','default','<p><em>Changing the settings below will cause the site index to be rebuilt. The search index is not cleared but systematically updated to reflect the new settings. Searching will continue to work but new content won\'t be indexed until all existing content has been re-indexed.</em></p><p><em>The default settings should be appropriate for the majority of sites.</em></p>','','none'),(2290,'','default','Minimum word length to index','','none'),(2291,'','default','The number of characters a word has to be to be indexed. A lower setting means better search result ranking, but also a larger database. Each search query must contain at least one keyword that is this size (or longer).','','none'),(2292,'','default','Simple CJK handling','','none'),(2293,'','default','Whether to apply a simple Chinese/Japanese/Korean tokenizer based on overlapping sequences. Turn this off if you want to use an external preprocessor for this instead. Does not affect other languages.','','none'),(2294,'','default','The search engine maintains an index of words found in your site\'s content. To build and maintain this index, a correctly configured <a href=\"@cron\">cron maintenance task</a> is required. Indexing behavior can be adjusted using the settings below.','','none'),(2295,'','default','Search form','','7.2'),(2296,'','default','Top search phrases','','7.0'),(2297,'','default','View most popular search phrases.','','7.0'),(2298,'','default','Enables site-wide keyword searching.','','7.2'),(2299,'','default','Total page generation time','','none'),(2300,'','default','%time ms','','none'),(2301,'','default','Top pages in the past %interval','','none'),(2302,'','default','Top visitors in the past %interval','','none'),(2303,'','default','Top referrers in the past %interval','','none'),(2304,'','default','Log each page access. Required for referrer statistics.','','none'),(2305,'','default','Older access log entries (including referrer statistics) will be automatically discarded. (Requires a correctly configured <a href=\"@cron\">cron maintenance task</a>.)','','none'),(2306,'','default','Content viewing counter settings','','none'),(2307,'','default','Count content views','','none'),(2308,'','default','Increment a counter each time content is viewed.','','none'),(2309,'','default','Settings for the statistical information that Drupal will keep about the site. See <a href=\"@statistics\">site statistics</a> for the actual information.','','none'),(2310,'','default','This page displays the site\'s most recent hits.','','none'),(2311,'','default','This page displays all external referrers, or external references to your website.','','none'),(2312,'','default','When you ban a visitor, you prevent the visitor\'s IP address from accessing your site. Unlike blocking a user, banning a visitor works even for anonymous users. This is most commonly used to block resource-intensive bots or web crawlers.','','none'),(2313,'','default','Popular content','','none'),(2314,'','default','How many content items to display in \"all time\" list.','','none'),(2315,'','default','How many content items to display in \"recently viewed\" list.','','none'),(2316,'','default','Today\'s:','','none'),(2317,'','default','All time:','','none'),(2318,'','default','Last viewed:','','none'),(2319,'','default','View pages that have recently been visited.','','none'),(2320,'','default','View pages that have been hit frequently.','','none'),(2321,'','default','Top visitors','','none'),(2322,'','default','View visitors that hit many pages.','','none'),(2323,'','default','Top referrers','','none'),(2324,'','default','View top referrers.','','none'),(2325,'','default','View access log.','','none'),(2326,'','default','Track page visits','','none'),(2327,'','default','Logs access statistics for your site.','','7.2'),(2328,'','default','Logs and records system events to syslog.','','7.2'),(2329,'','default','User pictures in posts','','none'),(2330,'','default','User pictures in comments','','none'),(2331,'','default','Shortcut icon','','none'),(2332,'','default','Logo image settings','','none'),(2333,'','default','If toggled on, the following logo will be displayed.','','none'),(2334,'','default','Use the default logo','','none'),(2335,'','default','Check here if you want the theme to use the logo supplied with it.','','none'),(2336,'','default','The path to the file you would like to use as your logo file instead of the default logo.','','none'),(2337,'','default','Upload logo image','','none'),(2338,'','default','Shortcut icon settings','','none'),(2339,'','default','Your shortcut icon, or \'favicon\', is displayed in the address bar and bookmarks of most browsers.','','none'),(2340,'','default','Use the default shortcut icon.','','none'),(2341,'','default','Check here if you want the theme to use the default shortcut icon.','','none'),(2342,'','default','The path to the image file you would like to use as your custom shortcut icon.','','none'),(2343,'','default','Upload icon image','','none'),(2344,'','default','If you don\'t have direct file access to the server, use this field to upload your shortcut icon.','','none'),(2345,'','default','@module (<span class=\"admin-missing\">missing</span>)','','7.2'),(2346,'','default','The following modules will be completely uninstalled from your site, and <em>all data from these modules will be lost</em>!','','none'),(2347,'','default','Confirm uninstall','','none'),(2348,'','default','Would you like to continue with uninstalling the above?','','none'),(2349,'','default','No modules selected.','','none'),(2350,'','default','The selected modules have been uninstalled.','','none'),(2351,'','default','Default 403 (access denied) page','','none'),(2352,'','default','Default 404 (not found) page','','none'),(2353,'','default','Caches cleared.','','none'),(2354,'','default','Select an image processing toolkit','','none'),(2355,'','default','Number of items in each feed','','none'),(2356,'','default','Default number of items to include in each feed.','','none'),(2357,'','default','Feed content','','none'),(2358,'','default','Titles plus teaser','','none'),(2359,'','default','Global setting for the default display of content items in each feed.','','none'),(2360,'','default','Cron ran successfully.','','none'),(2361,'','default','Cron run failed.','','none'),(2362,'','default','No modules are available to uninstall.','','none'),(2363,'','default','This theme requires PHP version @php_required and is incompatible with PHP version !php_version.','','none'),(2364,'','default','This page shows you all available administration tasks for each module.','','none'),(2365,'','default','These options control the default display settings for your entire site, across all themes. Unless they have been overridden by a specific theme, these settings will be used.','','none'),(2366,'','default','The <em>Powered by Drupal</em> block is an optional link to the home page of the Drupal project. While there is absolutely no requirement that sites feature this link, it may be used to show support for Drupal.','','none'),(2367,'','default','Here you can find a short overview of your site\'s parameters as well as any problems detected with your installation. It may be useful to copy and paste this information into support requests filed on drupal.org\'s support forums and project issue queues.','','none'),(2368,'','default','Powered by Drupal','','7.2'),(2369,'','default','Could not delete temporary file \"%path\" during garbage collection','','none'),(2370,'','default','Compact mode','','none'),(2371,'','default','Tell Drupal where to store uploaded files and how they are accessed.','','7.0'),(2372,'','default','Image toolkit','','7.0'),(2373,'','default','Choose which image toolkit to use if you have installed optional toolkits.','','7.0'),(2374,'','default','RSS publishing','','7.0'),(2375,'','default','Date and time','','7.0'),(2376,'','default','Date and time lookup','','none'),(2377,'','default','Enable or disable clean URLs for your site.','','7.0'),(2378,'','default','Clean URL check','','none'),(2379,'','default','Get a status report about your site\'s operation and any detected problems.','','7.0'),(2380,'','default','-1 (Unlimited)','','none'),(2381,'','default','Your PHP installation is too old. Drupal requires at least PHP %version.','','none'),(2382,'','default','PHP register globals','','7.2'),(2383,'','default','<em>register_globals</em> is enabled. Drupal requires this configuration directive to be disabled. Your site may not be secure when <em>register_globals</em> is enabled. The PHP manual has instructions for <a href=\"http://php.net/configuration.changes\">how to change configuration settings</a>.','','none'),(2384,'','default','Enabled (\'@value\')','','none'),(2385,'','default','PHP memory limit','','7.2'),(2386,'','default','Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the installation process.','','none'),(2387,'','default','Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the update process.','','none'),(2388,'','default','Depending on your configuration, Drupal can run with a %memory_limit PHP memory limit. However, a %memory_minimum_limit PHP memory limit or above is recommended, especially if your site uses additional custom or contributed modules.','','none'),(2389,'','default','Increase the memory limit by editing the memory_limit parameter in the file %configuration-file and then restart your web server (or contact your system administrator or hosting provider for assistance).','','none'),(2390,'','default','Contact your system administrator or hosting provider for assistance with increasing your PHP memory limit.','','none'),(2391,'','default','See the <a href=\"@url\">Drupal requirements</a> for more information.','','none'),(2392,'','default','Not protected','','none'),(2393,'','default','The file %file is not protected from modifications and poses a security risk. You must change the file\'s permissions to be non-writable.','','none'),(2394,'','default','For more information, see the online handbook entry for <a href=\"@cron-handbook\">configuring cron jobs</a>.','','7.0'),(2395,'','default','Cron has not run recently.','','none'),(2396,'','default','Cron maintenance tasks','','7.0'),(2397,'','default','You can <a href=\"@cron\">run cron manually</a>.','','7.0'),(2398,'','default','The directory %directory is not writable.','','none'),(2399,'','default','You may need to set the correct directory at the <a href=\"@admin-file-system\">file system settings page</a> or change the current directory\'s permissions so that it is writable.','','none'),(2400,'','default','Writable (<em>public</em> download method)','','7.2'),(2401,'','default','Writable (<em>private</em> download method)','','none'),(2402,'','default','Database updates','','7.0'),(2403,'','default','Some modules have database schema updates to install. You should run the <a href=\"@update\">database update script</a> immediately.','','none'),(2404,'','default','The update.php script is accessible to everyone without authentication check, which is a security risk. You must change the $update_free_access value in your settings.php back to FALSE.','','none'),(2405,'','default','Access to update.php','','7.0'),(2406,'','default','Handles general site configuration for administrators.','','7.2'),(2407,'','default','Reset to alphabetical','','none'),(2408,'','default','Terms are displayed in ascending order by weight.','','none'),(2409,'','default','Weight value must be numeric.','','none'),(2410,'','default','Set multiple term parents?','','none'),(2411,'','default','Adding multiple parents to a term will cause the %vocabulary vocabulary to look for multiple parents on every term. Because multiple parents are not supported when using the drag and drop outline interface, drag and drop will be disabled if you enable this option. If you choose to have multiple parents, you will only be able to set parents by using the term edit form.','','none'),(2412,'','default','You may re-enable the drag and drop interface at any time by reducing multiple parents to a single parent for the terms in this vocabulary.','','none'),(2413,'','default','Set multiple parents','','none'),(2414,'','default','Are you sure you want to reset the vocabulary %title to alphabetical order?','','none'),(2415,'','default','Resetting a vocabulary will discard all custom ordering and sort items alphabetically.','','none'),(2416,'','default','Reset vocabulary %name to alphabetical order.','','none'),(2417,'','default','Translations of a piece of content are managed with translation sets. Each translation set has one source post and any number of translations in any of the <a href=\"!languages\">enabled languages</a>. All translations are tracked to be up to date or outdated based on whether the source post was modified significantly.','','none'),(2418,'','default','Enable multilingual support for this content type. If enabled, a language selection field will be added to the editing form, allowing you to select from one of the <a href=\"!languages\">enabled languages</a>. You can also turn on translation for this content type, which lets you have content translated to any of the enabled languages. If disabled, new posts are saved with the default language. Existing content will not be affected by changing this option.','','none'),(2419,'','default','Translation settings','','none'),(2420,'','default','Flag translations as outdated','','none'),(2421,'','default','If you made a significant change, which means translations should be updated, you can flag all translations of this post as outdated. This will not change any other property of those posts, like whether they are published or not.','','none'),(2422,'','default','This translation needs to be updated','','none'),(2423,'','default','When this option is checked, this translation needs to be updated because the source post has changed. Uncheck when the translation is up to date again.','','none'),(2424,'','default','Content translation','','none'),(2425,'','default','Allows content to be translated into different languages.','','7.2'),(2426,'','default','Unknown release date','','none'),(2427,'','default','Last checked: @time ago','','7.2'),(2428,'','default','Last checked: never','','none'),(2429,'','default','Includes: %includes','','none'),(2430,'','default','Disabled modules','','none'),(2431,'','default','Disabled themes','','none'),(2432,'','default','Select how frequently you want to automatically check for new releases of your currently installed modules and themes.','','none'),(2433,'','default','E-mail notification threshold','','none'),(2434,'','default','You can choose to send e-mail only if a security update is available, or to be notified about all newer versions. If there are updates available of Drupal core or any of your installed modules and themes, your site will always print a message on the <a href=\"@status_report\">status report</a> page, and will also display an error message on administration pages if there is a security update.','','none'),(2435,'','default','Here you can find information about available updates for your installed modules and themes. Note that each module or theme is part of a \"project\", which may or may not have the same name, and might include multiple modules or themes within it.','','none'),(2436,'','default','Module and theme update status','','7.0'),(2437,'','default','There are security updates available for one or more of your modules or themes. To ensure the security of your server, you should update immediately!','','none'),(2438,'','default','There are updates available for one or more of your modules or themes. To ensure the proper functioning of your site, you should update as soon as possible.','','7.0'),(2439,'','default','Get a status report about available updates for your installed modules and themes.','','7.0'),(2440,'','default','Notify user when account is activated.','','none'),(2441,'','default','Notify user when account is blocked.','','none'),(2442,'','default','Picture guidelines','','none'),(2443,'','default','This text is displayed at the picture upload form in addition to the default guidelines. It\'s useful for helping or instructing your users.','','none'),(2444,'','default','The name for this role. Example: \"moderator\", \"editorial board\", \"site architect\".','','none'),(2445,'','default','The role has been renamed.','','none'),(2446,'','default','The role has been deleted.','','none'),(2447,'','default','E-mail new password','','none'),(2448,'','default','Sorry, %name is not recognized as a user name or an e-mail address.','','none'),(2449,'','default','Further instructions have been sent to your e-mail address.','','none'),(2450,'','default','%name has been deleted.','','none'),(2451,'','default','You must enter a username.','','none'),(2452,'','default','The username cannot begin with a space.','','none'),(2453,'','default','The username cannot end with a space.','','none'),(2454,'','default','The username cannot contain multiple spaces in a row.','','none'),(2455,'','default','The username contains an illegal character.','','none'),(2456,'','default','The username %name is too long: it must be %max characters or less.','','none'),(2457,'','default','You must enter an e-mail address.','','none'),(2458,'','default','Who\'s online','','7.2'),(2459,'','default','User list length','','none'),(2460,'','default','Enter the password that accompanies your username.','','none'),(2461,'','default','Signature settings','','none'),(2462,'','default','Delete picture','','none'),(2463,'','default','Check this box to delete your current picture.','','none'),(2464,'','default','Unblock the selected users','','none'),(2465,'','default','Block the selected users','','none'),(2466,'','default','This web page allows administrators to register new users. Users\' e-mail addresses and usernames must be unique.','','none'),(2467,'','default','Enter a simple pattern (\"*\" may be used as a wildcard match) to search for a username or e-mail address. For example, one may search for \"br\" and Drupal might return \"brian\", \"brad\", and \"brenda@example.com\".','','none'),(2468,'','default','Deleted user: %name %email.','','none'),(2469,'','default','Determine access to features by selecting permissions for roles.','','none'),(2470,'','default','Edit role','','none'),(2471,'','default','Manages the user registration and login system.','','7.2'),(2472,'','default','Garland','','none'),(2473,'','default','Run the clean URL test','','none'),(2474,'','default','The title is used as a tool tip when the user hovers the mouse over the image.','','none'),(2475,'','default','Progress indicator','','none'),(2476,'','default','Bar with progress meter','','none'),(2477,'','default','Throbber','','none'),(2478,'','default','The file upload failed. %upload','','none'),(2479,'','default','URL to file','','7.0'),(2480,'','default','An unrecoverable error occurred. The uploaded file likely exceeded the maximum file size (@size) that this server supports.','','none'),(2481,'','default','Starting upload...','','none'),(2482,'','default','Uploading... (@current of @total)','','none'),(2483,'','default','Your server is capable of displaying file upload progress, but does not have the required libraries. It is recommended to install the <a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress library</a> (preferred) or to install <a href=\"http://us2.php.net/apc\">APC</a>.','','none'),(2484,'','default','Your server is capable of displaying file upload progress using APC RFC1867. Note that only one upload at a time is supported. It is recommended to use the <a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress library</a> if possible.','','none'),(2485,'','default','Your server is not capable of displaying file upload progress. File upload progress requires PHP be run with mod_php and not as FastCGI.','','none'),(2486,'','default','Your server is capable of displaying file upload progress through APC, but it is not enabled. Add <code>apc.rfc1867 = 1</code> to your php.ini configuration. Alternatively, it is recommended to use <a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>, which supports more than one simultaneous upload.','','none'),(2487,'','default','Enabled (<a href=\"http://php.net/manual/en/apc.configuration.php#ini.apc.rfc1867\">APC RFC1867</a>)','','none'),(2488,'','default','Enabled (<a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>)','','none'),(2489,'','default','Upload progress','','7.0'),(2490,'','default','Interface','','7.2'),(2491,'','default','@size KB','','none'),(2492,'','default','@size MB','','none'),(2493,'','default','@size GB','','none'),(2494,'','default','@size TB','','none'),(2495,'','default','@size PB','','none'),(2496,'','default','@size EB','','none'),(2497,'','default','@size ZB','','none'),(2498,'','default','@size YB','','none'),(2499,'','default','All messages','','none'),(2500,'','default','(empty)','','7.0'),(2501,'','default','Text format','','none'),(2502,'','default','Sticky topic','','none'),(2503,'','default','URL path','','none'),(2504,'','default','The translation file %filename contains an error: \"msgctxt\" is unexpected on line %line.','','none'),(2505,'','default','The name of the site.','','7.2'),(2506,'','default','Region settings','','none'),(2507,'','default','Format string','','none'),(2508,'','default','Are you sure you want to remove the format %format?','','none'),(2509,'','default','Removed date format %format.','','none'),(2510,'','default','Add format','','none'),(2511,'','default','Allow users to add additional date formats.','','none'),(2512,'','default','Delete date format','','none'),(2513,'','default','Allow users to delete a configured date format.','','none'),(2514,'','default','Configure date formats for each locale','','none'),(2515,'','default','Content type name','','none'),(2516,'','default','Slate','','none'),(2517,'','default','manage fields','','none'),(2518,'','default','@field_name (Locked)','','none'),(2519,'','default','- Select a field type -','','none'),(2520,'','default','- Select a widget -','','none'),(2521,'','default','Field name (a-z, 0-9, _)','','none'),(2522,'','default','Type of data to store.','','none'),(2523,'','default','Form element to edit the data.','','none'),(2524,'','default','- Select an existing field -','','none'),(2525,'','default','Field to share','','none'),(2526,'','default','Add new field: you need to provide a label.','','none'),(2527,'','default','Add new field: you need to provide a field name.','','none'),(2528,'','default','Add new field: the field name %field_name is invalid. The name must include only lowercase unaccentuated letters, numbers, and underscores.','','none'),(2529,'','default','Add new field: the field name %field_name is too long. The name is limited to 32 characters, including the \'field_\' prefix.','','none'),(2530,'','default','Add new field: the field name %field_name already exists.','','none'),(2531,'','default','Add new field: you need to select a field type.','','none'),(2532,'','default','Add new field: you need to select a widget.','','none'),(2533,'','default','Add new field: invalid widget.','','none'),(2534,'','default','Add existing field: you need to provide a label.','','none'),(2535,'','default','Add existing field: you need to select a field.','','none'),(2536,'','default','Add existing field: you need to select a widget.','','none'),(2537,'','default','Add existing field: invalid widget.','','none'),(2538,'','default','@type: @field (@label)','','none'),(2539,'','default','The field %field is locked and cannot be edited.','','none'),(2540,'','default','Maximum number of values users can enter for this field.','','none'),(2541,'','default','\'Unlimited\' will provide an \'Add more\' button so the users can add as many values as they like.','','none'),(2542,'','default','%name must be an integer.','','none'),(2543,'','default','%name must be a positive integer.','','none'),(2544,'','default','%name must be a number.','','none'),(2545,'','default','Only numbers are allowed in %field.','','none'),(2546,'','default','Regional settings','','7.0'),(2547,'','default','update.php','','none'),(2548,'','default','Rotate','','none'),(2549,'','default','Page top','','7.2'),(2550,'','default','Page bottom','','7.2'),(2551,'','default','Hello <strong>@username</strong>','','7.2'),(2552,'; modules/toolbar/toolbar.js','default','Show shortcuts','','none'),(2553,'','default','width @width','','none'),(2554,'','default','height @height','','none'),(2555,'','default','upscaling allowed','','none'),(2556,'','default','random between -@degrees&deg and @degrees&deg','','none'),(2557,'','default','@degrees&deg','','none'),(2558,'','default','Sidebar first','','7.2'),(2559,'','default','Database is encoded in UTF-8','','none'),(2560,'','default','Drupal could not determine the encoding of the database was set to UTF-8','','none'),(2561,'','default','PostgreSQL has initialized itself.','','none'),(2562,'','default','Structure','','7.2'),(2563,'','default','Created role of name: @name, id: @rid','','none'),(2564,'','default','User %name successfully logged in.','','none'),(2565,'','default','Raw \"@raw\" found','','none'),(2566,'','default','Raw \"@raw\" not found','','none'),(2567,'','default','\"@text\" found','','none'),(2568,'','default','\"@text\" not found','','none'),(2569,'','default','Pattern \"@pattern\" found','','none'),(2570,'','default','Pattern \"@pattern\" not found','','none'),(2571,'','default','Checkbox field @id is checked.','','none'),(2572,'','default','Checkbox field @id is not checked.','','none'),(2573,'','default','Verbose message','','none'),(2574,'','default','Select the test(s) or test group(s) you would like to run, and click <em>Run tests</em>.','','none'),(2575,'','default','All (@count)','','none'),(2576,'','default','Pass (@count)','','none'),(2577,'','default','Fail (@count)','','none'),(2578,'','default','Return to list','','none'),(2579,'','default','Clear results after each complete test suite run','','none'),(2580,'','default','Provide verbose information when running tests','','none'),(2581,'','default','The verbose data will be printed along with the standard assertions and is useful for debugging. The verbose data will be erased between each test suite run. The verbose data output is very detailed and should only be used when debugging.','','none'),(2582,'','default','HTTP auth settings to be used by the SimpleTest browser during testing. Useful when the site requires basic HTTP authentication.','','none'),(2583,'','default','@pass, @fail, @exception, and @debug','','none'),(2584,'','default','The test run did not successfully finish.','','none'),(2585,'','default','Clear results is disabled and the test results table will not be cleared.','','none'),(2586,'','default','No leftover tables to remove.','','none'),(2587,'','default','1 debug message','','none'),(2588,'','default','@count debug messages','','none'),(2589,'','default','Removed 1 test result.','','none'),(2590,'','default','Removed @count test results.','','none'),(2591,'','default','Removed 1 leftover table.','','none'),(2592,'','default','Removed @count leftover tables.','','none'),(2593,'','default','Removed 1 temporary directory.','','none'),(2594,'','default','Removed @count temporary directories.','','none'),(2595,'','default','Test result','','none'),(2596,'','default','View result of tests.','','none'),(2597,'','default','hash','','none'),(2598,'','default','Comment permalink','','none'),(2599,'','default','!site_name blogs','','none'),(2600,'','default','Search block','','7.2'),(2601,'','default','Edit style','','none'),(2602,'','default','Delete style','','none'),(2603,'','default','Check for updates of disabled modules and themes','','none'),(2604,'','default','Fetcher','','none'),(2605,'','default','This permission is inherited from the authenticated user role.','','none'),(2606,'','default','Seven','','none'),(2607,'','default','openid','','none'),(2608,'','default','Highlighted content','','none'),(2609,'','default','Submitted by !username on !datetime','','none'),(2610,'','default','Administer forums','','none'),(2611,'','default','Cancel account','','none'),(2612,'','default','Secondary menu','','7.2'),(2613,'','default','Administrator role','','none'),(2614,'','default','No revision','','none'),(2615,'','default','@number comments per page','','none'),(2616,'','default','Requires a title','','none'),(2617,'','default','Private files','','none'),(2618,'','default','Not restricted','','none'),(2619,'','default','Other blocks','','none'),(2620,'','default','The unique ID of the comment.','','none'),(2621,'','default','The IP address of the computer the comment was posted from.','','none'),(2622,'','default','The name left by the comment author.','','none'),(2623,'','default','The email address left by the comment author.','','none'),(2624,'','default','The home page URL left by the comment author.','','none'),(2625,'','default','The formatted content of the comment itself.','','none'),(2626,'','default','The URL of the comment.','','none'),(2627,'','default','Edit URL','','none'),(2628,'','default','The URL of the comment\'s edit page.','','none'),(2629,'','default','The date the comment was posted.','','none'),(2630,'','default','The comment\'s parent, if comment threading is active.','','none'),(2631,'','default','The node the comment was posted to.','','none'),(2632,'','default','The author of the comment, if they were logged in.','','none'),(2633,'','default','The number of comments posted on a node.','','none'),(2634,'','default','New comment count','','none'),(2635,'','default','The number of comments posted on a node since the reader last viewed it.','','none'),(2636,'','default','The unique ID of the node\'s latest revision.','','none'),(2637,'','default','Translation set ID','','none'),(2638,'','default','The unique ID of the original-language version of this node, if one exists.','','none'),(2639,'','default','The type of the node.','','none'),(2640,'','default','The human-readable name of the node type.','','none'),(2641,'','default','The language the node is written in.','','none'),(2642,'','default','The URL of the node.','','none'),(2643,'','default','The URL of the node\'s edit page.','','none'),(2644,'','default','Date changed','','none'),(2645,'','default','The date the node was most recently updated.','','none'),(2646,'','default','The author of the node.','','none'),(2647,'','default','Poll winner','','none'),(2648,'','default','The winning poll answer.','','none'),(2649,'','default','Poll winner votes','','none'),(2650,'','default','The number of votes received by the winning poll answer.','','none'),(2651,'','default','Poll winner percent','','none'),(2652,'','default','The percentage of votes received by the winning poll answer.','','none'),(2653,'','default','The number of visitors who have read the node.','','none'),(2654,'','default','The number of visitors who have read the node today.','','none'),(2655,'','default','Last view','','none'),(2656,'','default','The date on which a visitor last read the node.','','none'),(2657,'','default','The slogan of the site.','','none'),(2658,'','default','The administrative email address for the site.','','none'),(2659,'','default','The URL of the site\'s front page.','','none'),(2660,'','default','Login page','','none'),(2661,'','default','The URL of the site\'s login page.','','none'),(2662,'','default','The unique ID of the uploaded file.','','none'),(2663,'','default','The name of the file on disk.','','none'),(2664,'','default','The size of the file, in kilobytes.','','none'),(2665,'','default','The web-accessible URL for the file.','','none'),(2666,'','default','The date the file was most recently changed.','','none'),(2667,'','default','The user who originally uploaded the file.','','none'),(2668,'','default','The unique ID of the taxonomy term.','','none'),(2669,'','default','The name of the taxonomy term.','','none'),(2670,'','default','The optional description of the taxonomy term.','','none'),(2671,'','default','The number of nodes tagged with the taxonomy term.','','none'),(2672,'','default','The URL of the taxonomy term.','','none'),(2673,'','default','The vocabulary the taxonomy term belongs to.','','none'),(2674,'','default','The parent term of the taxonomy term, if one exists.','','none'),(2675,'','default','The unique ID of the taxonomy vocabulary.','','none'),(2676,'','default','The name of the taxonomy vocabulary.','','none'),(2677,'','default','The optional description of the taxonomy vocabulary.','','none'),(2678,'','default','The number of nodes tagged with terms belonging to the taxonomy vocabulary.','','none'),(2679,'','default','Term count','','none'),(2680,'','default','The number of terms belonging to the taxonomy vocabulary.','','none'),(2681,'','default','The unique ID of the user account.','','none'),(2682,'','default','The login name of the user account.','','none'),(2683,'','default','The email address of the user account.','','none'),(2684,'','default','The URL of the account profile page.','','none'),(2685,'','default','The date the user last logged in to the site.','','none'),(2686,'','default','The date the user account was created.','','none'),(2687,'','default','Your OpenID','','none'),(2688,'','default','This OpenID will be attached to your account after registration.','','none'),(2689,'','default','Main page content','','7.2'),(2690,'','default','You are not allowed to access this page.','','none'),(2691,'','default','Authorize file system changes','','none'),(2692,'','default','It appears you have reached this page in error.','','none'),(2693,'','default','authorize.php','','none'),(2694,'','default','Cron could not run because an invalid key was used.','','none'),(2695,'','default','Cron could not run because the site is in maintenance mode.','','none'),(2696,'','default','Default country','','none'),(2697,'','default','Check the error messages and <a href=\"!url\">proceed with the installation</a>.','','none'),(2698,'','default','In your %settings_file file you have configured @drupal to use a %driver server, however your PHP installation currently does not support this database type.','','none'),(2699,'','default','Sorry, you must select a language to continue the installation.','','none'),(2700,'','default','We were unable to find any installation profiles. Installation profiles tell us what modules to enable and what schema to install in the database. A profile is necessary to continue with the installation process.','','none'),(2701,'','default','Sorry, the profile you have chosen cannot be loaded.','','none'),(2702,'','default','All necessary changes to %dir and %file have been made, so you should remove write permissions to them now in order to avoid security risks. If you are unsure how to do so, consult the <a href=\"@handbook_url\">online handbook</a>.','','none'),(2703,'','default','Congratulations, you installed @drupal!','','none'),(2704,'','default','Review the messages above before visiting <a href=\"@url\">your new site</a>.','','none'),(2705,'','default','<a href=\"@url\">Visit your new site</a>.','','none'),(2706,'','default','Settings file','','none'),(2707,'','default','The settings file does not exist.','','none'),(2708,'','default','The @drupal installer requires that you create a settings file as part of the installation process. Copy the %default_file file to %file. More details about installing Drupal are available in <a href=\"@install_txt\">INSTALL.txt</a>.','','none'),(2709,'','default','The %file file exists.','','none'),(2710,'','default','The settings file is not writable.','','none'),(2711,'','default','The @drupal installer requires write permissions to %file during the installation process. If you are unsure how to grant file permissions, consult the <a href=\"@handbook_url\">online handbook</a>.','','none'),(2712,'','default','Automated e-mails, such as registration information, will be sent from this address. Use an address ending in your site\'s domain to help prevent these e-mails from being flagged as spam.','','none'),(2713,'','default','Site maintenance account','','none'),(2714,'','default','Select the default country for the site.','','none'),(2715,'','default','Receive e-mail notifications','','none'),(2716,'','default','The system will notify you when updates and important security releases are available for installed components. Anonymous information about your site is sent to <a href=\"@drupal\">Drupal.org</a>.','','none'),(2717,'','default','No pending updates.','','none'),(2718,'','default','1 pending update','','none'),(2719,'','default','@count pending updates','','7.2'),(2720,'','default','An error occurred while handling the request: The server received invalid input.','','none'),(2721,'','default','Invalid form POST data.','','none'),(2722,'','default','Unable to continue, no available methods of file transfer','','none'),(2723,'','default','WARNING: You are not using an encrypted connection, so your password will be sent in plain text. <a href=\"@https-link\">Learn more</a>.','','none'),(2724,'','default','To continue, provide your server connection details','','none'),(2725,'','default','Connection method','','none'),(2726,'','default','Enter connection settings','','none'),(2727,'','default','@backend connection settings','','none'),(2728,'','default','Change connection type','','none'),(2729,'','default','Error, this type of connection protocol (%backend) does not exist.','','none'),(2730,'','default','No active batch.','','none'),(2731,'','default','Site under maintenance','','none'),(2732,'','default','Archivers can only operate on local files: %file not supported','','none'),(2733,'','default','The file could not be uploaded, because the destination %destination is invalid.','','none'),(2734,'','default','The file %source could not be uploaded because a file by that name already exists in the destination %directory.','','none'),(2735,'','default','The file\'s name exceeds the 240 characters limit. Please rename the file and try again.','','none'),(2736,'','default','%path is a directory and cannot be removed using file_unmanaged_delete().','','none'),(2737,'','default','The file %path is not of a recognized type so it was not deleted.','','none'),(2738,'','default','The file permissions could not be set on %uri.','','none'),(2739,'','default','Completed @current of @total.','','7.2'),(2740,'','default','Failed to run all tasks against the database server. The task %task wasn\'t found.','','none'),(2741,'','default','Failed to modify %settings. Verify the file permissions.','','none'),(2742,'','default','Failed to open %settings. Verify the file permissions.','','none'),(2743,'','default','Required modules','','none'),(2744,'','default','Required modules not found.','','none'),(2745,'','default','The following modules are required but were not found. Move them into the appropriate modules subdirectory, such as <em>sites/all/modules</em>. Missing modules: !modules','','none'),(2746,'','default','system','','none'),(2747,'','default','%module module uninstalled.','','none'),(2748,'','default','Saint Barthélemy','','none'),(2749,'','default','Saint Martin (French part)','','none'),(2750,'','default','Use the default site language (@language_name).','','7.2'),(2751,'','default','The translation file %filepath contains an error: the plural formula could not be parsed.','','none'),(2752,'','default','No strings available.','','none'),(2753,'','default','@count disallowed HTML string(s) in %file','','none'),(2754,'','default','JavaScript translation file %file.js was lost.','','none'),(2755,'','default','Unable to send e-mail. Contact the site administrator if the problem persists.','','none'),(2756,'','default','Class %class does not implement interface %interface','','none'),(2757,'; modules/overlay/overlay-child.js','default','(active tab)','','7.2'),(2758,'','default','Operating in maintenance mode. <a href=\"@url\">Go online.</a>','','none'),(2759,'','default','Operating in maintenance mode.','','none'),(2760,'','default','%module module enabled.','','none'),(2761,'','default','%module module disabled.','','none'),(2763,'','default','Theme key \"@key\" not found.','','none'),(2764,'','default','Unable to determine the type of the source directory.','','none'),(2765,'','default','Cannot determine the type of project.','','none'),(2766,'','default','Fatal error in update, cowardly refusing to wipe out the install directory.','','none'),(2767,'','default','File Transfer failed, reason: !reason','','none'),(2768,'','default','Unable to create %directory due to the following: %reason','','none'),(2769,'','default','Drupal could not be correctly setup with the existing database. Revise any errors.','','none'),(2770,'','default','No feeds available. <a href=\"@link\">Add feed</a>.','','none'),(2771,'','default','No categories available. <a href=\"@link\">Add category</a>.','','none'),(2772,'','default','The length of time between feed updates. Requires a correctly configured <a href=\"@cron\">cron maintenance task</a>.','','none'),(2773,'','default','News items in block','','none'),(2774,'','default','Drupal can make a block with the most recent news items of this feed. You can <a href=\"@block-admin\">configure blocks</a> to be displayed in the sidebar of your page. This setting lets you configure the number of news items to show in this feed\'s block. If you choose \'0\' this feed\'s block will be disabled.','','none'),(2775,'','default','The URL %url is invalid. Enter a fully-qualified URL, such as http://www.example.com/feed.xml.','','none'),(2776,'','default','A feed named %feed already exists. Enter a unique title.','','none'),(2777,'','default','A feed with this URL %url already exists. Enter a unique URL.','','none'),(2778,'','default','Upload an OPML file containing a list of feeds to be imported.','','none'),(2779,'','default','OPML Remote URL','','none'),(2780,'','default','Enter the URL of an OPML file. This file will be downloaded and processed only once on submission of the form.','','none'),(2781,'','default','Drupal can make a block with the most recent news items of a feed. You can <a href=\"@block-admin\">configure blocks</a> to be displayed in the sidebar of your page. This setting lets you configure the number of news items to show in a feed\'s block. If you choose \'0\' these feeds\' blocks will be disabled.','','none'),(2782,'','default','You must <em>either</em> upload a file or enter a URL.','','none'),(2783,'','default','This URL is not valid.','','none'),(2784,'','default','No new feed has been added.','','none'),(2785,'','default','The URL %url is invalid.','','none'),(2786,'','default','A feed named %title already exists.','','none'),(2787,'','default','A feed with the URL %url already exists.','','none'),(2788,'','default','Fetchers download data from an external source. Choose a fetcher suitable for the external source you would like to download from.','','none'),(2789,'','default','Parsers transform downloaded data into standard structures. Choose a parser suitable for the type of feeds you would like to aggregate.','','none'),(2790,'','default','Processors act on parsed feed data, for example they store feed items. Choose the processors suitable for your task.','','none'),(2791,'','default','For most aggregation tasks, the default settings are fine.','','none'),(2792,'','default','A category named %category already exists. Enter a unique title.','','none'),(2793,'','default','Default fetcher','','none'),(2794,'','default','Downloads data from a URL using Drupal\'s HTTP request handler.','','none'),(2795,'','default','Default parser','','none'),(2796,'','default','Parses RSS, Atom and RDF feeds.','','none'),(2797,'','default','Default processor','','none'),(2798,'','default','Creates lightweight records from feed items.','','none'),(2799,'','default','Default processor settings','','none'),(2800,'','default','Number of items shown in listing pages','','none'),(2801,'','default','Requires a correctly configured <a href=\"@cron\">cron maintenance task</a>.','','none'),(2802,'','default','Select categories using','','none'),(2803,'','default','For a small number of categories, checkboxes are easier to use, while a multiple selector works well with large numbers of categories.','','none'),(2804,'','default','Length of trimmed description','','none'),(2805,'','default','The maximum number of characters used in the trimmed version of content.','','none'),(2806,'','default','The Aggregator module is an on-site syndicator and news reader that gathers and displays fresh content from RSS-, RDF-, and Atom-based feeds made available across the web. Thousands of sites (particularly news sites and blogs) publish their latest headlines in feeds, using a number of standardized XML-based formats. For more information, see the online handbook entry for <a href=\"@aggregator-module\">Aggregator module</a>.','','none'),(2807,'','default','Viewing feeds','','none'),(2808,'','default','Feeds contain published content, and may be grouped in categories, generally by topic. Users view feed content in the <a href=\"@aggregator\">main aggregator display</a>, or by <a href=\"@aggregator-sources\">their source</a> (usually via an RSS feed reader). The most recent content in a feed or category can be displayed as a block through the <a href=\"@admin-block\">Blocks administration page</a>.','','none'),(2809,'','default','Adding, editing, and deleting feeds','','none'),(2810,'','default','Administrators can add, edit, and delete feeds, and choose how often to check each feed for newly updated items on the <a href=\"@feededit\">Feed aggregator administration page</a>.','','none'),(2811,'','default','OPML integration','','none'),(2812,'','default','A <a href=\"@aggregator-opml\">machine-readable OPML file</a> of all feeds is available. OPML is an XML-based file format used to share outline-structured information such as a list of RSS feeds. Feeds can also be <a href=\"@import-opml\">imported via an OPML file</a>.','','none'),(2813,'','default','Configuring cron','','none'),(2814,'','default','A correctly configured <a href=\"@cron\">cron maintenance task</a> is required to update feeds automatically.','','none'),(2815,'','default','<acronym title=\"Outline Processor Markup Language\">OPML</acronym> is an XML format used to exchange multiple feeds between aggregators. A single OPML document may contain a collection of many feeds. Drupal can parse such a file and import all feeds at once, saving you the effort of adding them manually. You may either upload a local file from your computer or enter a URL where Drupal can download it.','','none'),(2816,'','default','Administer news feeds','','none'),(2817,'','default','View news feeds','','none'),(2818,'','default','Configure the behavior of the feed aggregator, including when to discard feed items and how to present feed items and categories.','','none'),(2819,'','default','Override the default title for the block. Use <em>!placeholder</em> to display no title, or leave blank to use the default block title.','','none'),(2820,'','default','Specify in which themes and regions this block is displayed.','','none'),(2821,'','default','All pages except those listed','','none'),(2822,'','default','Only the listed pages','','none'),(2823,'','default','Specify pages by using their paths. Enter one path per line. The \'*\' character is a wildcard. Example paths are %blog for the blog page and %blog-wildcard for every personal blog. %front is the front page.','','none'),(2824,'','default','Pages on which this PHP code returns <code>TRUE</code> (experts only)','','none'),(2825,'','default','Pages or PHP code','','none'),(2826,'','default','If the PHP option is chosen, enter PHP code between %php. Note that executing incorrect PHP code can break your Drupal site.','','none'),(2827,'','default','Customizable per user','','none'),(2828,'','default','Not customizable','','none'),(2829,'','default','Customizable, visible by default','','none'),(2830,'','default','Customizable, hidden by default','','none'),(2831,'','default','Ensure that each block description is unique.','','none'),(2832,'','default','The Block module allows you to create boxes of content, which are rendered into an area, or region, of one or more pages of a website. The core Seven administration theme, for example, implements the regions \"Content\", \"Help\", \"Dashboard main\", and \"Dashboard sidebar\", and a block may appear in any one of these regions. The <a href=\"@blocks\">Blocks administration page</a> provides a drag-and-drop interface for assigning a block to a region, and for controlling the order of blocks within regions. For more information, see the online handbook entry for <a href=\"@block\">Block module</a>.','','7.2'),(2833,'','default','Positioning content','','7.2'),(2834,'','default','When working with blocks, remember that all themes do <em>not</em> implement the same regions, or display regions in the same way. Blocks are positioned on a per-theme basis. Users with the <em>Administer blocks</em> permission can disable blocks. Disabled blocks are listed on the <a href=\"@blocks\">Blocks administration page</a>, but are not displayed in any region.','','7.2'),(2835,'','default','Controlling visibility','','7.2'),(2836,'','default','Blocks can be configured to be visible only on certain pages, only to users of certain roles, or only on pages displaying certain <a href=\"@content-type\">content types</a>. Administrators can also allow specific blocks to be enabled or disabled by users when they edit their <a href=\"@user\">My account</a> page. Some dynamic blocks, such as those generated by modules, will be displayed only on certain pages.','','7.2'),(2837,'','default','Creating custom blocks','','7.2'),(2838,'','default','Users with the <em>Administer blocks</em> permission can <a href=\"@block-add\">add custom blocks</a>, which are then listed on the <a href=\"@blocks\">Blocks administration page</a>. Once created, custom blocks behave just like default and module-generated blocks.','','7.2'),(2839,'','default','This page provides a drag-and-drop interface for assigning a block to a region, and for controlling the order of blocks within regions. Since not all themes implement the same regions, or display regions in the same way, blocks are positioned on a per-theme basis. Remember that your changes will not be saved until you click the <em>Save blocks</em> button at the bottom of the page. Click the <em>configure</em> link next to each block to configure its specific title and visibility settings.','','none'),(2840,'','default','Demonstrate block regions (@theme)','','none'),(2841,'','default','Administer blocks','','7.0'),(2842,'','default','A brief description of your block. Used on the <a href=\"@overview\">Blocks administration page</a>.','','none'),(2843,'','default','Personalize blocks','','none'),(2844,'','default','Blocks consist of content or information that complements the main content of the page. Enable or disable optional blocks using the checkboxes below.','','none'),(2845,'','default','Cache blocks','','none'),(2846,'','default','Block caching is inactive because you have enabled modules defining content access restrictions.','','none'),(2847,'','default','Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.','','7.2'),(2848,'','default','Restricted to certain pages','','none'),(2849,'','default','The block cannot be placed in this region.','','none'),(2850,'','default','Use for multi-user blogs. Every user gets a personal blog.','','none'),(2851,'','default','Single-user blogs','','none'),(2852,'','default','Each user\'s blog entries are automatically displayed with a link to the user\'s main blog page. You can create as many single-user blogs as you have site users with permission to create blog content.','','none'),(2853,'','default','Multi-user blogs','','none'),(2854,'','default','Blog entries from each single-user blog are also aggregated into one central multi-user blog, which displays the blog content of all users in a single listing.','','none'),(2855,'','default','There is an optional <em>Blogs</em> menu item added to the Navigation menu, which displays all blogs available on your site, and a <em>My blog</em> item displaying the current user\'s blog entries.','','none'),(2856,'','default','The Blog module also creates a default <em>Recent blog posts</em> block that may be enabled at the <a href=\"@blocks\">blocks administration page</a>.','','none'),(2857,'','default','Create new blog entry','','none'),(2858,'','default','Enables multi-user blogs.','','7.2'),(2859,'','default','No books available.','','none'),(2860,'','default','Content types allowed in book outlines','','none'),(2861,'','default','Users with the %outline-perm permission can add all content types.','','none'),(2862,'','default','Administer book outlines','','none'),(2863,'','default','The Book module is used for creating structured, multi-page content, such as site resource guides, manuals, and wikis. It allows you to create content that has chapters, sections, subsections, or any similarly-tiered structure. For more information, see the online handbook entry for <a href=\"@book\">Book module</a>.','','none'),(2864,'','default','Adding and managing book content','','none'),(2865,'','default','You can assign separate permissions for <em>creating</em>, <em>editing</em>, and <em>deleting</em> book content, as well as <em>adding content to books</em>, and <em>creating new books</em>. Users with the <em>Administer book outlines</em> permission can add <em>any</em> type of content to a book by selecting the appropriate book outline while editing the content. They can also view a list of all books, and edit and rearrange section titles on the <a href=\"@admin-book\">Book administration page</a>.','','none'),(2866,'','default','Book pages have a default book-specific navigation block. This navigation block contains links that lead to the previous and next pages in the book, and to the level above the current page in the book\'s structure. This block can be enabled on the <a href=\'@admin-block\'>Blocks administration page</a>. For book pages to show up in the book navigation, they must be added to a book outline.','','none'),(2867,'','default','Books can be created collaboratively, as they allow users with appropriate permissions to add pages into existing books, and add those pages to a custom table of contents menu.','','none'),(2868,'','default','Printing books','','none'),(2869,'','default','Users with the <em>View printer-friendly books</em> permission can select the <em>printer-friendly version</em> link visible at the bottom of a book page\'s content to generate a printer-friendly display of the page and all of its subsections.','','none'),(2870,'','default','The book module offers a means to organize a collection of related content pages, collectively known as a book. When viewed, this content automatically displays links to adjacent book pages, providing a simple navigation system for creating and reviewing structured content.','','none'),(2871,'','default','The outline feature allows you to include pages in the <a href=\"@book\">Book hierarchy</a>, as well as move them within the hierarchy or to <a href=\"@book-admin\">reorder an entire book</a>.','','none'),(2872,'','default','Create new books','','none'),(2873,'','default','Add content and child pages to books','','none'),(2874,'','default','View printer-friendly books','','none'),(2875,'','default','View a book page and all of its sub-pages as a single document for ease of printing. Can be performance heavy.','','none'),(2876,'','default','<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.','','none'),(2877,'','default','Allows users to create and organize related content in an outline.','','7.2'),(2878,'','default','The Color module allows users with the <em>Administer site configuration</em> permission to quickly and easily change the color scheme of themes that have been built to be compatible with it. For more information, see the online handbook entry for <a href=\"@color\">Color module</a>.','','7.2'),(2879,'','default','Changing colors','','7.2'),(2880,'','default','Using the Color module allows you to easily change the color of links, backgrounds, text, and other theme elements. To change the color settings for a compatible theme, select the <em>Settings</em> link for your theme on the <a href=\'@configure\'>Themes administration page</a>. If you don\'t see a color picker on that page, then your theme is not compatible with the color module. If you are sure that the theme does indeed support the color module, but the color picker does not appear, then <a href=\'@troubleshoot\'>follow these troubleshooting procedures</a>.','','7.2'),(2881,'','default','The Color module saves a modified copy of the theme\'s specified stylesheets in the files directory. This means that if you make any manual changes to your theme\'s stylesheet, <em>you must save your color settings again, even if they haven\'t changed</em>. This step is required because the module stylesheets (in the files directory) need to be recreated to include your changes.','','7.2'),(2882,'','default','The GD library for PHP is enabled, but was compiled without PNG support. Check the <a href=\"@url\">PHP image documentation</a> for information on how to correct this.','','none'),(2883,'','default','The GD library for PHP is missing or outdated. Check the <a href=\"@url\">PHP image documentation</a> for information on how to correct this.','','none'),(2884,'','default','Allows administrators to change the color scheme of compatible themes.','','7.2'),(2885,'','default','Select one or more comments to perform the update on.','','none'),(2886,'','default','There do not appear to be any comments to delete, or your selected comment was deleted by another administrator.','','none'),(2887,'','default','Deleted @count comments.','','none'),(2888,'','default','Deleted comment @cid and its replies.','','none'),(2889,'','default','Comment approved.','','none'),(2890,'','default','Tokens for comments posted on the site.','','none'),(2891,'','default','The Comment module allows users to comment on site content, set commenting defaults and permissions, and moderate comments. For more information, see the online handbook entry for <a href=\"@comment\">Comment module</a>.','','7.2'),(2892,'','default','Default and custom settings','','7.2'),(2893,'','default','Full comment','','7.2'),(2894,'','default','Unapproved comments (@count)','','none'),(2895,'','default','Administer comments and comment settings','','7.0'),(2896,'','default','Edit own comments','','7.0'),(2897,'','default','Number of recent comments','','none'),(2898,'','default','Threading','','none'),(2899,'','default','Show comment replies in a threaded list.','','none'),(2900,'','default','Default comment setting for new content','','none'),(2901,'','default','Allow comment title','','none'),(2902,'','default','Show reply form on the same page as comments','','none'),(2903,'','default','Users with the \"Post comments\" permission can post comments.','','none'),(2904,'','default','Users cannot post comments, but existing comments will be displayed.','','none'),(2905,'','default','Comments are hidden from view.','','none'),(2906,'','default','Users cannot post comments.','','none'),(2907,'','default','Your comment has been queued for review by site administrators and will be published after approval.','','none'),(2908,'','default','Your comment has been posted.','','none'),(2909,'','default','<a href=\"@login\">Log in</a> or <a href=\"@register\">register</a> to post comments','','none'),(2910,'','default','<a href=\"@login\">Log in</a> to post comments','','none'),(2911,'','default','Flat list','','none'),(2912,'','default','Threaded list','','none'),(2913,'','default','Save comment','','7.2'),(2914,'','default','The comment will be unpublished if it contains any of the phrases above. Use a case-sensitive, comma-separated list of phrases. Example: funny, bungee jumping, \"Company, Inc.\"','','none'),(2915,'','default','Published comment %subject.','','none'),(2916,'','default','Saved comment %title','','none'),(2917,'','default','List and edit site comments and the comment approval queue.','','7.2'),(2918,'','default','Unapproved comments','','none'),(2919,'','default','Example: \'webmaster@example.com\' or \'sales@example.com,support@example.com\' . To specify multiple recipients, separate each e-mail address with a comma.','','none'),(2920,'','default','Category %category has been saved.','','none'),(2921,'','default','You cannot send more than %limit messages in @interval. Try again later.','','none'),(2922,'','default','Contact @username','','none'),(2923,'','default','%sender-name (@sender-from) sent an e-mail regarding %category.','','none'),(2924,'','default','%sender-name (@sender-from) sent %recipient-name an e-mail.','','none'),(2925,'','default','The Contact module allows visitors to contact site administrators and other users. Users specify a subject, write their message, and can have a copy of their message sent to their own e-mail address. For more information, see the online handbook entry for <a href=\"@contact\">Contact module</a>.','','none'),(2926,'','default','User contact forms','','none'),(2927,'','default','Site users can be contacted with a user contact form that keeps their e-mail address private. Users may enable or disable their personal contact forms by editing their <em>My account</em> page. If enabled, a <em>Contact</em> tab leads to a personal contact form displayed on their user profile. Site administrators are still able to use the contact form, even if has been disabled. The <em>Contact</em> tab is not shown when you view your own profile.','','none'),(2928,'','default','Site-wide contact forms','','none'),(2929,'','default','The <a href=\"@contact\">Contact page</a> provides a simple form for users with the <em>Use the site-wide contact form</em> permission to send comments, feedback, or other requests. You can create categories for directing the contact form messages to a set of defined recipients. Common categories for a business site, for example, might include \"Website feedback\" (messages are forwarded to website administrators) and \"Product information\" (messages are forwarded to members of the sales department). E-mail addresses defined within a category are not displayed publicly.','','none'),(2930,'','default','When the site-wide contact form is enabled, a link in the main <em>Navigation</em> menu is created, but the link is disabled by default. This menu link can be enabled on the <a href=\'@menu\'>Menus administration page</a>.','','none'),(2931,'','default','Customization','','none'),(2932,'','default','If you would like additional text to appear on the site-wide or personal contact page, use a block. You can create and edit blocks on the <a href=\"@blocks\">Blocks administration page</a>.','','none'),(2933,'','default','Add one or more categories on this page to set up your site-wide <a href=\"@form\">contact form</a>.','','none'),(2934,'','default','A <em>Contact</em> menu item (disabled by default) is added to the Navigation menu, which you can modify on the <a href=\"@menu-settings\">Menus administration page</a>.','','none'),(2935,'','default','If you would like additional text to appear on the site-wide contact page, use a block. You can create and edit blocks on the <a href=\"@blocks\">Blocks administration page</a>.','','none'),(2936,'','default','Administer contact forms and contact form settings','','none'),(2937,'','default','Use the site-wide contact form','','none'),(2938,'','default','Use users\' personal contact forms','','none'),(2939,'','default','!sender-name (!sender-url) sent a message using the contact form at !form-url.','','none'),(2940,'','default','[!site-name] !subject','','none'),(2941,'','default','!sender-name (!sender-url) has sent you a message via your contact form (!form-url) at !site-name.','','none'),(2942,'','default','If you don\'t want to receive such e-mails, you can change your settings at !recipient-edit-url.','','none'),(2943,'','default','Allow other users to contact you via a <a href=\"@url\">personal contact form</a> which keeps your e-mail address hidden. Note that some privileged users such as site administrators are still able to contact you even if you choose to disable this feature.','','none'),(2944,'','default','Enable the personal contact form by default for new users.','','none'),(2945,'','default','Changing this setting will not affect existing users.','','none'),(2946,'','default','The Contextual links module displays links related to regions of pages on your site to users with <em>access contextual links</em> permission. For more information, see the online handbook entry for <a href=\"@contextual\">Contextual links module</a>.','','7.2'),(2947,'','default','Displaying contextual links','','7.2'),(2948,'','default','Contextual links are supplied by modules, to give you quick access to tasks associated with regions of pages on your site. For instance, if you have a custom menu block displayed in a sidebar of your site, the Blocks and Menus modules will supply links to configure the block and edit the menu. The Contextual links module collects these links into a list for display by your theme, and also adds JavaScript code to the page to hide the links initially, and display them when your mouse hovers over the block.','','7.2'),(2949,'','default','Use contextual links','','7.0'),(2950,'','default','Use contextual links to perform actions related to elements on a page.','','7.0'),(2951,'','default','Contextual links','','none'),(2952,'','default','Provides contextual links to perform actions related to elements on a page.','','7.2'),(2953,'','default','Tracking user activity','','7.2'),(2954,'','default','By enabling blocks such as <em>Who\'s online</em> and <em>Who\'s new</em>, site users can track who is logged in and new user signups at a centralized location.','','7.2'),(2955,'','default','Tracking content activity','','7.2'),(2956,'','default','By enabling blocks such as <em>Recent blog posts</em>, <em>New forum topics</em> and <em>Recent comments</em>, site users can view newly added site content at a glance.','','7.2'),(2957,'','default','View the administrative dashboard','','7.0'),(2958,'','default','This dashboard region is empty. Click <em>Customize dashboard</em> to add blocks to it.','','7.0'),(2959,'','default','DRAG HERE','','7.0'),(2960,'','default','Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.','','7.2'),(2961,'; modules/dashboard/dashboard.js','default','Customize dashboard','','7.2'),(2962,'','default','Clear log messages','','none'),(2963,'','default','This will permanently remove the log messages from the database.','','none'),(2964,'','default','Database log cleared.','','none'),(2965,'','default','The Database logging module logs system events in the Drupal database. For more information, see the online handbook entry for the <a href=\"@dblog\">Database logging module</a>.','','7.2'),(2966,'','default','Monitoring your site','','7.2'),(2967,'','default','Debugging site problems','','7.2'),(2968,'','default','Field validation errors','','none'),(2969,'','default','Attempt to create a field with a name longer than 32 characters: %name','','none'),(2970,'','default','Attempt to create field name %name which already exists and is active.','','none'),(2971,'','default','Attempt to create field name %name which already exists, although it is inactive.','','none'),(2972,'','default','Attempt to create field name %name which is reserved by entity type %type.','','none'),(2973,'','default','Attempt to create a field of unknown type %type.','','none'),(2974,'','default','Attempt to create a field with unknown storage type %type.','','none'),(2975,'','default','Attempt to create an instance of field @field_name without a bundle.','','none'),(2976,'','default','This field is required. ','','none'),(2977,'','default','Enabling field types','','7.2'),(2978,'','default','The Field module provides the infrastructure for fields and field attachment; the field types and input widgets themselves are provided by additional modules. Some of the modules are required; the optional modules can be enabled from the <a href=\"@modules\">Modules administration page</a>. Drupal core includes the following field type modules: Number (required), Text (required), List (required), Taxonomy (optional), Image (optional), and File (optional); the required Options module provides input widgets for other field modules. Additional fields and widgets may be provided by contributed modules, which you can find in the <a href=\"@contrib\">contributed module section of Drupal.org</a>. Currently enabled field and input widget modules:','','7.2'),(2979,'','default','Managing field data storage','','7.2'),(2980,'','default','Developers of field modules can either use the default <a href=\"@sql-store\">Field SQL storage module</a> to store data for their fields, or a contributed or custom module developed using the <a href=\"@storage-api\">field storage API</a>.','','7.2'),(2981,'','default','Updating field storage %type with module %module.','','none'),(2982,'','default','The Field SQL storage module stores field data in the database. It is the default field storage module; other field storage mechanisms may be available as contributed modules. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','7.2'),(2983,'','default','Default SQL storage','','7.0'),(2984,'','default','Stores fields in the local SQL database, using per-field tables.','','7.0'),(2985,'','default','Field SQL storage','','none'),(2986,'','default','Stores field data in an SQL database.','','7.2'),(2987,'','default','The List module defines various fields for storing a list of items, for use with the Field module. Usually these items are entered through a select list, checkboxes, or radio buttons. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','7.2'),(2988,'','default','This field stores simple on/off or yes/no options.','','7.0'),(2989,'','default','List (text)','','7.0'),(2990,'','default','The \'checkboxes/radio buttons\' widget will display checkboxes if the <em>Number of values</em> option is greater than 1 for this field, otherwise radios will be displayed.','','none'),(2991,'','default','Allowed HTML tags in labels: @tags','','none'),(2992,'','default','The value of this field is being determined by the %function function and may not be changed.','','none'),(2993,'','default','Allowed values list: each key must be a valid integer or decimal.','','none'),(2994,'','default','Allowed values list: each key must be a string at most 255 characters long.','','none'),(2995,'','default','Allowed values list: keys must be integers.','','none'),(2996,'','default','Defines list field types. Use with Options to create selection lists.','','7.2'),(2997,'','default','The Number module defines various numeric field types for the Field module. Numbers can be in integer, decimal, or floating-point form, and they can be formatted when displayed. Number fields can be limited to a specific set of input values or to a range of values. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','7.2'),(2998,'','default','This field stores a number in the database as an integer.','','7.0'),(2999,'','default','This field stores a number in the database in a fixed decimal format.','','7.0'),(3000,'','default','This field stores a number in the database in a floating point format.','','7.0'),(3001,'','default','The minimum value that should be allowed in this field. Leave blank for no minimum.','','none'),(3002,'','default','The maximum value that should be allowed in this field. Leave blank for no maximum.','','none'),(3003,'','default','Define a string that should be prefixed to the value, like \'$ \' or \'&euro; \'. Leave blank for none. Separate singular and plural values with a pipe (\'pound|pounds\').','','none'),(3004,'','default','Only numbers and the decimal separator (@separator) allowed in %field.','','none'),(3005,'','default','The Options module defines checkbox, selection, and other input widgets for the Field module. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','7.2'),(3006,'','default','The Text module defines various text field types for the Field module. A text field may contain plain text only, or optionally, may use Drupal\'s <a href=\'@filter-help\'>text filters</a> to securely manage HTML output. Text input fields may be either a single line (text field), multiple lines (text area), or for greater input control, a select box, checkbox, or radio buttons. If desired, the field can be validated, so that it is limited to a set of allowed values. See the <a href=\'@field-help\'>Field module help page</a> for more information about fields.','','7.2'),(3007,'','default','This field stores varchar text in the database.','','7.0'),(3008,'','default','Long text','','7.0'),(3009,'','default','This field stores long text in the database.','','7.0'),(3010,'','default','Long text and summary','','7.0'),(3011,'','default','This field stores long text in the database along with optional summary text.','','7.0'),(3012,'','default','Filtered text (user selects text format)','','none'),(3013,'','default','Summary input','','none'),(3014,'','default','This allows authors to input an explicit summary, to be displayed instead of the automatically trimmed text when using the \"Summary or trimmed\" display type.','','none'),(3015,'','default','%name: the text may not be longer than %max characters.','','none'),(3016,'','default','%name: the summary may not be longer than %max characters.','','none'),(3017,'','default','Summary or trimmed','','7.0'),(3018,'','default','Text area with a summary','','7.0'),(3019,'','default','Leave blank to use trimmed value of full text as the summary.','','none'),(3020,'','default','Hide summary','','none'),(3021,'','default','Edit summary','','none'),(3022,'','default','%field (@field_name) field requires the %widget_type widget provided by %widget_module module','','none'),(3023,'','default','Inactive fields are not shown unless their providing modules are enabled. The following fields are not enabled: !list','','none'),(3024,'','default','Edit field settings.','','none'),(3025,'','default','Change widget type.','','none'),(3026,'','default','Edit instance settings.','','none'),(3027,'','default','Delete instance.','','none'),(3028,'','default','There was a problem creating field %label: @message.','','none'),(3029,'','default','The field %label cannot be added because it is locked.','','none'),(3030,'','default','There was a problem creating field instance %label: @message.','','none'),(3031,'','default','There are no fields yet added. You can add new fields on the <a href=\"@link\">Manage fields</a> page.','','none'),(3032,'','default','These settings apply to the %field field everywhere it is used. These settings impact the way that data is stored in the database and cannot be changed once data has been created.','','none'),(3033,'','default','%field has no field settings.','','none'),(3034,'','default','Updated field %label field settings.','','none'),(3035,'','default','Attempt to update field %label failed: %message.','','none'),(3036,'','default','Change widget','','none'),(3037,'','default','The type of form element you would like to present to the user when creating this field in the %type type.','','none'),(3038,'','default','Changed the widget for field %label.','','none'),(3039,'','default','There was a problem changing the widget for field %label.','','none'),(3040,'','default','This field is <strong>locked</strong> and cannot be deleted.','','none'),(3041,'','default','The field %field has been deleted from the %type content type.','','none'),(3042,'','default','There was a problem removing the %field from the %type content type.','','none'),(3043,'','default','These settings apply only to the %field field when used in the %type type.','','none'),(3044,'','default','Required field','','none'),(3045,'','default','These settings apply to the %field field everywhere it is used. Because the field already has data, some settings can no longer be changed.','','none'),(3046,'','default','These settings apply to the %field field everywhere it is used.','','none'),(3047,'','default','%field field settings','','none'),(3048,'','default','The default value for this field, used when creating new content.','','none'),(3049,'','default','Saved %label configuration.','','none'),(3050,'','default','This list shows all fields currently in use for easy reference.','','none'),(3051,'','default','Save and add fields','','none'),(3052,'','default','Field list','','7.0'),(3053,'','default','Manage display','','none'),(3054,'','default','Field UI','','none'),(3055,'','default','This field stores the ID of a file as an integer value.','','7.0'),(3056,'','default','Enable <em>Display</em> field','','none'),(3057,'','default','The display option allows users to choose if a file should be shown when viewing the content.','','none'),(3058,'','default','Files displayed by default','','none'),(3059,'','default','This setting only has an effect if the display option is enabled.','','none'),(3060,'','default','Upload destination','','none'),(3061,'','default','Select where the final files should be stored. Private file storage has significantly more overhead than public files, but allows restricted access to files within this field.','','none'),(3062,'','default','Optional subdirectory within the upload destination where files will be stored. Do not include preceding or trailing slashes.','','none'),(3063,'','default','Enter a value like \"512\" (bytes), \"80 KB\" (kilobytes) or \"50 MB\" (megabytes) in order to restrict the allowed file size. If left empty the file sizes will be limited only by PHP\'s maximum post and file upload sizes (current limit <strong>%limit</strong>).','','none'),(3064,'','default','Enable <em>Description</em> field','','none'),(3065,'','default','The description field allows users to enter a description about the uploaded file.','','none'),(3066,'','default','The \"!name\" option must contain a valid value. You may either leave the text field empty or enter a string like \"512\" (bytes), \"80 KB\" (kilobytes) or \"50 MB\" (megabytes).','','none'),(3067,'','default','The list of allowed extensions is not valid, be sure to exclude leading dots and to separate extensions with a comma or space.','','none'),(3068,'','default','Generic file','','7.0'),(3069,'','default','Table of files','','7.0'),(3070,'','default','The throbber display does not show the status of uploads but takes up space. The progress bar is helpful for monitoring progress on large uploads.','','none'),(3071,'','default','Add a new file','','none'),(3072,'','default','Include file in display','','none'),(3073,'','default','The description may be used as the label of the link to the file.','','none'),(3074,'','default','Files must be less than !size.','','none'),(3075,'','default','Allowed file types: !extensions.','','none'),(3076,'','default','Images must be exactly !size pixels.','','none'),(3077,'','default','Images must be between !min and !max pixels.','','none'),(3078,'','default','Images must be larger than !min pixels.','','none'),(3079,'','default','Images must be smaller than !max pixels.','','none'),(3080,'','default','The File module defines a <em>File</em> field type for the Field module, which lets you manage and validate uploaded files attached to content on your site (see the <a href=\"@field-help\">Field module help page</a> for more information about fields). For more information, see the online handbook entry for <a href=\"@file\">File module</a>.','','7.2'),(3081,'','default','Attaching files to content','','7.2'),(3082,'','default','The File module allows users to attach files to content (e.g., PDF files, spreadsheets, etc.), when a <em>File</em> field is added to a given content type using the <a href=\"@fieldui-help\">Field UI module</a>. You can add validation options to your File field, such as specifying a maximum file size and allowed file extensions.','','7.2'),(3083,'','default','Managing attachment display','','7.2'),(3084,'','default','When you attach a file to content, you can specify whether it is <em>listed</em> or not. Listed files are displayed automatically in a section at the bottom of your content; non-listed files are available for embedding in your content, but are not included in the list at the bottom.','','7.2'),(3085,'','default','Managing file locations','','7.2'),(3086,'','default','When you create a File field, you can specify a directory where the files will be stored, which can be within either the <em>public</em> or <em>private</em> files directory. Files in the public directory can be accessed directly through the web server; when public files are listed, direct links to the files are used, and anyone who knows a file\'s URL can download the file. Files in the private directory are not accessible directly through the web server; when private files are listed, the links are Drupal path requests. This adds to server load and download time, since Drupal must start up and resolve the path for each file download request, but allows for access restrictions.','','7.2'),(3087,'','default','An unrecoverable error occurred. Use of this form has expired. Try reloading the page and submitting again.','','none'),(3088,'','default','The file referenced by the !name field does not exist.','','none'),(3089,'','default','The file in the !name field was unable to be uploaded.','','none'),(3090,'','default','The upload directory %directory for the file field !name could not be created or is not accessible. A newly uploaded file could not be saved in this directory as a consequence, and the upload was canceled.','','none'),(3091,'','default','Your server is not capable of displaying file upload progress. File upload progress requires an Apache server running PHP with mod_php.','','7.0'),(3092,'','default','All roles may use this format','','none'),(3093,'','default','The text format ordering has been saved.','','none'),(3094,'','default','Add text format','','none'),(3095,'','default','All roles for this text format must be enabled and cannot be changed.','','none'),(3096,'','default','Filter processing order','','none'),(3097,'','default','Text format names must be unique. A format named %name already exists.','','none'),(3098,'','default','Added text format %format.','','none'),(3099,'','default','The text format %format has been updated.','','none'),(3100,'','default','Text formats','','7.2'),(3101,'','default','The Filter module allows administrators to configure text formats. A text format defines the HTML tags, codes, and other input allowed in content and comments, and is a key feature in guarding against potentially damaging input from malicious users. For more information, see the online handbook entry for <a href=\"@filter\">Filter module</a>.','','7.2'),(3102,'','default','Applying filters to text','','7.2'),(3103,'','default','Each text format uses filters to manipulate text, and most formats apply several different filters to text in a specific order. Each filter is designed for a specific purpose, and generally either adds, removes, or transforms elements within user-entered text before it is displayed. A filter does not change the actual content, but instead, modifies it temporarily before it is displayed. One filter may remove unapproved HTML tags, while another automatically adds HTML to make URLs display as clickable links.','','7.2'),(3104,'','default','Defining text formats','','7.2'),(3105,'','default','One format is included by default: <em>Plain text</em> (which removes all HTML tags). Additional formats may be created by your installation profile when you install Drupal, and more can be created by an administrator on the <a href=\"@text-formats\">Text formats page</a>.','','7.2'),(3106,'','default','Choosing a text format','','7.2'),(3107,'','default','A text format contains filters that change the user input, for example stripping out malicious HTML or making URLs clickable. Filters are executed from top to bottom and the order is important, since one filter may prevent another filter from doing its job. For example, when URLs are converted into links before disallowed HTML tags are removed, all links may be removed. When this happens, the order of filters may need to be re-arranged.','','none'),(3108,'','default','Warning: This permission may have security implications depending on how the text format is configured.','','7.0'),(3109,'','default','Use the !text_format text format','','7.0'),(3110,'','default','More information about text formats','','none'),(3111,'','default','Limit allowed HTML tags','','none'),(3112,'','default','Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)','','none'),(3113,'','default','Convert URLs into links','','none'),(3114,'','default','Correct faulty and chopped off HTML','','none'),(3115,'','default','Display any HTML as plain text','','none'),(3116,'','default','A list of HTML tags that can be used. JavaScript event attributes, JavaScript URLs, and CSS are always stripped.','','none'),(3117,'','default','Display basic HTML help in long filter tips','','none'),(3118,'','default','Add rel=\"nofollow\" to all links','','none'),(3119,'','default','This site allows HTML content. While learning all of HTML may feel intimidating, learning how to use a very small number of the most basic HTML \"tags\" is very easy. This table provides examples for each tag that is enabled on this site.','','none'),(3120,'','default','For more information see W3C\'s <a href=\"@html-specifications\">HTML Specifications</a> or use your favorite search engine to find other sites that explain HTML.','','none'),(3121,'','default','Most unusual characters can be directly entered without any problems.','','none'),(3122,'','default','No HTML tags allowed.','','none'),(3123,'','default','Filters content in preparation for display.','','7.2'),(3124,'','default','By !author @time ago','','none'),(3125,'','default','The forum %term and all sub-forums have been deleted.','','none'),(3126,'','default','The number of replies a topic must have to be considered \"hot\".','','none'),(3127,'','default','No containers or forums available. <a href=\"@container\">Add container</a> or <a href=\"@forum\">Add forum</a>.','','none'),(3128,'','default','forum: deleted %term and all its sub-forums.','','none'),(3129,'','default','The Forum module lets you create threaded discussion forums with functionality similar to other message board systems. Forums are useful because they allow community members to discuss topics with one another while ensuring those conversations are archived for later reference. In a forum, users post topics and threads in nested hierarchies, allowing discussions to be categorized and grouped. The forum hierarchy consists of:','','none'),(3130,'','default','Optional containers (for example, <em>Support</em>), which can hold:','','none'),(3131,'','default','Forums (for example, <em>Installing Drupal</em>), which can hold:','','none'),(3132,'','default','Forum topics submitted by users (for example, <em>How to start a Drupal 6 Multisite</em>), which start discussions and are starting points for:','','none'),(3133,'','default','Threaded comments submitted by users (for example, <em>You have these options...</em>).','','none'),(3134,'','default','Setting up forum structure','','none'),(3135,'','default','Visit the <a href=\"@forums\">Forums page</a> to set up containers and forums to hold your discussion topics.','','none'),(3136,'','default','Starting a discussion','','none'),(3137,'','default','The <a href=\"@create-topic\">Forum topic</a> link on the <a href=\"@content-add\">Add new content</a> page creates the first post of a new threaded discussion, or thread.','','none'),(3138,'','default','Enabling the Forum module provides a default <em>Forums</em> menu item in the navigation menu that links to the <a href=\"@forums\">Forums page</a>.','','none'),(3139,'','default','Moving forum topics','','none'),(3140,'','default','A forum topic (and all of its comments) may be moved between forums by selecting a different forum while editing a forum topic. When moving a forum topic between forums, the <em>Leave shadow copy</em> option creates a link in the original forum pointing to the new location.','','none'),(3141,'','default','Locking and disabling comments','','none'),(3142,'','default','Selecting <em>Closed</em> under <em>Comment settings</em> while editing a forum topic will lock (prevent new comments on) the thread. Selecting <em>Hidden</em> under <em>Comment settings</em> while editing a forum topic will hide all existing comments on the thread, and prevent new ones.','','none'),(3143,'','default','Forums contain forum topics. Use containers to group related forums.','','none'),(3144,'','default','Use containers to group related forums.','','none'),(3145,'','default','A forum holds related forum topics.','','none'),(3146,'','default','Adjust the display of your forum topics. Organize the forums on the <a href=\"@forum-structure\">forum structure page</a>.','','none'),(3147,'','default','Add new @node_type','','none'),(3148,'','default','<a href=\"@login\">Log in</a> to post new content in the forum.','','none'),(3149,'','default','The item %forum is a forum container, not a forum. Select one of the forums below instead.','','none'),(3150,'','default','A <em>forum topic</em> starts a new discussion thread within a forum.','','none'),(3151,'','default','Control forum hierarchy settings.','','none'),(3152,'','default','Forum navigation vocabulary','','none'),(3153,'','default','Provides discussion forums.','','7.2'),(3154,'','default','Follow these steps to set up and start using your website:','','none'),(3155,'','default','<strong>Start posting content</strong> Finally, you can <a href=\"@content\">add new content</a> for your website.','','none'),(3156,'','default','For more information, refer to the specific topics listed in the next section or to the <a href=\"@handbook\">online Drupal handbooks</a>. You may also post at the <a href=\"@forum\">Drupal forum</a> or view the wide range of <a href=\"@support\">other support options</a> available.','','none'),(3157,'','default','The Help module provides <a href=\"@help-page\">Help reference pages</a> and context-sensitive advice to guide you through the use and configuration of modules. It is a starting point for the online <a href=\"@handbook\">Drupal handbooks</a>. The handbooks contain more extensive and up-to-date information, are annotated with user-contributed comments, and serve as the definitive reference point for all Drupal documentation. For more information, see the online handbook entry for the <a href=\"@help\">Help module</a>.','','7.2'),(3158,'','default','Providing a help reference','','7.2'),(3159,'','default','The Help module displays explanations for using each module listed on the main <a href=\"@help\">Help reference page</a>.','','7.2'),(3160,'','default','Providing context-sensitive help','','7.2'),(3161,'','default','The Help module displays context-sensitive advice and explanations on various pages.','','7.2'),(3162,'','default','Edit %name style','','none'),(3163,'','default','This image style is currently being provided by a module. Click the \"Override defaults\" button to change its settings.','','none'),(3164,'','default','Image style name','','none'),(3165,'','default','This image style is being provided by %module module and may not be renamed.','','none'),(3166,'','default','The name is used in URLs for generated images. Use only lowercase alphanumeric characters, underscores (_), and hyphens (-).','','none'),(3167,'','default','Select a new effect','','none'),(3168,'','default','Override defaults','','none'),(3169,'','default','Update style','','none'),(3170,'','default','Select an effect to add.','','none'),(3171,'','default','The image effect was successfully applied.','','none'),(3172,'','default','The %style style has been overridden, allowing you to change its settings.','','none'),(3173,'','default','Style name','','none'),(3174,'','default','Create new style','','none'),(3175,'','default','Style %name was created.','','none'),(3176,'','default','The image style name %name is already in use.','','none'),(3177,'','default','Please only use lowercase alphanumeric characters, underscores (_), and hyphens (-) for style names.','','none'),(3178,'','default','No replacement, just delete','','none'),(3179,'','default','Replacement style','','none'),(3180,'','default','Optionally select a style before deleting %style','','none'),(3181,'','default','If this style is in use on the site, you may select another style to replace it. All images that have been generated for this style will be permanently deleted.','','none'),(3182,'','default','Style %name was deleted.','','none'),(3183,'','default','Revert the %style style?','','none'),(3184,'','default','Reverting this style will delete the customized settings and restore the defaults provided by the @module module.','','none'),(3185,'','default','The %style style has been revert to its defaults.','','none'),(3186,'','default','Edit %label effect','','none'),(3187,'','default','Add %label effect','','none'),(3188,'','default','Update effect','','none'),(3189,'','default','Add effect','','none'),(3190,'','default','Are you sure you want to delete the @effect effect from the %style style?','','none'),(3191,'','default','The image effect %name has been deleted.','','none'),(3192,'','default','!name must be an integer.','','none'),(3193,'','default','!name must be a positive integer.','','none'),(3194,'','default','!name must be a hexadecimal color value.','','none'),(3195,'','default','Width and height can not both be blank.','','none'),(3196,'','default','The part of the image that will be retained during the crop.','','none'),(3197,'','default','The background color to use for exposed areas of the image. Use web-style hex colors (#FFFFFF for white, #000000 for black). Leave blank for transparency on image types that support it.','','none'),(3198,'','default','There are currently no styles. <a href=\"!url\">Add a new one</a>.','','none'),(3199,'','default','There are currently no effects in this style. Add one by selecting an option below.','','none'),(3200,'','default','view actual size','','none'),(3201,'','default','Sample original image','','none'),(3202,'','default','Sample modified image','','none'),(3203,'','default','Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.','','none'),(3204,'','default','Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.','','none'),(3205,'','default','Scale and crop','','none'),(3206,'','default','Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.','','none'),(3207,'','default','Cropping will remove portions of an image to make it the specified dimensions.','','none'),(3208,'','default','Desaturate','','none'),(3209,'','default','Desaturate converts an image to grayscale.','','none'),(3210,'','default','Rotating an image may cause the dimensions of an image to increase to fit the diagonal.','','none'),(3211,'','default','Image resize failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(3212,'','default','Image scale failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(3213,'','default','Image crop failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(3214,'','default','Image scale and crop failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(3215,'','default','Image desaturate failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(3216,'','default','Image rotate failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(3217,'','default','This field stores the ID of an image file as an integer value.','','7.0'),(3218,'','default','If no image is uploaded, this image will be shown on display.','','none'),(3219,'','default','The maximum allowed image size expressed as WIDTHxHEIGHT (e.g. 640x480). Leave blank for no restriction. If a larger image is uploaded, it will be resized to reflect the given width and height. Resizing images on upload will cause the loss of <a href=\"http://en.wikipedia.org/wiki/Exchangeable_image_file_format\">EXIF data</a> in the image.','','none'),(3220,'','default','Minimum image resolution','','none'),(3221,'','default','The minimum allowed image size expressed as WIDTHxHEIGHT (e.g. 640x480). Leave blank for no restriction. If a smaller image is uploaded, it will be rejected.','','none'),(3222,'','default','Enable <em>Alt</em> field','','none'),(3223,'','default','The alt attribute may be used by search engines, screen readers, and when the image cannot be loaded.','','none'),(3224,'','default','Enable <em>Title</em> field','','none'),(3225,'','default','The title attribute is used as a tooltip when the mouse hovers over the image.','','none'),(3226,'','default','Height and width values must be numeric.','','none'),(3227,'','default','Both a height and width value must be specified in the !name field.','','none'),(3228,'','default','Preview image style','','none'),(3229,'','default','no preview','','none'),(3230,'','default','The preview image will be shown while editing the content.','','none'),(3231,'','default','The Image module allows you to manipulate images on your website. It exposes a setting for using the <em>Image toolkit</em>, allows you to configure <em>Image styles</em> that can be used for resizing or adjusting images on display, and provides an <em>Image</em> field for attaching images to content. For more information, see the online handbook entry for <a href=\"@image\">Image module</a>.','','7.2'),(3232,'','default','Manipulating images','','7.2'),(3233,'','default','With the Image module you can scale, crop, resize, rotate and desaturate images without affecting the original image using <a href=\"@image\">image styles</a>. When you change an image style, the module automatically refreshes all created images. Every image style must have a name, which will be used in the URL of the generated images. There are two common approaches to naming image styles (which you use will depend on how the image style is being applied):','','7.2'),(3234,'','default','Based on where it will be used: eg. <em>profile-picture</em>','','7.2'),(3235,'','default','Describing its appearance: eg. <em>square-85x85</em>','','7.2'),(3236,'','default','Attaching images to content as fields','','7.2'),(3237,'','default','Image module also allows you to attach images to content as fields. To add an image field to a <a href=\'@content-type\'>content type</a>, go to the content type\'s <em>manage fields</em> page, and add a new field of type <em>Image</em>. Attaching images to content this way allows image styles to be applied and maintained, and also allows you more flexibility when theming.','','7.2'),(3238,'','default','Image styles commonly provide thumbnail sizes by scaling and cropping images, but can also add various effects before an image is displayed. When an image is displayed with a style, a new file is created and the original image is left unchanged.','','none'),(3239,'','default','Administer image styles','','7.0'),(3240,'','default','Create and modify styles for generating image modifications such as thumbnails.','','7.0'),(3241,'','default','No defined styles','','none'),(3242,'','default','Image generation in progress. Try again shortly.','','none'),(3243,'','default','Error generating image.','','none'),(3244,'','default','Unable to generate the derived image located at %path.','','none'),(3245,'','default','Failed to create style directory: %directory','','none'),(3246,'','default','Cached image file %destination already exists. There may be an issue with your rewrite configuration.','','none'),(3247,'','default','Generate image style','','none'),(3248,'','default','Image styles','','7.2'),(3249,'','default','Configure styles that can be used for resizing or adjusting images on display.','','7.2'),(3250,'','default','List the current image styles on the site.','','none'),(3251,'','default','Add style','','none'),(3252,'','default','Add a new image style.','','none'),(3253,'','default','Configure an image style.','','none'),(3254,'','default','Delete an image style.','','none'),(3255,'','default','Revert style','','none'),(3256,'','default','Revert an image style.','','none'),(3257,'','default','Edit image effect','','none'),(3258,'','default','Delete image effect','','none'),(3259,'','default','Add image effect','','none'),(3260,'','default','Add a new effect to a style.','','none'),(3261,'','default','Provides image manipulation tools.','','7.2'),(3262,'','default','Use the <em>Custom language</em> section below if your desired language does not appear in this list.','','none'),(3263,'','default','Path prefix language code','','none'),(3264,'','default','Language code or other custom text to use as a path prefix for URL language detection, if your <em>Detection and selection</em> settings use URL path prefixes. For the default language, this value may be left blank. <strong>Modifying this value may break existing URLs. Use with caution in a production environment.</strong> Example: Specifying \"deutsch\" as the path prefix code for German results in URLs like \"example.com/deutsch/contact\".','','none'),(3265,'','default','URL <strong>including protocol</strong> to use for this language, if your <em>Detection and selection</em> settings use URL domains. For the default language, this value may be left blank. <strong>Modifying this value may break existing URLs. Use with caution in a production environment.</strong> Example: Specifying \"http://example.de\" or \"http://de.example.com\" as language domains for German results in URLs like \"http://example.de/contact\" and \"http://de.example.com/contact\", respectively.','','none'),(3266,'','default','Detection method','','none'),(3267,'','default','Part of the URL that determines language','','none'),(3268,'','default','<em>Path prefix</em>: URLs like http://example.com/de/contact set language to German (de). <em>Domain</em>: URLs like http://de.example.com/contact set the language to German. <strong>Warning: Changing this setting may break incoming URLs. Use with caution on a production site.</strong>','','none'),(3269,'','default','Request/session parameter','','none'),(3270,'','default','Name of the request/session parameter used to determine the desired language.','','none'),(3271,'','default','Filter translatable strings','','none'),(3272,'','default','Date type','','none'),(3273,'','default','Are you sure you want to reset the date formats for %language to the global defaults?','','none'),(3274,'','default','Resetting will remove all localized date formats for this language. This action cannot be undone.','','none'),(3275,'','default','The Locale module allows your Drupal site to be presented in languages other than the default English, and to be multilingual. The Locale module works by maintaining a database of translations, and examining text as it is about to be displayed. When a translation of the text is available in the language to be displayed, the translation is displayed rather than the original text. When a translation is unavailable, the original text is displayed, and then stored for review by a translator. For more information, see the online handbook entry for <a href=\"@locale\">Locale module</a>.','','7.2'),(3276,'','default','Translating interface text','','7.2'),(3277,'','default','Translations of text in the Drupal interface may be provided by:','','7.2'),(3278,'','default','Translating within your site, using the Locale module\'s integrated <a href=\'@translate\'>translation interface</a>.','','7.2'),(3279,'','default','Importing files from a set of existing translations, known as a translation package. A translation package enables the display of a specific version of Drupal in a specific language, and contains files in the Gettext Portable Object (<em>.po</em>) format. Although not all languages are available for every version of Drupal, translation packages for many languages are available for download from the <a href=\"@translations\">Drupal translations page</a>.','','7.2'),(3280,'','default','If an existing translation package does not meet your needs, the Gettext Portable Object (<em>.po</em>) files within a package may be modified, or new <em>.po</em> files may be created, using a desktop Gettext editor. The Locale module\'s <a href=\'@import\'>import</a> feature allows the translated strings from a new or modified <em>.po</em> file to be added to your site. The Locale module\'s <a href=\'@export\'>export</a> feature generates files from your site\'s translated strings, that can either be shared with others or edited offline by a Gettext translation editor.','','7.2'),(3281,'','default','Configuring a multilingual site','','7.2'),(3282,'','default','Language negotiation allows your site to automatically change language based on the domain or path used for each request. Users may (optionally) select their preferred language on their <em>My account</em> page, and your site can be configured to honor a web browser\'s preferred language settings. Site content can be translated using the <a href=\'@content-help\'>Content translation module</a>.','','7.2'),(3283,'','default','With multiple languages enabled, interface text can be translated, registered users may select their preferred language, and authors can assign a specific language to content. <a href=\"@translations\">Download contributed translations</a> from Drupal.org.','','none'),(3284,'','default','Add a language to be supported by your site. If your desired language is not available in the <em>Language name</em> drop-down, click <em>Custom language</em> and provide a language code and other details manually. When providing a language code manually, be sure to enter a standardized language code, since this code may be used by browsers to determine an appropriate display language.','','none'),(3285,'','default','Determine the language from a request/session parameter. Example: \"http://example.com?language=de\" sets language to German based on the use of \"de\" within the \"language\" parameter.','','none'),(3286,'','default','See the <a href=\"@languages\">Languages page</a> for more information on adding support for additional languages.','','none'),(3287,'','default','This page imports the translated strings contained in an individual Gettext Portable Object (<em>.po</em>) file. Normally distributed as part of a translation package (each translation package may contain several <em>.po</em> files), a <em>.po</em> file may need to be imported after offline editing in a Gettext translation editor. Importing an individual <em>.po</em> file may be a lengthy process.','','none'),(3288,'','default','This page allows a translator to search for specific translated and untranslated strings, and is used when creating or editing translations. (Note: For translation tasks involving many strings, it may be more convenient to <a href=\"@export\">export</a> strings for offline editing in a desktop Gettext translation editor.) Searches may be limited to strings found within a specific text group or in a specific language.','','none'),(3289,'','default','Administer languages','','7.0'),(3290,'','default','Translate interface texts','','7.0'),(3291,'','default','Order of language detection methods for user interface text. If a translation of user interface text is available in the detected language, it will be displayed.','','7.2'),(3292,'','default','Determine the language from the URL (Path prefix or domain).','','7.2'),(3293,'','default','Determine the language from a request/session parameter.','','7.2'),(3294,'','default','Follow the user\'s language preference.','','7.2'),(3295,'','default','Determine the language from the browser\'s language settings.','','7.2'),(3296,'','default','Language switcher (@type)','','7.2'),(3297,'','default','Detection and selection','','none'),(3298,'','default','URL language detection configuration','','none'),(3299,'','default','Session language detection configuration','','none'),(3300,'','default','Localize','','none'),(3301,'','default','Localize date formats','','none'),(3302,'','default','Reset date formats','','none'),(3303,'','default','Reset localized date formats to global defaults','','none'),(3304,'','default','January','Long month name','none'),(3305,'','default','February','Long month name','7.0'),(3306,'','default','March','Long month name','none'),(3307,'','default','April','Long month name','none'),(3308,'','default','May','Long month name','none'),(3309,'','default','June','Long month name','none'),(3310,'','default','July','Long month name','none'),(3311,'','default','August','Long month name','none'),(3312,'','default','September','Long month name','none'),(3313,'','default','October','Long month name','none'),(3314,'','default','November','Long month name','none'),(3315,'','default','December','Long month name','none'),(3316,'','default','add link','','none'),(3317,'','default','There are no menu links yet. <a href=\"@link\">Add link</a>.','','none'),(3318,'','default','The text to be used for this link in the menu.','','none'),(3319,'','default','The path for this menu link. This can be an internal Drupal path such as %add-node or an external URL such as %drupal. Enter %front to link to the front page.','','none'),(3320,'','default','Menu links that are not enabled will not be listed in any menu.','','none'),(3321,'','default','Show as expanded','','none'),(3322,'','default','If selected and this menu link has children, the menu will always appear expanded.','','none'),(3323,'','default','Parent link','','none'),(3324,'','default','The maximum depth for a link and all its children is fixed at !maxdepth. Some menu links may not be available as parents if selecting them would exceed this limit.','','none'),(3325,'','default','Optional. In the menu, the heavier links will sink and the lighter links will be positioned nearer the top.','','none'),(3326,'','default','Are you sure you want to delete the custom menu link %item?','','none'),(3327,'','default','The menu link %title has been deleted.','','none'),(3328,'','default','Are you sure you want to reset the link %item to its default values?','','none'),(3329,'','default','The menu link was reset to its default settings.','','none'),(3330,'','default','No Main links','','none'),(3331,'','default','Source for the Main links','','none'),(3332,'','default','Select what should be displayed as the Main links (typically at the top of the page).','','none'),(3333,'','default','No Secondary links','','none'),(3334,'','default','Source for the Secondary links','','none'),(3335,'','default','Select the source for the Secondary links. An advanced option allows you to use the same source for both Main links (currently %main) and Secondary links: if your source menu has two levels of hierarchy, the top level menu links will appear in the Main links, and the children of the active link will appear in the Secondary links.','','none'),(3336,'','default','Deleted custom menu %title and all its menu links.','','none'),(3337,'','default','Deleted menu link %title.','','none'),(3338,'','default','<strong>Warning:</strong> There is currently 1 menu link in %title. It will be deleted (system-defined items will be reset).','','none'),(3339,'','default','<strong>Warning:</strong> There are currently @count menu links in %title. They will be deleted (system-defined links will be reset).','','none'),(3340,'','default','The Menu module provides an interface for managing menus. A menu is a hierarchical collection of links, which can be within or external to the site, generally used for navigation. Each menu is rendered in a block that can be enabled and positioned through the <a href=\"@blocks\"\">Blocks administration page</a>. You can view and manage menus on the <a href=\"@menus\">Menus administration page</a>. For more information, see the online handbook entry for the <a href=\"@menu\">Menu module</a>.','','7.0'),(3341,'','default','Managing menus','','7.2'),(3342,'','default','Users with the <em>Administer menus and menu items</em> permission can add, edit and delete custom menus on the <a href=\"@menu\">Menus administration page</a>. Custom menus can be special site menus, menus of external links, or any combination of internal and external links. You may create an unlimited number of additional menus, each of which will automatically have an associated block. By selecting <em>list links</em>, you can add, edit, or delete links for a given menu. The links listing page provides a drag-and-drop interface for controlling the order of links, and creating a hierarchy within the menu.','','7.2'),(3343,'','default','Displaying menus','','7.2'),(3344,'','default','After you have created a menu, you must enable and position the associated block on the <a href=\"@blocks\">Blocks administration page</a>.','','7.2'),(3345,'','default','You can enable the newly-created block for this menu on the <a href=\"@blocks\">Blocks administration page</a>.','','none'),(3346,'','default','Each menu has a corresponding block that is managed on the <a href=\"@blocks\">Blocks administration page</a>.','','none'),(3347,'','default','Administer menus and menu items','','7.0'),(3348,'','default','Provide a menu link','','none'),(3349,'','default','Menu links with smaller weights are displayed before links with larger weights.','','none'),(3350,'','default','Available menus','','none'),(3351,'','default','The menus available to place links in for this content type.','','none'),(3352,'','default','Default parent item','','none'),(3353,'','default','Choose the menu item to be the default parent for a new link in the content authoring form.','','none'),(3354,'','default','Add new menus to your site, edit existing menus, and rename and reorganize menu links.','','7.2'),(3355,'','default','Parent menu items','','none'),(3356,'','default','Edit menu link','','none'),(3357,'','default','Reset menu link','','none'),(3358,'','default','Delete menu link','','none'),(3359,'','default','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.','','none'),(3360,'','default','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.','','none'),(3361,'','default','The <em>Management</em> menu contains links for administrative tasks.','','none'),(3362,'','default','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.','','none'),(3363,'','default','manage display','','none'),(3364,'','default','No content types available. <a href=\"@link\">Add content type</a>.','','none'),(3365,'','default','The human-readable name of this content type. This text will be displayed as part of the list on the <em>Add new content</em> page. It is recommended that this name begin with a capital letter and contain only letters, numbers, and spaces. This name must be unique.','','none'),(3366,'','default','Describe this content type. The text will be displayed on the <em>Add new content</em> page.','','none'),(3367,'','default','Preview before submitting','','none'),(3368,'','default','This text will be displayed at the top of the page when creating or editing content of this type.','','none'),(3369,'','default','Users with the <em>Administer content</em> permission will be able to override these options.','','none'),(3370,'','default','Display author and date information.','','none'),(3371,'','default','Author username and publish date will be displayed.','','none'),(3372,'','default','Invalid machine-readable name. Enter a name other than %invalid.','','none'),(3373,'','default','%type is used by 1 piece of content on your site. If you remove this content type, you will not be able to edit the %type content and it may not display correctly.','','none'),(3374,'','default','%type is used by @count pieces of content on your site. If you remove %type, you will not be able to edit the %type content and it may not display correctly.','','none'),(3375,'','default','Publish selected content','','none'),(3376,'','default','Unpublish selected content','','none'),(3377,'','default','Promote selected content to front page','','none'),(3378,'','default','Demote selected content from front page','','none'),(3379,'','default','Make selected content sticky','','none'),(3380,'','default','Make selected content not sticky','','none'),(3381,'','default','Delete selected content','','none'),(3382,'','default','Deleted @count posts.','','none'),(3383,'','default','Are you sure you want to delete this item?','','none'),(3384,'','default','Are you sure you want to delete these items?','','none'),(3385,'','default','<em>Edit @type</em> @title','','none'),(3386,'','default','You have not created any content types yet. Go to the <a href=\"@create-content\">content type creation page</a> to add a new content type.','','none'),(3387,'','default','Revision log message','','none'),(3388,'','default','Provide an explanation of the changes you are making. This will help other authors understand your motivations.','','none'),(3389,'','default','Tokens related to individual content items, or \"nodes\".','','none'),(3390,'','default','The unique ID of the content item, or \"node\".','','none'),(3391,'','default','The main body text of the node.','','none'),(3392,'','default','The summary of the node\'s main body text.','','none'),(3393,'','default','The content access permissions need to be rebuilt. <a href=\"@node_access_rebuild\">Rebuild permissions</a>.','','none'),(3394,'','default','The Node module manages the creation, editing, deletion, settings, and display of the main site content. Content items managed by the Node module are typically displayed as pages on your site, and include a title, some meta-data (author, creation time, content type, etc.), and optional fields containing text or other data (fields are managed by the <a href=\"@field\">Field module</a>). For more information, see the online handbook entry for <a href=\"@node\">Node module</a>.','','7.2'),(3395,'','default','Creating content','','7.2'),(3396,'','default','When new content is created, the Node module records basic information about the content, including the author, date of creation, and the <a href=\"@content-type\">Content type</a>. It also manages the <em>publishing options</em>, which define whether or not the content is published, promoted to the front page of the site, and/or sticky at the top of content lists. Default settings can be configured for each <a href=\"@content-type\">type of content</a> on your site.','','7.2'),(3397,'','default','Creating custom content types','','7.2'),(3398,'','default','The Node module gives users with the <em>Administer content types</em> permission the ability to <a href=\"@content-new\">create new content types</a> in addition to the default ones already configured. Creating custom content types allows you the flexibility to add <a href=\"@field\">fields</a> and configure default settings that suit the differing needs of various site content.','','7.2'),(3399,'','default','Administering content','','7.2'),(3400,'','default','The <a href=\"@content\">Content administration page</a> allows you to review and bulk manage your site content.','','7.2'),(3401,'','default','Creating revisions','','7.2'),(3402,'','default','The Node module also enables you to create multiple versions of any content, and revert to older versions using the <em>Revision information</em> settings.','','7.2'),(3403,'','default','User permissions','','7.2'),(3404,'','default','The Node module makes a number of permissions available for each content type, which can be set by role on the <a href=\"@permissions\">permissions page</a>.','','7.2'),(3405,'','default','Individual content types can have different fields, behaviors, and permissions assigned to them.','','none'),(3406,'','default','Content items can be displayed using different view modes: Teaser, Full content, Print, RSS, etc. <em>Teaser</em> is a short format that is typically used in lists of multiple content items. <em>Full content</em> is typically used when the content is displayed on its own page.','','none'),(3407,'','default','Here, you can define which fields are shown and hidden when %type content is displayed in each view mode, and define how the fields are displayed in each view mode.','','none'),(3408,'','default','Revisions allow you to track differences between multiple versions of your content, and revert back to older versions.','','none'),(3409,'','default','Full content','','7.2'),(3410,'','default','Search result','','7.2'),(3411,'','default','The content on this page has either been modified by another user, or you have already submitted modifications using this form. As a result, your changes cannot be saved.','','none'),(3412,'','default','Administer content types','','7.0'),(3413,'','default','Warning: Give to trusted roles only; this permission has security implications.','','none'),(3414,'','default','View published content','','7.0'),(3415,'','default','Access the content overview page','','7.0'),(3416,'','default','Bypass content access control','','7.0'),(3417,'','default','View content revisions','','7.0'),(3418,'','default','Revert content revisions','','7.0'),(3419,'','default','Delete content revisions','','7.0'),(3420,'','default','View own unpublished content','','7.0'),(3421,'','default','Content is sticky at top of lists','','none'),(3422,'','default','Content is promoted to the front page','','none'),(3423,'','default','Recent content','','7.2'),(3424,'','default','Number of recent content items to display','','none'),(3425,'','default','Show block for specific content types','','none'),(3426,'','default','Show this block only on pages that display content of the given type(s). If you select no types, there will be no type-specific limitation.','','none'),(3427,'','default','Welcome to @site-name','','7.2'),(3428,'','default','No front page content has been created yet.','','7.2'),(3429,'','default','Unpublish content','','7.2'),(3430,'','default','Make content sticky','','7.2'),(3431,'','default','Make content unsticky','','7.2'),(3432,'','default','Promote content to front page','','7.2'),(3433,'','default','Remove content from front page','','7.2'),(3434,'','default','Change the author of content','','7.2'),(3435,'','default','Save content','','7.2'),(3436,'','default','Unpublish content containing keyword(s)','','7.2'),(3437,'','default','The content will be unpublished if it contains any of the phrases above. Use a case-sensitive, comma-separated list of phrases. Example: funny, bungee jumping, \"Company, Inc.\"','','none'),(3438,'','default','If the site is experiencing problems with permissions to content, you may have to rebuild the permissions cache. Rebuilding will remove all privileges to content and replace them with permissions based on the current modules and settings. Rebuilding may take some time if there is a lot of content or complex permission settings. After rebuilding has completed, content will automatically use the new permissions.','','7.2'),(3439,'','default','Node Access Permissions','','7.2'),(3440,'','default','One permission in use','','none'),(3441,'','default','@count permissions in use','','none'),(3442,'','default','Find and manage content.','','none'),(3443,'','default','Manage content types, including default status, front page promotion, comment settings, etc.','','7.2'),(3444,'','default','Edit content type','','none'),(3445,'','default','Don\'t display post information','','none'),(3446,'','default','This site supports <a href=\"@openid-net\">OpenID</a>, a secure way to log in to many websites using a single username and password. OpenID can reduce the necessity of managing many usernames and passwords for many websites.','','none'),(3447,'','default','If you already have an OpenID, enter the URL to your OpenID server below (e.g. myusername.openidprovider.com). Next time you log in, you will be able to use this URL instead of a regular username and password. You can have multiple OpenID servers if you like; just keep adding them here.','','none'),(3448,'','default','The OpenID module allows users to log in using the OpenID single sign on service. <a href=\"@openid-net\">OpenID</a> is a secure method for logging into many websites with a single username and password. It does not require special software, and it does not share passwords with any site to which it is associated, including the site being logged into. The main benefit to users is that they can have a single password that they can use on many websites. This means they can easily update their single password from a centralized location, rather than having to change dozens of passwords individually. For more information, see the online handbook entry for <a href=\"@handbook\">OpenID module</a>.','','none'),(3449,'','default','Logging in with OpenID','','none'),(3450,'','default','To log in using OpenID, a user must already have an OpenID account. Users can then create site accounts using their OpenID, assign one or more OpenIDs to an existing account, and log in using an OpenID. This lowers the barrier to registration, which helps increase the user base, and offers convenience and security to the users. Because OpenID cannot guarantee a user is legitimate, email verification is still necessary. When logging in, users are presented with the option of entering their OpenID URL, which will look like <em>myusername.openidprovider.com</em>. The site then communicates with the OpenID server, asking it to verify the identity of the user. If the user is logged into their OpenID server, the server communicates back to your site, verifying the user. If they are not logged in, the OpenID server will ask the user for their password. At no point does the site being logged into record the user\'s OpenID password.','','none'),(3451,'','default','Once you have verified your e-mail address, you may log in via OpenID.','','none'),(3452,'','default','Sorry, that is not a valid OpenID. Ensure you have spelled your ID correctly.','','none'),(3453,'','default','Complete the registration by filling out the form below. If you already have an account, you can <a href=\"@login\">log in</a> now and add your OpenID under \"My account\".','','none'),(3454,'','default','Account registration using the information provided by your OpenID provider failed due to the reasons listed below. Complete the registration by filling out the form below. If you already have an account, you can <a href=\"@login\">log in</a> now and add your OpenID under \"My account\".','','none'),(3455,'','default','OpenID requires the BC Math library for PHP which is missing or outdated. Check the <a href=\"@url\">PHP BC Math Library documentation</a> for information on how to correct this.','','none'),(3456,'','default','The Overlay module makes the administration pages on your site display in a JavaScript overlay of the page you were viewing when you clicked the administrative link, instead of replacing the page in your browser window. Use the close link on the overlay to return to the page you were viewing when you clicked the link. For more information, see the online handbook entry for <a href=\"@overlay\">Overlay module</a>.','','7.2'),(3457,'','default','Access the administrative overlay','','7.0'),(3458,'','default','View administrative pages in the overlay.','','7.0'),(3459,'','default','Displays the Drupal administration interface in an overlay.','','7.2'),(3460,'; modules/overlay/overlay-parent.js','default','@title dialog','','none'),(3461,'','default','Specify the existing path you wish to alias. For example: node/28, forum/1, taxonomy/term/1.','','none'),(3462,'','default','The Path module allows you to specify an alias, or custom URL, for any existing internal system path. Aliases should not be confused with URL redirects, which allow you to forward a changed or inactive URL to a new URL. In addition to making URLs more readable, aliases also help search engines index content more effectively. Multiple aliases may be used for a single internal system path. To automate the aliasing of paths, you can install the contributed module <a href=\"@pathauto\">Pathauto</a>. For more information, see the online handbook entry for the <a href=\"@path\">Path module</a>.','','7.2'),(3463,'','default','Creating aliases','','7.2'),(3464,'','default','Users with sufficient <a href=\"@permissions\">permissions</a> can create aliases under the <em>URL path settings</em> section when they create or edit content. Some examples of aliases are: ','','7.2'),(3465,'','default','<em>member/jane-smith</em> aliased to internal path <em>user/123</em>','','7.2'),(3466,'','default','<em>about-us/team</em> aliased to internal path <em>node/456</em>','','7.2'),(3467,'','default','Managing aliases','','7.2'),(3468,'','default','The Path module provides a way to search and view a <a href=\"@aliases\">list of all aliases</a> that are in use on your website. Aliases can be added, edited and deleted through this list.','','7.2'),(3469,'','default','An alias defines a different name for an existing URL path - for example, the alias \'about\' for the URL path \'node/1\'. A URL path can have multiple aliases.','','none'),(3470,'','default','Administer URL aliases','','7.0'),(3471,'','default','Create and edit URL aliases','','7.0'),(3472,'','default','The alias is already in use.','','none'),(3473,'','default','Optionally specify an alternative URL by which this term can be accessed. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.','','none'),(3474,'','default','Enabling execution of PHP in text fields','','none'),(3475,'','default','The PHP filter module allows users with the proper permissions to include custom PHP code that will get executed when pages of your site are processed. While this is a powerful and flexible feature if used by a trusted user with PHP experience, it is a significant and dangerous security risk in the hands of a malicious or inexperienced user. Even a trusted user may accidentally compromise the site by entering malformed or incorrect PHP code. Only the most trusted users should be granted permission to use the PHP filter, and all PHP code added through the PHP filter should be carefully examined before use. <a href=\"@php-snippets\">Example PHP snippets</a> can be found on Drupal.org.','','none'),(3476,'','default','Use PHP for settings','','none'),(3477,'','default','<p>Add a custom block to your site, named \"Welcome\" . With its text format set to \"PHP code\" (or another format supporting PHP input), add the following in the Block body:</p>\n<pre>\nprint t(\'Welcome visitor! Thank you for visiting.\');\n</pre>','','none'),(3478,'','default','<p>To display the name of a registered user, use this instead:</p>\n<pre>\nglobal $user;\nif ($user->uid) {\n  print t(\'Welcome @name! Thank you for visiting.\', array(\'@name\' => format_username($user)));\n}\nelse {\n  print t(\'Welcome visitor! Thank you for visiting.\');\n}\n</pre>','','none'),(3479,'','default','The PHP module has been disabled. Any existing content that was using the PHP filter will now be visible in plain text. This might pose a security risk by exposing sensitive information, if any, used in the PHP code.','','none'),(3480,'','default','The Poll module can be used to create simple surveys or questionnaires that display cumulative results. A poll is a good way to receive feedback from site users and community members. For more information, see the online handbook entry for the <a href=\"@poll\">Poll module</a>.','','none'),(3481,'','default','Creating a poll','','none'),(3482,'','default','Users can create a poll by clicking on Poll on the <a href=\"@add-content\">Add new content</a> page, and entering the question being posed, the answer choices, and beginning vote counts for each choice. The status (closed or active) and duration (length of time the poll remains active for new votes) can also be specified.','','none'),(3483,'','default','Viewing polls','','none'),(3484,'','default','You can visit the <a href=\"@poll\">Polls</a> page to view all current polls, or alternately enable the <em>Most recent poll</em> block on the <a href=\"@blocks\">Blocks administration page</a>. To vote in or view the results of a specific poll, you can click on the poll itself.','','none'),(3485,'','default','Vote on polls','','none'),(3486,'','default','Cancel and change own votes','','none'),(3487,'','default','View voting results','','none'),(3488,'','default','Your vote was cancelled.','','none'),(3489,'','default','To enable browsing this field by value, enter a title for the resulting page. The word <code>%value</code> will be substituted with the corresponding value. An example page title is \"People whose favorite color is %value\" . This is only applicable for a public field.','','none'),(3490,'','default','To enable browsing this field by value, enter a title for the resulting page. An example page title is \"People who are employed\" . This is only applicable for a public field.','','none'),(3491,'','default','Adding fields to the default profile','','none'),(3492,'','default','To provide the ability for users to enter more information about themselves, the Profile module allows additional fields to be added to the default user profile. Examples of common additions would be <em>Location</em>, <em>Company</em>, <em>Age</em>, or <em>About me</em>.','','none'),(3493,'','default','User information pages','','none'),(3494,'','default','The Profile module enables links to see further information about site users. You can view both a main <a href=\"@profile\">User list page</a>, and more specified pages by clicking on linked fields in any profile. For example, the <a href=\"@profile-country\">People who live in Canada</a> listing on Drupal.org displays all users who have entered <em>Canada</em> in the <em>Country</em> field on their user profile.','','none'),(3495,'','default','Author information block','','none'),(3496,'','default','The <em>Author information block</em> is a default block created by the Profile module that can be enabled on the <a href=\"@blocks\">Blocks administration page</a>. It shows visitors of your website information about the author of the page they are reading.','','none'),(3497,'','default','This page displays a list of the existing custom profile fields to be displayed on a user\'s <em>My account</em> page. To provide structure, similar or related fields may be placed inside a category. To add a new category (or edit an existing one), edit a profile field and provide a new category name.','','none'),(3498,'','default','Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.','','7.2'),(3499,'','default','Active search modules ','','none'),(3500,'','default','The active search modules have been changed.','','none'),(3501,'','default','You must include at least one positive keyword with 1 character or more.','','none'),(3502,'modules/search.views.inc:190','default','You must include at least one positive keyword with @count characters or more.','','none'),(3503,'','default','Searched %type for %keys.','','none'),(3504,'','default','The Search module provides the ability to index and search for content by exact keywords, and for users by username or e-mail. For more information, see the online handbook entry for <a href=\"@search-module\">Search module</a>.','','7.2'),(3505,'','default','Searching content and users','','7.2'),(3506,'','default','Users with <em>Use search</em> permission can use the search block and <a href=\"@search\">Search page</a>. Users with the <em>View published content</em> permission can search for content containing exact keywords. Users with the <em>View user profiles</em> permission can search for users containing the keyword anywhere in the user name, and users with the <em>Administer users</em> permission can search for users by email address. Additionally, users with <em>Use advanced search</em> permission can find content using more complex search methods and filtering by choosing the <em>Advanced search</em> option on the <a href=\"@search\">Search page</a>.','','7.2'),(3507,'','default','Indexing content with cron','','7.2'),(3508,'','default','Configuring search settings','','7.2'),(3509,'','default','Indexing behavior can be adjusted using the <a href=\"@searchsettings\">Search settings page</a>. Users with <em>Administer search</em> permission can control settings such as the <em>Number of items to index per cron run</em>, <em>Indexing settings</em> (word length), <em>Active search modules</em>, and <em>Content ranking</em>, which lets you adjust the priority in which indexed content is returned in results.','','7.2'),(3510,'','default','The Search module includes a default <em>Search form</em> block, which can be enabled and configured on the <a href=\"@blocks\">Blocks administration page</a>. The block is available to users with the <em>Search content</em> permission.','','7.2'),(3511,'','default','Extending Search module','','7.2'),(3512,'','default','By default, the Search module only supports exact keyword matching in content searches. You can modify this behavior by installing a language-specific stemming module for your language (such as <a href=\"http://drupal.org/project/porterstemmer\">Porter Stemmer</a> for American English), which allows words such as walk, walking, and walked to be matched in the Search module. Another approach is to use a third-party search technology with stemming or partial word matching features built in, such as <a href=\"http://drupal.org/project/apachesolr\">Apache Solr</a> or <a href=\"http://drupal.org/project/sphinx\">Sphinx</a>. These and other <a href=\"@contrib-search\">search-related contributed modules</a> can be downloaded by visiting Drupal.org.','','7.2'),(3513,'','default','<ul>\n<li>Check if your spelling is correct.</li>\n<li>Remove quotes around phrases to search for each word individually. <em>bike shed</em> will often show more results than <em>&quot;bike shed&quot;</em>.</li>\n<li>Consider loosening your query with <em>OR</em>. <em>bike OR shed</em> will often show more results than <em>bike shed</em>.</li>\n</ul>','','none'),(3514,'','default','Administer search','','7.0'),(3515,'','default','Use search','','7.0'),(3516,'','default','Use advanced search','','7.0'),(3517,'','default','Configure relevance settings for search and other indexing options.','','7.2'),(3518,'','default','Choose a set of shortcuts to use','','none'),(3519,'','default','Choose a set of shortcuts for this user','','none'),(3520,'','default','You are now using the new %set_name shortcut set. You can edit it from this page or <a href=\"@switch-url\">switch back to a different one.</a>','','none'),(3521,'','default','%user is now using a new shortcut set called %set_name. You can edit it from this page.','','none'),(3522,'','default','You are now using the %set_name shortcut set.','','none'),(3523,'','default','%user is now using the %set_name shortcut set.','','none'),(3524,'','default','Change set','','none'),(3525,'','default','The shortcut set has been updated.','','none'),(3526,'','default','Add new shortcut','','none'),(3527,'','default','Editing @shortcut','','none'),(3528,'','default','The name of the shortcut.','','none'),(3529,'','default','The path to the shortcut.','','none'),(3530,'','default','The link must correspond to a valid path on the site.','','none'),(3531,'','default','The shortcut %link has been updated.','','none'),(3532,'','default','Added a shortcut for %title.','','none'),(3533,'','default','Are you sure you want to delete the shortcut %title?','','none'),(3534,'','default','The shortcut %title has been deleted.','','none'),(3535,'','default','Unable to add a shortcut for %title.','','none'),(3536,'','default','Adding and removing shortcuts','','7.2'),(3537,'','default','Displaying shortcuts','','7.2'),(3538,'','default','You can display your shortcuts by enabling the Shortcuts block on the <a href=\"@blocks\">Blocks administration page</a>. Certain administrative modules also display your shortcuts; for example, the core <a href=\"@toolbar-help\">Toolbar module</a> displays them near the top of the page, along with an <em>Edit shortcuts</em> link.','','7.2'),(3539,'','default','Administer shortcuts','','7.0'),(3540,'','default','@shortcut_set shortcuts','','none'),(3541,'','default','Add to %shortcut_set shortcuts','','7.2'),(3542,'','default','Add to shortcuts','','none'),(3543,'','default','Remove from %shortcut_set shortcuts','','none'),(3544,'','default','Remove from shortcuts','','none'),(3545,'','default','Edit shortcuts','','7.2'),(3546,'','default','Add shortcut','','none'),(3547,'','default','Edit shortcut','','none'),(3548,'','default','Delete shortcut','','none'),(3549,'','default','Allows users to manage customizable lists of shortcut links.','','7.2'),(3550,'','default','Value @value is TRUE.','','none'),(3551,'','default','Value @value is FALSE.','','none'),(3552,'','default','Value @value is NULL.','','none'),(3553,'','default','Value @value is not NULL.','','none'),(3554,'','default','Value @first is equal to value @second.','','none'),(3555,'','default','Value @first is not equal to value @second.','','none'),(3556,'','default','Value @first is identical to value @second.','','none'),(3557,'','default','Value @first is not identical to value @second.','','none'),(3558,'','default','The test did not complete due to a fatal error.','','none'),(3559,'','default','Link with label %label found.','','none'),(3560,'','default','Link with label %label not found.','','none'),(3561,'','default','Link containing href %href found.','','none'),(3562,'','default','No link containing href %href found.','','none'),(3563,'','default','Clicked link %label (@url_target) from @url_before','','none'),(3564,'','default','Option @option for field @id is selected.','','none'),(3565,'','default','Option @option for field @id is not selected.','','none'),(3566,'','default','By default SimpleTest will clear the results after they have been viewed on the results page, but in some cases it may be useful to leave the results in the database. The results can then be viewed at <em>admin/config/development/testing/[test_id]</em>. The test ID can be found in the database, simpletest table, or kept track of when viewing the results the first time. Additionally, some modules may provide more analysis or features that require this setting to be disabled.','','none'),(3567,'','default','GSS negotiate','','none'),(3568,'','default','NTLM','','none'),(3569,'','default','Any safe','','none'),(3570,'','default','The Testing module provides a framework for running automated unit tests. It can be used to verify a working state of Drupal before and after any code changes, or as a means for developers to write and execute tests for their modules. For more information, see the online handbook entry for <a href=\"@simpletest\">Testing module</a>.','','none'),(3571,'','default','Running tests','','none'),(3572,'','default','Visit the <a href=\"@admin-simpletest\">Testing page</a> to display a list of available tests. For comprehensive testing, select <em>all</em> tests, or individually select tests for more targeted testing. Note that it might take several minutes for all tests to complete. For more information on creating and modifying your own tests, see the <a href=\"@simpletest-api\">Testing API Documentation</a> in the Drupal handbook.','','none'),(3573,'','default','After the tests run, a message will be displayed next to each test group indicating whether tests within it passed, failed, or had exceptions. A pass means that the test returned the expected results, while fail means that it did not. An exception normally indicates an error outside of the test, such as a PHP warning or notice. If there were failures or exceptions, the results will be expanded to show details, and the tests that had failures or exceptions will be indicated in red or pink rows. You can then use these results to refine your code and tests, until all tests pass.','','none'),(3574,'','default','Administer tests','','none'),(3575,'','default','The test run finished in @elapsed.','','none'),(3576,'','default','Use the <em>Clean environment</em> button to clean-up temporary files and tables.','','none'),(3577,'','default','The testing framework requires the PHP <a href=\"@open_basedir-url\">open_basedir</a> restriction to be disabled. Check your webserver configuration or contact your web host.','','none'),(3578,'','default','The testing framework could not be installed because the PHP <a href=\"@curl_url\">cURL</a> library is not available.','','none'),(3579,'','default','The testing framework could not be installed because the PHP <a href=\"@hash_url\">hash</a> extension is disabled.','','none'),(3580,'','default','PHP open_basedir restriction','','none'),(3581,'','default','unblock IP address','','none'),(3582,'','default','block IP address','','none'),(3583,'','default','The Statistics module shows you how often a given page is viewed, who viewed it, the previous page the user visited (referrer URL), and when it was viewed. These statistics are useful in determining how users are visiting and navigating your site. For more information, see the online handbook entry for the <a href=\"@statistics\">Statistics module</a>.','','none'),(3584,'','default','Managing logs','','none'),(3585,'','default','To enable collection of statistics, the <em>Enable access log</em> checkbox on the <a href=\"@statistics-settings\">Statistics settings page</a> must be checked. The <em>Discard access logs older than</em> setting on the settings page specifies the length of time entries are kept in the log before they are deleted. This setting requires a correctly configured <a href=\"@cron\">cron maintenance task</a> to run.','','none'),(3586,'','default','Viewing site usage','','none'),(3587,'','default','The Statistics module can help you break down details about your users and how they are using the site. The module offers four reports:','','none'),(3588,'','default','<a href=\"@recent-hits\">Recent hits</a> displays information about the latest activity on your site, including the URL and title of the page that was accessed, the user name (if available) and the IP address of the viewer.','','none'),(3589,'','default','<a href=\"@top-referrers\">Top referrers</a> displays where visitors came from (referrer URL).','','none'),(3590,'','default','<a href=\"@top-pages\">Top pages</a> displays a list of pages ordered by how often they were viewed.','','none'),(3591,'','default','<a href=\"@top-visitors\">Top visitors</a> shows you the most active visitors for your site and allows you to ban abusive visitors.','','none'),(3592,'','default','Displaying popular content','','none'),(3593,'','default','The module includes a <em>Popular content</em> block that displays the most viewed pages today and for all time, and the last content viewed. To use the block, enable <em>Count content views</em> on the <a href=\"@statistics-settings\">statistics settings page</a>, and then you can enable and configure the block on the <a href=\"@blocks\">blocks administration page</a>.','','none'),(3594,'','default','Page view counter','','none'),(3595,'','default','The Statistics module includes a counter for each page that increases whenever the page is viewed. To use the counter, enable <em>Count content views</em> on the <a href=\"@statistics-settings\">statistics settings page</a>, and set the necessary <a href=\"@permissions\">permissions</a> (<em>View content hits</em>) so that the counter is visible to the users.','','none'),(3596,'','default','Administer statistics','','none'),(3597,'','default','View content access statistics','','none'),(3598,'','default','View content hits','','none'),(3599,'','default','Control details about what and how your site logs access statistics.','','none'),(3600,'','default','The Syslog module logs events by sending messages to the logging facility of your web server\'s operating system. Syslog is an operating system administrative logging tool that provides valuable information for use in system management and security auditing. Most suited to medium and large sites, Syslog provides filtering tools that allow messages to be routed by type and severity. For more information, see the online handbook entry for <a href=\'@syslog\'>Syslog module</a> and PHP\'s <a href=\'@php_openlog\'>openlog</a> and <a href=\'@php_syslog\'>syslog</a> functions.','','none'),(3601,'','default','Logging for UNIX, Linux, and Mac OS X','','none'),(3602,'','default','On UNIX, Linux, and Mac OS X, the file <em>/etc/syslog.conf</em> defines the routing configuration. Messages can be flagged with the codes <code>LOG_LOCAL0</code> through <code>LOG_LOCAL7</code>. For information on Syslog facilities, severity levels, and how to set up <em>syslog.conf</em>, see the <em>syslog.conf</em> manual page on your command line.','','none'),(3603,'','default','Logging for Microsoft Windows','','none'),(3604,'','default','On Microsoft Windows, messages are always sent to the Event Log using the code <code>LOG_USER</code>.','','none'),(3605,'','default','Syslog facility','','none'),(3606,'','default','Depending on the system configuration, Syslog and other logging tools use this code to identify or filter messages from within the entire system log.','','none'),(3607,'','default','The image %file could not be rotated because the imagerotate() function is not available in this PHP installation.','','none'),(3608,'','default','The image %file could not be desaturated because the imagefilter() function is not available in this PHP installation.','','none'),(3609,'','default','Screenshot for !theme theme','','none'),(3610,'','default','Settings for !theme theme','','none'),(3611,'','default','Disable !theme theme','','none'),(3612,'','default','Set !theme as default theme','','none'),(3613,'','default','Enable !theme theme','','none'),(3614,'','default','Enable and set default','','none'),(3615,'','default','Enable !theme as default theme','','none'),(3616,'','default','default theme','','none'),(3617,'','default','Choose \"Default theme\" to always use the same theme as the rest of the site.','','none'),(3618,'','default','Use the administration theme when editing or creating content','','none'),(3619,'','default','The %theme theme has been enabled.','','none'),(3620,'','default','The %theme theme was not found.','','none'),(3621,'','default','%theme is the default theme and cannot be disabled.','','none'),(3622,'','default','The %theme theme has been disabled.','','none'),(3623,'','default','Please note that the administration theme is still set to the %admin_theme theme; consequently, the theme on this page remains unchanged. All non-administrative sections of the site, however, will show the selected %selected_theme theme by default.','','none'),(3624,'','default','%theme is now the default theme.','','none'),(3625,'','default','User verification status in comments','','none'),(3626,'','default','These settings only exist for the themes based on the %engine theme engine.','','none'),(3627,'','default','The logo could not be uploaded.','','none'),(3628,'','default','The favicon could not be uploaded.','','none'),(3629,'','default','The custom logo path is invalid.','','none'),(3630,'','default','The custom favicon path is invalid.','','none'),(3631,'','default','@module (<span class=\"admin-missing\">incompatible with</span> version @version)','','none'),(3632,'','default','Incompatible with this version of Drupal core. ','','none'),(3633,'','default','This version is not compatible with Drupal !core_version and should be replaced.','','none'),(3634,'','default','Would you like to continue with the above?','','none'),(3635,'','default','Enter a valid IP address.','','none'),(3636,'','default','This IP address is already blocked.','','none'),(3637,'','default','You may not block your own IP address.','','none'),(3638,'','default','The IP address %ip has been blocked.','','none'),(3639,'','default','Are you sure you want to delete %ip?','','none'),(3640,'','default','The IP address %ip was deleted.','','none'),(3641,'','default','How this is used depends on your site\'s theme.','','none'),(3642,'','default','Number of posts on front page','','none'),(3643,'','default','The maximum number of posts displayed on overview pages such as the front page.','','none'),(3644,'','default','This page is displayed when the requested document is denied to the current user. Leave blank to display a generic \"access denied\" page.','','none'),(3645,'','default','This page is displayed when no other content matches the requested document. Leave blank to display a generic \"page not found\" page.','','none'),(3646,'','default','Errors and warnings','','none'),(3647,'','default','Clear all caches','','none'),(3648,'','default','<strong class=\"error\">Set up the <a href=\"!file-system\">public files directory</a> to make these optimizations available.</strong>','','none'),(3649,'','default','Bandwidth optimization','','none'),(3650,'','default','Compress cached pages.','','none'),(3651,'','default','Public file system path','','none'),(3652,'','default','A local file system path where public files will be stored. This directory must exist and be writable by Drupal. This directory must be relative to the Drupal installation directory and be accessible over the web.','','none'),(3653,'','default','Private file system path','','none'),(3654,'','default','A local file system path where private files will be stored. This directory must exist and be writable by Drupal. This directory should not be accessible over the web.','','none'),(3655,'','default','A local file system path where temporary files will be stored. This directory should not be accessible over the web.','','none'),(3656,'','default','Default download method','','none'),(3657,'','default','This setting is used as the preferred download method. The use of public files is more efficient, but does not provide any access control.','','none'),(3658,'','default','No image toolkits were detected. Drupal includes support for <a href=\'!gd-link\'>PHP\'s built-in image processing functions</a> but they were not detected on this system. You should consult your system administrator to have them enabled, or try using a third party toolkit.','','none'),(3659,'','default','Description of your site, included in each feed.','','none'),(3660,'','default','Time zones','','none'),(3661,'','default','Users may set their own time zone.','','none'),(3662,'','default','Remind users at login if their time zone is not set.','','none'),(3663,'','default','Only applied if users may set their own time zone.','','none'),(3664,'','default','Time zone for new users','','none'),(3665,'','default','Default time zone.','','none'),(3666,'','default','Empty time zone.','','none'),(3667,'','default','Users may set their own time zone at registration.','','none'),(3668,'','default','No date types available. <a href=\"@link\">Add date type</a>.','','none'),(3669,'','default','Add date type','','none'),(3670,'','default','The date type must contain only alphanumeric characters and underscores.','','none'),(3671,'','default','This date type already exists. Enter a unique type.','','none'),(3672,'','default','New date type added successfully.','','none'),(3673,'','default','Put site into maintenance mode','','none'),(3674,'','default','Maintenance mode message','','none'),(3675,'','default','Message to show visitors when the site is in maintenance mode.','','none'),(3676,'','default','Use URLs like <code>example.com/user</code> instead of <code>example.com/?q=user</code>.','','none'),(3677,'','default','If you are directed to a <em>Page not found (404)</em> error after testing for clean URLs, see the <a href=\"@handbook\">online handbook</a>.','','none'),(3678,'','default','Requires: !module-list','','7.2'),(3679,'','default','Required by: !module-list','','7.2'),(3680,'','default','Are you sure you want to remove the date type %type?','','none'),(3681,'','default','Removed date type %type.','','none'),(3682,'','default','No custom date formats available. <a href=\"@link\">Add date format</a>.','','none'),(3683,'','default','Displayed as','','none'),(3684,'','default','Displayed as %date','','none'),(3685,'','default','A user-defined date format. See the <a href=\"@url\">PHP manual</a> for available options.','','none'),(3686,'','default','Save format','','none'),(3687,'','default','This format already exists. Enter a unique format string.','','none'),(3688,'','default','Custom date format updated.','','none'),(3689,'','default','Custom date format added.','','none'),(3690,'','default','Available actions:','','none'),(3691,'','default','Create an advanced action','','none'),(3692,'','default','A unique label for this advanced action. This label will be displayed in the interface of modules that integrate with actions, such as Trigger module.','','none'),(3693,'','default','Deleted %ip','','none'),(3694,'','default','Enabled theme','','none'),(3695,'','default','Enabled themes','','none'),(3696,'','default','Disabled theme','','none'),(3697,'','default','You must enable the @required module to install @module.','','none'),(3698,'','default','You must enable the @required modules to install @module.','','none'),(3699,'','default','The @module module is missing, so the following module will be disabled: @depends.','','none'),(3700,'','default','Tokens for site-wide settings and other global information.','','none'),(3701,'','default','Tokens related to times and dates.','','none'),(3702,'','default','Tokens related to uploaded files.','','none'),(3703,'','default','URL (brief)','','none'),(3704,'','default','The URL of the site\'s front page without the protocol.','','none'),(3705,'','default','Short format','','none'),(3706,'','default','A date in \'short\' format. (%date)','','none'),(3707,'','default','Medium format','','none'),(3708,'','default','A date in \'medium\' format. (%date)','','none'),(3709,'','default','Long format','','none'),(3710,'','default','A date in \'long\' format. (%date)','','none'),(3711,'','default','A date in a custom format. See !php-date for details.','','none'),(3712,'','default','the PHP documentation','','none'),(3713,'','default','Time-since','','none'),(3714,'','default','Raw timestamp','','none'),(3715,'','default','A date in UNIX timestamp format (%date)','','none'),(3716,'','default','An optional human-readable description of the file.','','none'),(3717,'','default','The System module is integral to the site, and provides basic but extensible functionality for use by other modules and themes. Some integral elements of Drupal are contained in and managed by the System module, including caching, enabling and disabling modules and themes, preparing and displaying the administrative page, and configuring fundamental site settings. A number of key system maintenance operations are also part of the System module. For more information, see the online handbook entry for <a href=\"@system\">System module</a>.','','7.2'),(3718,'','default','Managing modules','','7.2'),(3719,'','default','The System module allows users with the appropriate permissions to enable and disable modules on the <a href=\"@modules\">Modules administration page</a>. Drupal comes with a number of core modules, and each module provides a discrete set of features and may be enabled or disabled depending on the needs of the site. Many additional modules contributed by members of the Drupal community are available for download at the <a href=\"@drupal-modules\">Drupal.org module page</a>.','','7.2'),(3720,'','default','Managing themes','','7.2'),(3721,'','default','The System module allows users with the appropriate permissions to enable and disable themes on the <a href=\"@themes\">Appearance administration page</a>. Themes determine the design and presentation of your site. Drupal comes packaged with several core themes, and additional contributed themes are available at the <a href=\"@drupal-themes\">Drupal.org theme page</a>.','','7.2'),(3722,'','default','Managing caching','','7.2'),(3723,'','default','The System module allows users with the appropriate permissions to manage caching on the <a href=\'@cache-settings\'>Performance settings page</a>. Drupal has a robust caching system that allows the efficient re-use of previously-constructed web pages and web page components. Pages requested by anonymous users are stored in a compressed format; depending on your site configuration and the amount of your web traffic tied to anonymous visitors, the caching system may significantly increase the speed of your site.','','7.2'),(3724,'','default','Performing system maintenance','','7.2'),(3725,'','default','Configuring basic site settings','','7.2'),(3726,'','default','The System module also handles basic configuration options for your site, including <a href=\"@date-time-settings\">Date and time settings</a>, <a href=\"@file-system\">File system settings</a>, <a href=\"@clean-url\">Clean URL support</a>, <a href=\"@site-info\">Site name and other information</a>, and a <a href=\"@maintenance-mode\">Maintenance mode</a> for taking your site temporarily offline.','','7.2'),(3727,'','default','Configuring actions','','7.2'),(3728,'','default','Actions are individual tasks that the system can do, such as unpublishing a piece of content or banning a user. Modules, such as the <a href=\"@trigger-help\">Trigger module</a>, can fire these actions when certain system events happen; for example, when a new post is added or when a user logs in. Modules may also provide additional actions. Visit the <a href=\"@actions\">Actions page</a> to configure actions.','','7.2'),(3729,'','default','Set and configure the default theme for your website.  Alternative <a href=\"@themes\">themes</a> are available.','','none'),(3730,'','default','Download additional <a href=\"@modules\">contributed modules</a> to extend Drupal\'s functionality.','','7.2'),(3731,'','default','Regularly review and install <a href=\"@updates\">available updates</a> to maintain a secure and current site. Always run the <a href=\"@update-php\">update script</a> each time a module is updated.','','7.2'),(3732,'','default','Regularly review <a href=\"@updates\">available updates</a> to maintain a secure and current site. Always run the <a href=\"@update-php\">update script</a> each time a module is updated.','','none'),(3733,'','default','Regularly review available updates to maintain a secure and current site. Always run the <a href=\"@update-php\">update script</a> each time a module is updated. Enable the Update manager module to update and install modules and themes.','','none'),(3734,'','default','If you are upgrading to a newer version of Drupal or upgrading contributed modules or themes, you may need to run the <a href=\"@update-php\">update script</a>.','','none'),(3735,'','default','There are two types of actions: simple and advanced. Simple actions do not require any additional configuration, and are listed here automatically. Advanced actions need to be created and configured before they can be used, because they have options that need to be specified; for example, sending an e-mail to a specified address, or unpublishing content containing certain words. To create an advanced action, select the action from the drop-down list in the advanced action section below and click the <em>Create</em> button.','','none'),(3736,'','default','An advanced action offers additional configuration options which may be filled out below. Changing the <em>Description</em> field is recommended, in order to better identify the precise action taking place. This description will be displayed in modules such as the Trigger module when assigning actions to system events, so it is best if it is as descriptive as possible (for example, \"Send e-mail to Moderation Team\" rather than simply \"Send e-mail\").','','none'),(3737,'','default','Administer modules','','7.0'),(3738,'','default','Administer site configuration','','7.0'),(3739,'','default','Administer themes','','7.0'),(3740,'','default','Administer actions','','7.0'),(3741,'','default','Use the administration pages and help','','7.0'),(3742,'','default','Use the site in maintenance mode','','7.0'),(3743,'','default','View site reports','','7.0'),(3744,'','default','Block IP addresses','','7.0'),(3748,'','default','SSH','','none'),(3749,'','default','Your password is not saved in the database and is only used to establish a connection.','','none'),(3750,'','default','The connection will be created between your web server and the machine hosting the web server files. In the vast majority of cases, this will be the same machine, and \"localhost\" is correct.','','none'),(3751,'','default','Configure your <a href=\"@user-edit\">account time zone setting</a>.','','none'),(3752,'','default','Select the desired local time and time zone. Dates and times throughout this site will be displayed using this time zone.','','none'),(3753,'','default','Your time zone setting will be automatically detected if possible. Confirm the selection and click save.','','none'),(3754,'','default','System help','','7.2'),(3755,'','default','The directory %directory does not exist and could not be created.','','none'),(3756,'','default','The directory %directory exists but is not writable and could not be made writable.','','none'),(3757,'','default','The email address to which the message should be sent OR enter [node:author:mail], [comment:author:mail], etc. if you would like to send an e-mail to the author of the original post.','','none'),(3758,'','default','The message that should be sent. You may include placeholders like [node:title], [user:name], and [comment:body] to represent data that will be different each time message is sent. Not all placeholders will be available in all contexts.','','none'),(3759,'','default','The message to be displayed to the current user. You may include placeholders like [node:title], [user:name], and [comment:body] to represent data that will be different each time message is sent. Not all placeholders will be available in all contexts.','','none'),(3760,'','default','@zone: @date','','7.0'),(3761,'','default','Powered by <a href=\"@poweredby\">Drupal</a>','','7.2'),(3762,'','default','AHAH callback','','none'),(3763,'','default','Administer blocks, content types, menus, etc.','','7.2'),(3764,'','default','Select and configure your theme','','none'),(3765,'','default','Enable theme','','none'),(3766,'','default','Disable theme','','none'),(3767,'','default','Set default theme','','none'),(3768,'','default','Configure default and theme specific settings.','','none'),(3769,'','default','IP address blocking','','7.0'),(3770,'','default','Manage blocked IP addresses.','','7.0'),(3771,'','default','Delete IP address','','none'),(3772,'','default','Media tools.','','7.0'),(3773,'','default','Tools related to web services.','','7.0'),(3774,'','default','Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','','7.0'),(3775,'','default','Development tools.','','7.0'),(3776,'','default','Maintenance mode','','7.0'),(3777,'','default','Take the site offline for maintenance or bring it back online.','','7.0'),(3778,'','default','Logging and errors','','7.0'),(3779,'','default','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','','7.0'),(3780,'','default','Regional and language','','7.0'),(3781,'','default','Regional settings, localization and translation.','','7.0'),(3782,'','default','Settings for the site\'s default time zone and country.','','7.0'),(3783,'','default','Configure display formats for date and time.','','7.0'),(3784,'','default','Add new date type.','','none'),(3785,'','default','Delete date type','','none'),(3786,'','default','Allow users to delete a configured date type.','','none'),(3787,'','default','Configure display format strings for date and time.','','none'),(3788,'','default','Edit date format','','none'),(3789,'','default','Allow users to edit a configured date format.','','none'),(3790,'','default','Search and metadata','','7.0'),(3791,'','default','Local site search, metadata and SEO.','','7.0'),(3792,'','default','General system related configuration.','','7.2'),(3793,'','default','Tools that enhance the user interface.','','7.0'),(3794,'','default','Content workflow, editorial workflow tools.','','7.0'),(3795,'','default','Content authoring','','7.0'),(3796,'','default','Settings related to formatting and authoring content.','','7.0'),(3797,'','default','The host !host is no longer blocked because it is not a valid IP address.','','none'),(3798,'','default','Inserted into {role_permission} the permissions for role ID !id','','none'),(3799,'','default','Aggressive caching was disabled and replaced with normal caching. Read the page caching section in default.settings.php for more information on how to enable similar functionality.','','none'),(3800,'','default','%profile_name (%profile-%version)','','none'),(3801,'','default','more information','','7.0'),(3802,'','default','The phpinfo() function has been disabled for security reasons. To see your server\'s phpinfo() information, change your PHP settings or contact your server administrator. For more information, <a href=\"@phpinfo\">Enabling and disabling phpinfo()</a> handbook page.','','none'),(3803,'','default','To run cron from outside the site, go to <a href=\"!cron\">!cron</a>','','7.0'),(3804,'','default','An automated attempt to create this directory failed, possibly due to a permissions problem. To proceed with the installation, either create the directory and modify its permissions manually or ensure that the installer has the permissions to create it automatically. For more information, see INSTALL.txt or the <a href=\"@handbook_url\">online handbook</a>.','','none'),(3805,'','default','Update notifications are not enabled. It is <strong>highly recommended</strong> that you enable the update status module from the <a href=\"@module\">module administration page</a> in order to stay up-to-date on new releases. For more information, <a href=\"@update\">Update status handbook page</a>.','','none'),(3806,'','default','Your configuration has been saved.','','none'),(3807,'','default','No vocabularies available. <a href=\"@link\">Add vocabulary</a>.','','none'),(3808,'','default','No terms available. <a href=\"@link\">Add term</a>.','','none'),(3809,'','default','There is currently no content classified with this term.','','none'),(3810,'','default','Tokens related to taxonomy terms.','','none'),(3811,'','default','Tokens related to taxonomy vocabularies.','','none'),(3812,'','default','The Taxonomy module allows you to classify the content of your website. To classify content, you define <em>vocabularies</em> that contain related <em>terms</em>, and then assign the vocabularies to content types. For more information, see the online handbook entry for the <a href=\"@taxonomy\">Taxonomy module</a>.','','7.2'),(3813,'','default','Creating vocabularies','','7.2'),(3814,'','default','Users with sufficient <a href=\"@perm\">permissions</a> can create <em>vocabularies</em> and <em>terms</em> through the <a href=\"@taxo\">Taxonomy page</a>. The page listing the terms provides a drag-and-drop interface for controlling the order of the terms and sub-terms within a vocabulary, in a hierarchical fashion. A <em>controlled vocabulary</em> classifying music by genre with terms and sub-terms could look as follows:','','7.2'),(3815,'','default','<em>vocabulary</em>: Music','','7.2'),(3816,'','default','<em>term</em>: Jazz','','7.2'),(3817,'','default','<em>sub-term</em>: Swing','','7.2'),(3818,'','default','<em>sub-term</em>: Fusion','','7.2'),(3819,'','default','<em>term</em>: Rock','','7.2'),(3820,'','default','<em>sub-term</em>: Country rock','','7.2'),(3821,'','default','<em>sub-term</em>: Hard rock','','7.2'),(3822,'','default','You can assign a sub-term to multiple parent terms. For example, <em>fusion</em> can be assigned to both <em>rock</em> and <em>jazz</em>.','','7.2'),(3823,'','default','Terms in a <em>free-tagging vocabulary</em> can be built gradually as you create or edit content. This is often done used for blogs or photo management applications.','','7.2'),(3824,'','default','Assigning vocabularies to content types','','7.2'),(3825,'','default','Before you can use a new vocabulary to classify your content, a new Taxonomy term field must be added to a <a href=\"@ctedit\">content type</a> on its <em>manage fields</em> page. When adding a taxonomy field, you choose a <em>widget</em> to use to enter the taxonomy information on the content editing page: a select list, checkboxes, radio buttons, or an auto-complete field (to build a free-tagging vocabulary). After choosing the field type and widget, on the subsequent <em>field settings</em> page you can choose the desired vocabulary, whether one or multiple terms can be chosen from the vocabulary, and other settings. The same vocabulary can be added to multiple content types, by using the \"Add existing field\" section on the manage fields page.','','7.2'),(3826,'','default','Classifying content','','7.2'),(3827,'','default','After the vocabulary is assigned to the content type, you can start classifying content. The field with terms will appear on the content editing screen when you edit or <a href=\"@addnode\">add new content</a>.','','7.2'),(3828,'','default','Viewing listings and RSS feeds by term','','7.2'),(3829,'','default','Each taxonomy term automatically provides a page listing content that has its classification, and a corresponding RSS feed. For example, if the taxonomy term <em>country rock</em> has the ID 123 (you can see this by looking at the URL when hovering on the linked term, which you can click to navigate to the listing page), then you will find this list at the path <em>taxonomy/term/123</em>. The RSS feed will use the path <em>taxonomy/term/123/feed</em> (the RSS icon for this term\'s listing will automatically display in your browser\'s address bar when viewing the listing page).','','7.2'),(3830,'','default','Extending Taxonomy module','','7.2'),(3831,'','default','There are <a href=\"@taxcontrib\">many contributed modules</a> that extend the behavior of the Taxonomy module for both display and organization of terms.','','7.2'),(3832,'','default','Taxonomy is for categorizing content. Terms are grouped into vocabularies. For example, a vocabulary called \"Fruit\" would contain the terms \"Apple\" and \"Banana\".','','none'),(3833,'','default','You can reorganize the terms in %capital_name using their drag-and-drop handles, and group terms under a parent term by sliding them under and to the right of the parent.','','none'),(3834,'','default','%capital_name contains terms grouped under parent terms. You can reorganize the terms in %capital_name using their drag-and-drop handles.','','none'),(3835,'','default','%capital_name contains terms with multiple parents. Drag and drop of terms with multiple parents is not supported, but you can re-enable drag-and-drop support by editing each term to include only a single parent.','','none'),(3836,'','default','Administer vocabularies and terms','','7.0'),(3837,'','default','Edit terms in %vocabulary','','7.0'),(3838,'','default','Delete terms from %vocabulary','','7.0'),(3839,'','default','Taxonomy term page','','7.2'),(3840,'','default','Term reference','','7.0'),(3841,'','default','This field stores a reference to a taxonomy term.','','7.0'),(3842,'','default','Autocomplete term widget (tagging)','','7.0'),(3843,'','default','The vocabulary which supplies the options for this field.','','none'),(3844,'','default','The Toolbar module displays links to top-level administration menu items and links from other modules at the top of the screen. For more information, see the online handbook entry for <a href=\"@toolbar\">Toolbar module</a>.','','7.2'),(3845,'','default','Displaying administrative links','','7.2'),(3846,'','default','Use the administration toolbar','','7.0'),(3847,'','default','Toggle drawer visibility','','none'),(3848,'','default','Provides a toolbar that shows the top-level administration menu items and links from other modules.','','7.2'),(3849,'','default','The Tracker module displays the most recently added and updated content on your site, and allows you to follow new content created by each user. This module has no configuration options. For more information, see the online handbook entry for <a href=\"@tracker\">Tracker module</a>.','','none'),(3850,'','default','The Tracker module adds a new menu item to the Navigation menu, called <em>Recent content</em>. You can configure menu items via the <a href=\"@menus\">Menus administration page</a>.','','none'),(3851,'','default','Tracking new and updated site content','','none'),(3852,'','default','The <a href=\'@recent\'>Recent content</a> page shows new and updated content in reverse chronological order, listing the content type, title, author\'s name, number of comments, and time of last update. Content is considered updated when changes occur in the text, or when new comments are added. The <em>My recent content</em> tab limits the list to the currently logged-in user.','','none'),(3853,'','default','Tracking user-specific content','','none'),(3854,'','default','To follow a specific user\'s new and updated content, select the <em>Track</em> tab from the user\'s profile page.','','none'),(3855,'','default','All recent content','','none'),(3856,'','default','My recent content','','none'),(3857,'','default','Track content','','none'),(3858,'','default','Enables tracking of recent content for users.','','7.2'),(3859,'','default','The Content translation module allows content to be translated into different languages. Working with the <a href=\"@locale\">Locale module</a> (which manages enabled languages and provides translation for the site interface), the Content translation module is key to creating and maintaining translated site content. For more information, see the online handbook entry for <a href=\"@translation\">Content translation module</a>.','','none'),(3860,'','default','Configuring content types for translation','','none'),(3861,'','default','To configure a particular content type for translation, visit the <a href=\"@content-types\">Content types</a> page, and click the <em>edit</em> link for the content type. In the <em>Publishing options</em> section, select <em>Enabled, with translation</em> under <em>Multilingual support</em>.','','none'),(3862,'','default','Assigning a language to content','','none'),(3863,'','default','Use the <em>Language</em> drop down to select the appropriate language when creating or editing content.','','none'),(3864,'','default','Translating content','','none'),(3865,'','default','Users with the <em>translate content</em> permission can translate content, if the content type has been configured to allow translations. To translate content, select the <em>Translation</em> tab when viewing the content, select the language for which you wish to provide content, and then enter the content.','','none'),(3866,'','default','Maintaining translations','','none'),(3867,'','default','If editing content in one language requires that translated versions also be updated to reflect the change, use the <em>Flag translations as outdated</em> check box to mark the translations as outdated and in need of revision. Individual translations may also be marked for revision by selecting the <em>This translation needs to be updated</em> check box on the translation editing form.','','none'),(3868,'','default','Translate content','','none'),(3869,'','default','There is already a translation in this language.','','none'),(3870,'','default','Trigger: !description','','none'),(3871,'','default','No actions available for this trigger. <a href=\"@link\">Add action</a>.','','none'),(3872,'','default','Missing/undefined save action (%save_aid) for %aid action.','','none'),(3873,'','default','The %label action has been appended, which is required to save the property change.','','none'),(3874,'','default','The %label action was moved to save the property change.','','none'),(3875,'','default','Triggers are events on your site, such as new content being added or a user logging in. The Trigger module associates these triggers with actions (functional tasks), such as unpublishing content containing certain keywords or e-mailing an administrator. The <a href=\"@url\">Actions settings page</a> contains a list of existing actions and provides the ability to create and configure advanced actions (actions requiring configuration, such as an e-mail address or a list of banned words).','','none'),(3876,'','default','The Trigger module provides the ability to cause <em>actions</em> to run when certain <em>triggers</em> take place on your site. Triggers are events, such as new content being added to your site or a user logging in, and actions are tasks, such as unpublishing content or e-mailing an administrator. For more information, see the online handbook entry for <a href=\"@trigger\">Trigger module</a>.','','none'),(3877,'','default','Configuring triggers and actions','','none'),(3878,'','default','The combination of actions and triggers can perform many useful tasks, such as e-mailing an administrator if a user account is deleted, or automatically unpublishing comments that contain certain words. To set up a trigger/action combination, first visit the <a href=\"@actions-page\">Actions configuration page</a>, where you can either verify that the action you want is already listed, or create a new <em>advanced</em> action. You will need to set up an advanced action if there are configuration options in your trigger/action combination, such as specifying an e-mail address or a list of banned words. After configuring or verifying your action, visit the <a href=\"@triggers-page\">Triggers configuration page</a> and choose the appropriate tab (Comment, Taxonomy, etc.), where you can assign the action to run when the trigger event occurs.','','none'),(3879,'','default','When either saving new content or updating existing content','','none'),(3880,'','default','After saving updated content','','none'),(3881,'','default','When either saving a new comment or updating an existing comment','','none'),(3882,'','default','After creating a new user account','','none'),(3883,'','default','After updating a user account','','none'),(3884,'','default','Configure when to execute actions.','','none'),(3885,'','default','Installing updates','','none'),(3886,'','default','Preparing to update your site','','none'),(3887,'','default','Installing %project','','7.2'),(3888,'','default','Preparing to install','','7.2'),(3889,'','default','Error installing / updating','','none'),(3890,'','default','Installed %project_name successfully','','none'),(3891,'','default','Update was completed successfully. Your site has been taken out of maintenance mode.','','none'),(3892,'','default','Update was completed successfully.','','none'),(3893,'','default','Update failed! See the log below for more information.','','none'),(3894,'','default','Update failed! See the log below for more information. Your site is still in maintenance mode.','','none'),(3895,'','default','Installation was completed successfully. Your site has been taken out of maintenance mode.','','none'),(3896,'','default','Installation was completed successfully.','','none'),(3897,'','default','Installation failed! See the log below for more information.','','none'),(3898,'','default','Installation failed! See the log below for more information. Your site is still in maintenance mode.','','none'),(3899,'','default','Failed to get available update data.','','none'),(3900,'','default','No available update data','','none'),(3901,'','default','Checking available update data','','7.0'),(3902,'','default','Trying to check available update data ...','','7.0'),(3903,'','default','Error checking available update data.','','7.0'),(3904,'','default','Checking available update data ...','','7.0'),(3905,'','default','Checked available update data for %title.','','7.0'),(3906,'','default','Failed to check available update data for %title.','','none'),(3907,'','default','An error occurred trying to get available update data.','','none'),(3908,'','default','Checked available update data for one project.','','none'),(3909,'','default','Checked available update data for @count projects.','','7.0'),(3910,'','default','Failed to get available update data for one project.','','none'),(3911,'','default','Failed to get available update data for @count projects.','','none'),(3912,'','default','There was a problem getting update information. Try again later.','','none'),(3913,'','default','(Theme)','','none'),(3914,'','default','(Release notes)','','7.0'),(3915,'','default','This update is a major version update which means that it may not be backwards compatible with your currently running version.  It is recommended that you read the release notes and proceed at your own risk.','','none'),(3916,'','default','(Security update)','','7.0'),(3917,'','default','(Unsupported)','','none'),(3918,'','default','All of your projects are up to date.','','7.2'),(3919,'','default','Download these updates','','7.0'),(3920,'','default','Manual updates required','','7.0'),(3921,'','default','Updates of Drupal core are not supported at this time.','','7.0'),(3922,'','default','You must select at least one project to update.','','none'),(3923,'','default','Downloading updates','','none'),(3924,'','default','Preparing to download selected updates','','none'),(3925,'','default','Downloading updates failed:','','none'),(3926,'','default','Updates downloaded successfully.','','none'),(3927,'','default','Fatal error trying to download.','','none'),(3928,'','default','Back up your database and site before you continue. <a href=\"@backup_url\">Learn how</a>.','','none'),(3929,'','default','Perform updates with site in maintenance mode (strongly recommended)','','none'),(3930,'','default','Install from a URL','','7.2'),(3931,'','default','For example: %url','','7.2'),(3932,'','default','Upload a module or theme archive to install','','7.2'),(3933,'','default','For example: %filename from your local computer','','7.2'),(3934,'','default','You must either provide a URL or upload an archive file to install.','','none'),(3935,'','default','The provided URL is invalid.','','none'),(3936,'','default','Unable to retrieve Drupal project from %url.','','none'),(3937,'','default','Provided archive contains no files.','','none'),(3938,'','default','Unable to determine %project name.','','none'),(3939,'','default','%project is already installed.','','none'),(3940,'','default','Cannot extract %file, not a valid archive.','','none'),(3941,'','default','Downloading %project','','none'),(3942,'','default','Failed to download %project from %url','','none'),(3943,'','default','Includes:','','none'),(3944,'','default','Enabled: %includes','','none'),(3945,'','default','Disabled: %disabled','','none'),(3946,'','default','%base_theme (!base_label)','','none'),(3947,'','default','Depends on: !basethemes','','none'),(3948,'','default','Required by: %subthemes','','none'),(3949,'','default','The Update manager module periodically checks for new versions of your site\'s software (including contributed modules and themes), and alerts administrators to available updates. In order to provide update information, anonymous usage statistics are sent to Drupal.org. If desired, you may disable the Update manager module from the <a href=\'@modules\'>Module administration page</a>. For more information, see the online handbook entry for <a href=\'@update\'>Update manager module</a>.','','7.2'),(3950,'','default','The Update manager also allows administrators to update and install modules and themes through the administration interface.','','7.2'),(3951,'','default','Checking for available updates','','7.2'),(3952,'','default','A report of <a href=\"@update-report\">available updates</a> will alert you when new releases are available for download. You may configure options for the frequency for checking updates (which are performed during <a href=\"@cron\">cron</a> runs) and e-mail notifications at the <a href=\"@update-settings\">Update manager settings</a>  page.','','7.2'),(3953,'','default','Performing updates through the user interface','','7.2'),(3954,'','default','The Update manager module allows administrators to perform updates directly through the administration interface. At the top of the <a href=\"@modules_page\">modules</a> and <a href=\"@themes_page\">themes</a> pages you will see a link to update to new releases. This will direct you to the <a href=\"@update-page\">update page</a> where you see a listing of all the missing updates and confirm which ones you want to upgrade. From there, you are prompted for your FTP/SSH password, which then transfers the files into your Drupal installation, overwriting your old files. More detailed instructions can be found in the <a href=\"@update\">online handbook</a>.','','7.2'),(3955,'','default','Installing new modules and themes through the user interface','','7.2'),(3956,'','default','You can also install new modules and themes in the same fashion, through the <a href=\"@install\">install page</a>, or by clicking the <em>Install new module/theme</em> link at the top of the <a href=\"@modules_page\">modules</a> and <a href=\"@themes_page\">themes</a> pages. In this case, you are prompted to provide either the URL to the download, or to upload a packaged release file from your local computer.','','7.2'),(3957,'','default','No update information available. <a href=\"@run_cron\">Run cron</a> or <a href=\"@check_manually\">check manually</a>.','','7.2'),(3958,'','default','You can automatically install your missing updates using the Update manager:','','none'),(3959,'','default','Your site is currently configured to send these emails when any updates are available. To get notified only for security updates, !url.','','none'),(3960,'','default','Your site is currently configured to send these emails only when security updates are available. To get notified for any available updates, !url.','','none'),(3961,'','default','The installed version of at least one of your modules or themes is no longer supported. Upgrading or disabling is strongly recommended. See the project homepage for more details.','','none'),(3962,'','default','There was a problem checking <a href=\"@update-report\">available updates</a> for Drupal.','','none'),(3963,'','default','There was a problem checking <a href=\"@update-report\">available updates</a> for your modules or themes.','','none'),(3964,'','default','See the <a href=\"@available_updates\">available updates</a> page for more information and to install your missing updates.','','7.0'),(3965,'','default','Ready to update','','none'),(3966,'','default','Update manager','','none'),(3967,'','default','Checks for available updates, and can securely install or update modules and themes via a web interface.','','7.2'),(3968,'','default','No people available.','','none'),(3969,'','default','This role will be automatically assigned new permissions whenever a module is enabled. Changing this setting will not affect existing permissions.','','none'),(3970,'','default','Registration and cancellation','','none'),(3971,'','default','Who can register accounts?','','none'),(3972,'','default','Administrators only','','none'),(3973,'','default','Visitors, but administrator approval is required','','none'),(3974,'','default','Require e-mail verification when a visitor creates an account.','','none'),(3975,'','default','New users will be required to validate their e-mail address prior to logging into the site, and will be assigned a system-generated password. With this setting disabled, users will be logged in immediately upon registering, and may select their own passwords during registration.','','none'),(3976,'','default','When cancelling a user account','','none'),(3977,'','default','Users with the %select-cancel-method or %administer-users <a href=\"@permissions-url\">permissions</a> can override this default method.','','none'),(3978,'','default','Select method for cancelling account','','none'),(3979,'','default','Administer users','','7.0'),(3980,'','default','Personalization','','none'),(3981,'','default','Enable signatures.','','none'),(3982,'','default','The directory %directory does not exist or is not writable.','','none'),(3983,'','default','Enable user pictures.','','none'),(3984,'','default','Picture directory','','none'),(3985,'','default','Picture display style','','none'),(3986,'','default','The style selected will be used on display, while the original image is retained. Styles may be configured in the <a href=\"!url\">Image styles</a> administration area.','','none'),(3987,'','default','Picture upload dimensions','','none'),(3988,'','default','Picture upload file size','','none'),(3989,'','default','E-mails','','none'),(3990,'','default','Welcome (new user created by administrator)','','none'),(3991,'','default','Edit the welcome e-mail messages sent to new member accounts created by an administrator.','','none'),(3992,'','default','Welcome (awaiting approval)','','none'),(3993,'','default','Edit the welcome e-mail messages sent to new members upon registering, when administrative approval is required.','','none'),(3994,'','default','Welcome (no approval required)','','none'),(3995,'','default','Edit the welcome e-mail messages sent to new members upon registering, when no administrator approval is required.','','none'),(3996,'','default','Password recovery','','none'),(3997,'','default','Edit the e-mail messages sent to users who request a new password.','','none'),(3998,'','default','Account activation','','none'),(3999,'','default','Enable and edit e-mail messages sent to users upon account activation (when an administrator activates an account of a user who has already registered, on a site where administrative approval is required).','','none'),(4000,'','default','Enable and edit e-mail messages sent to users when their accounts are blocked.','','none'),(4001,'','default','Account cancellation confirmation','','none'),(4002,'','default','Edit the e-mail messages sent to users when they attempt to cancel their accounts.','','none'),(4003,'','default','Account canceled','','none'),(4004,'','default','Enable and edit e-mail messages sent to users when their accounts are canceled.','','none'),(4005,'','default','Notify user when account is canceled.','','none'),(4006,'','default','The role name %name already exists. Choose another role name.','','none'),(4007,'','default','You are logged in as %user. <a href=\"!user_edit\">Change your password.</a>','','none'),(4008,'','default','Another user (%other_user) is already logged into the site on this computer, but you tried to use a one-time link for user %resetting_user. Please <a href=\"!logout\">logout</a> and try using the link again.','','none'),(4009,'','default','The one-time login link you clicked is invalid.','','none'),(4010,'','default','You have just used your one-time login link. It is no longer necessary to use this link to log in. Please change your password.','','none'),(4011,'','default','<p>This is a one-time login for %user_name and will expire on %expiration_date.</p><p>Click on this button to log in to the site and change your password.</p>','','none'),(4012,'','default','You have tried to use a one-time login link that has either been used or is no longer valid. Please request a new one using the form below.','','none'),(4013,'','default','When cancelling your account','','none'),(4014,'','default','When cancelling the account','','none'),(4015,'','default','Require e-mail confirmation to cancel account.','','none'),(4016,'','default','When enabled, the user must confirm the account cancellation via e-mail.','','none'),(4017,'','default','When enabled, the user will receive an e-mail notification after the account has been cancelled.','','none'),(4018,'','default','Are you sure you want to cancel your account?','','none'),(4019,'','default','Are you sure you want to cancel the account %name?','','none'),(4020,'','default','Select the method to cancel the account above.','','none'),(4021,'','default','A confirmation request to cancel your account has been sent to your e-mail address.','','none'),(4022,'','default','Your account will be blocked and you will no longer be able to log in. All of your content will remain attributed to your user name.','','none'),(4023,'','default','Your account will be blocked and you will no longer be able to log in. All of your content will be hidden from everyone but administrators.','','none'),(4024,'','default','Your account will be removed and all account information deleted. All of your content will be assigned to the %anonymous-name user.','','none'),(4025,'','default','Your account will be removed and all account information deleted. All of your content will also be deleted.','','none'),(4026,'','default','You have tried to use an account cancellation link that has expired. Please request a new one using the form below.','','none'),(4027,'','default','Sent account cancellation request to %name %email.','','none'),(4028,'','default','Tokens related to individual user accounts.','','none'),(4029,'','default','Tokens related to the currently logged in user.','','none'),(4030,'','default','The User module allows users to register, log in, and log out. It also allows users with proper permissions to manage user roles (used to classify users) and permissions associated with those roles. For more information, see the online handbook entry for <a href=\"@user\">User module</a>.','','7.2'),(4031,'','default','Creating and managing users','','7.2'),(4032,'','default','The User module allows users with the appropriate <a href=\"@permissions\">permissions</a> to create user accounts through the <a href=\"@people\">People administration page</a>, where they can also assign users to one or more roles, and block or delete user accounts. If allowed, users without accounts (anonymous users) can create their own accounts on the <a href=\"@register\">Create new account</a> page.','','7.2'),(4033,'','default','User roles and permissions','','7.2'),(4034,'','default','<em>Roles</em> are used to group and classify users; each user can be assigned one or more roles. By default there are two roles: <em>anonymous user</em> (users that are not logged in) and <em>authenticated user</em> (users that are registered and logged in). Depending on choices you made when you installed Drupal, the installation process may have defined more roles, and you can create additional custom roles on the <a href=\"@roles\">Roles page</a>. After creating roles, you can set permissions for each role on the <a href=\"@permissions_user\">Permissions page</a>. Granting a permission allows users who have been assigned a particular role to perform an action on the site, such as viewing a particular type of content, editing or creating content, administering settings for a particular module, or using a particular function of the site (such as search).','','7.2'),(4035,'','default','The <a href=\"@accounts\">Account settings page</a> allows you to manage settings for the displayed name of the anonymous user role, personal contact forms, user registration, and account cancellation. On this page you can also manage settings for account personalization (including signatures and user pictures), and adapt the text for the e-mail messages that are sent automatically during the user registration process.','','7.2'),(4036,'','default','By default, Drupal comes with two user roles:','','none'),(4037,'','default','Anonymous user: this role is used for users that don\'t have a user account or that are not authenticated.','','none'),(4038,'','default','Authenticated user: this role is automatically granted to all logged in users.','','none'),(4039,'','default','This form lets administrators add, edit, and arrange fields for storing user data.','','none'),(4040,'','default','This form lets administrators configure how fields should be displayed when rendering a user profile page.','','none'),(4041,'','default','User module account form elements','','7.0'),(4042,'','default','User module timezone form element.','','7.0'),(4043,'','default','User module history view element.','','7.0'),(4044,'','default','Administer permissions','','7.0'),(4045,'','default','View user profiles','','7.0'),(4046,'','default','Change own username','','7.0'),(4047,'','default','Cancel own user account','','7.0'),(4048,'','default','Note: content may be kept, unpublished, deleted or transferred to the %anonymous-name user depending on the configured <a href=\"@user-settings-url\">user settings</a>.','','7.0'),(4049,'','default','Select method for cancelling own account','','7.0'),(4050,'','default','Spaces are allowed; punctuation is not allowed except for periods, hyphens, apostrophes, and underscores.','','none'),(4051,'','default','The signature is too long: it must be %max characters or less.','','none'),(4052,'','default','Sorry, too many failed login attempts from your IP address. This IP address is temporarily blocked. Try again later or <a href=\"@url\">request a new password</a>.','','none'),(4053,'','default','Cancelling account','','none'),(4054,'','default','Cancelling user account','','none'),(4055,'','default','%name has been disabled.','','none'),(4056,'','default','Account details for [user:name] at [site:name]','','none'),(4057,'','default','An administrator created an account for you at [site:name]','','none'),(4058,'','default','Account details for [user:name] at [site:name] (pending admin approval)','','none'),(4059,'','default','[user:name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\n\n\n--  [site:name] team','','none'),(4060,'','default','[user:name] has applied for an account.\n\n[user:edit-url]','','none'),(4061,'','default','Replacement login information for [user:name] at [site:name]','','none'),(4062,'','default','Account details for [user:name] at [site:name] (approved)','','none'),(4063,'','default','Account details for [user:name] at [site:name] (blocked)','','none'),(4064,'','default','Account cancellation request for [user:name] at [site:name]','','none'),(4065,'','default','Account details for [user:name] at [site:name] (canceled)','','none'),(4066,'','default','Cancel the selected user accounts','','none'),(4067,'','default','The user account %name cannot be cancelled.','','none'),(4068,'','default','When cancelling these accounts','','none'),(4069,'','default','Are you sure you want to cancel these user accounts?','','none'),(4070,'','default','Cancel accounts','','none'),(4071,'','default','To make your password stronger:','','7.0'),(4072,'','default','Make it at least 6 characters','','7.0'),(4073,'','default','Add lowercase letters','','7.0'),(4074,'','default','Add uppercase letters','','7.0'),(4075,'','default','Add numbers','','7.0'),(4076,'','default','Add punctuation','','7.0'),(4077,'','default','Make it different from your username','','7.0'),(4078,'','default','Weak','','7.0'),(4079,'','default','Fair','','7.0'),(4080,'','default','Blocked user: %name %email.','','none'),(4081,'','default','There is currently 1 user online.','','7.0'),(4082,'','default','There are currently @count users online.','','none'),(4083,'','default','Sorry, there has been more than one failed login attempt for this account. It is temporarily blocked. Try again later or <a href=\"@url\">request a new password</a>.','','none'),(4084,'','default','Sorry, there have been more than @count failed login attempts for this account. It is temporarily blocked. Try again later or <a href=\"@url\">request a new password</a>.','','none'),(4085,'','default','Find and manage people interacting with your site.','','none'),(4086,'','default','Confirm account cancellation','','none'),(4087,'','default','User passwords rehashed to improve security','','none'),(4088,'','default','Migrated user time zones','','none'),(4089,'','default','Minimal','','none'),(4090,'','default','Start with only a few modules enabled.','','none'),(4091,'','default','Basic page','','none'),(4092,'','default','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','','none'),(4093,'','default','Use tags to group articles on similar topics into categories.','','none'),(4094,'','default','Enter a comma-separated list of words to describe your content.','','none'),(4095,'','default','Install with commonly used features pre-configured.','','none'),(4096,'','default','Content width','','none'),(4097,'','default','Fluid width','','none'),(4098,'','default','Fixed width','','none'),(4099,'','default','Specify whether the content will wrap to a fixed width or will fluidly expand to the width of the browser window.','','none'),(4100,'','default','A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.','','none'),(4101,'','default','A simple one-column, tableless, fluid width administration theme.','','none'),(4102,'','default','This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.','','none'),(4103,'','default','Image style','','none'),(4104,'','default','1 pending update (@number_applied to be applied, @number_incompatible skipped)','','none'),(4105,'','default','@count pending updates (@number_applied to be applied, @number_incompatible skipped)','','none'),(4106,'','default','The Blog module allows registered users to maintain an online journal, or <em>blog</em>. Blogs are made up of individual <em>blog entries</em>. By default, the blog entries are displayed by creation time in descending order, with comments enabled, and are promoted to the site\'s front page. For more information, see the online handbook entry for <a href=\'@blog\'>Blog module</a>.','','none'),(4107,'','default','Author textfield','','7.0'),(4108,'','default','Subject textfield','','7.0'),(4109,'','default','A contact form with category %category already exists.','','none'),(4110,'','default','Hello !recipient-name,','','none'),(4111,'','default','Attempt to create an instance of a field @field_name that doesn\'t exist or is currently inactive.','','none'),(4112,'','default','Attempt to create an instance of field @field_name on bundle @bundle that already has an instance of that field.','','none'),(4113,'','default','Field API to add fields to entities like nodes and users.','','7.2'),(4114,'','default','Overview of fields on all entity types.','','7.0'),(4115,'','default','Configuring text formats','','7.2'),(4116,'','default','Configure text formats on the <a href=\"@formats\">Text formats page</a>. <strong>Improper text format configuration is a security risk</strong>. To ensure security, untrusted users should only have access to text formats that restrict them to either plain text or a safe set of HTML tags, since certain HTML tags can allow embedding malicious links or scripts in text. More trusted registered users may be granted permission to use less restrictive text formats in order to create rich content.','','7.2'),(4117,'','default','Users with access to more than one text format can use the <em>Text format</em> fieldset to choose between available text formats when creating or editing multi-line content. Administrators can define the text formats available to each user role, and control the order of formats listed in the <em>Text format</em> fieldset on the <a href=\"@text-formats\">Text formats page</a>.','','7.2'),(4118,'','default','Text formats define the HTML tags, code, and other formatting that can be used when entering text. <strong>Improper text format configuration is a security risk</strong>. Learn more on the <a href=\"@filterhelp\">Filter module help page</a>.','','none'),(4119,'','default','Show more content','','none'),(4120,'','default','BC Math library','','none'),(4121,'','default','Collapse','','none'),(4122,'','default','The testing framework requires the DOMDocument class to be available. Check the configure command at the <a href=\"@link-phpinfo\">PHP info page</a>.','','none'),(4123,'','default','Error messages to display','','none'),(4124,'','default','It is recommended that sites running on production environments do not display any errors.','','none'),(4125,'','default','Cannot open %file_path','','none'),(4126,'','default','Term name textfield','','7.0'),(4127,'','default','Term description textarea','','7.0'),(4128,'','default','Password reset instructions will be mailed to %email. You must log out to use the password reset link in the e-mail.','','none'),(4129,'','default','Enter your current password to change the %mail or %pass. !request_new.','','none'),(4130,'','default','Current password','','none'),(4131,'','default','Your current password is missing or incorrect; it\'s required to change the %name.','','none'),(4132,'','default','A welcome message with further instructions has been e-mailed to the new user <a href=\"@url\">%name</a>.','','none'),(4133,'','default','A welcome message with further instructions has been sent to your e-mail address.','','none'),(4134,'','default','Configure user accounts.','','7.2'),(4135,'','default','Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','','7.0'),(4136,'','default','%module module installed.','','none'),(4137,'','default','Table %name already exists.','','none'),(4138,'','default','Cannot rename %table to %table_new: table %table doesn\'t exist.','','none'),(4139,'','default','Cannot rename %table to %table_new: table %table_new already exists.','','none'),(4140,'','default','Cannot add field %table.%field: table doesn\'t exist.','','none'),(4141,'','default','Cannot add field %table.%field: field already exists.','','none'),(4142,'','default','Cannot set default value of field %table.%field: field doesn\'t exist.','','none'),(4143,'','default','Cannot remove default value of field %table.%field: field doesn\'t exist.','','none'),(4144,'','default','Cannot add primary key to table %table: table doesn\'t exist.','','none'),(4145,'','default','Cannot add primary key to table %table: primary key already exists.','','none'),(4146,'','default','Cannot add unique key %name to table %table: table doesn\'t exist.','','none'),(4147,'','default','Cannot add unique key %name to table %table: unique key already exists.','','none'),(4148,'','default','Cannot add index %name to table %table: table doesn\'t exist.','','none'),(4149,'','default','Cannot add index %name to table %table: index already exists.','','none'),(4150,'','default','Cannot change the definition of field %table.%name: field doesn\'t exist.','','none'),(4151,'','default','Cannot rename field %table.%name to %name_new: target field already exists.','','none'),(4152,'','default','Use this page to create a new custom block.','','none'),(4153,'','default','Number of recent blog posts to display','','none'),(4154,'','default','@node_type comment','','7.2'),(4155,'','default','Edit comment %comment','','none'),(4156,'','default','The Field UI module provides an administrative user interface (UI) for attaching and managing fields. Fields can be defined at the content-type level for content items and comments, at the vocabulary level for taxonomy terms, and at the site level for user accounts. Other modules may also enable fields to be defined for their data. Field types (text, image, number, etc.) are defined by modules, and collected and managed by the <a href=\"@field\">Field module</a>. For more information, see the online handbook entry for <a href=\"@field_ui\" target=\"_blank\">Field UI module</a>.','','7.2'),(4157,'','default','Planning fields','','7.2'),(4158,'','default','There are several decisions you will need to make before definining a field for content, comments, etc.:','','7.2'),(4159,'','default','What the field will be called','','7.2'),(4160,'','default','A field has a <em>label</em> (the name displayed in the user interface) and a <em>machine name</em> (the name used internally). The label can be changed after you create the field, if needed, but the machine name cannot be changed after you have created the field.','','7.2'),(4161,'','default','What type of data the field will store','','7.2'),(4162,'','default','Each field can store one type of data (text, number, file, etc.). When you define a field, you choose a particular <em>field type</em>, which corresponds to the type of data you want to store. The field type cannot be changed after you have created the field.','','7.2'),(4163,'','default','How the data will be input and displayed','','7.2'),(4164,'','default','Each field type has one or more available <em>widgets</em> associated with it; each widget provides a mechanism for data input when you are editing (text box, select list, file upload, etc.). Each field type also has one or more display options, which determine how the field is displayed to site visitors. The widget and display display options can be changed after you have created the field.','','7.0'),(4165,'','default','How many values the field will store','','7.2'),(4166,'','default','You can store one value, a specific maximum number of values, or an unlimited number of values in each field. For example, an employee identification number field might store a single number, whereas a phone number field might store multiple phone numbers. This setting can be changed after you have created the field, but if you reduce the maximum number of values, you may lose information.','','7.2'),(4167,'','default','Reusing fields','','7.2'),(4168,'','default','Once you have defined a field, you can reuse it. For example, if you define a custom image field for one content type, and you need to have an image field with the same parameters on another content type, you can add the same field to the second content type, in the <em>Add existing field</em> area of the user interface. You could also add this field to a taxonomy vocabulary, comments, user accounts, etc.','','7.2'),(4169,'','default','Some settings of a reused field are unique to each use of the field; others are shared across all places you use the field. For example, the label of a text field is unique to each use, while the setting for the number of values is shared.','','7.2'),(4170,'','default','There are two main reasons for reusing fields. First, reusing fields can save you time over defining new fields. Second, reusing fields also allows you to display, filter, group, and sort content together by field across content types. For example, the contributed Views module allows you to create lists and tables of content. So if you use the same field on multiple content types, you can create a View containing all of those content types together displaying that field, sorted by that field, and/or filtered by that field.','','7.2'),(4171,'','default','Fields on content items','','7.2'),(4172,'','default','Fields on content items are defined at the content-type level, on the <em>Manage fields</em> tab of the content type edit page (which you can reach from the <a href=\"@types\">Content types page</a>). When you define a field for a content type, each content item of that type will have that field added to it. Some fields, such as the Title and Body, are provided for you when you create a content type, or are provided on content types created by your installation profile.','','7.2'),(4173,'','default','Fields on taxonomy terms','','7.2'),(4174,'','default','Fields on taxonomy terms are defined at the taxonomy vocabulary level, on the <em>Manage fields</em> tab of the vocabulary edit page (which you can reach from the <a href=\"@taxonomy\">Taxonomy page</a>). When you define a field for a vocabulary, each term in that vocabulary will have that field added to it. For example, you could define an image field for a vocabulary to store an icon with each term.','','7.2'),(4175,'','default','Fields on user accounts','','7.2'),(4176,'','default','Fields on user accounts are defined on a site-wide basis on the <a href=\"@fields\">Manage fields tab</a> of the <a href=\"@accounts\">Account settings</a> page. When you define a field for user accounts, each user account will have that field added to it. For example, you could add a long text field to allow users to include a biography.','','7.2'),(4177,'','default','Fields on comments','','7.2'),(4178,'','default','Fields on comments are defined at the content-type level, on the <em>Comment fields</em> tab of the content type edit page (which you can reach from the <a href=\"@types\">Content types page</a>). When you add a field for comments, each comment on a content item of that type will have that field added to it. For example, you could add a website field to the comments on forum posts, to allow forum commenters to add a link to their website.','','7.2'),(4179,'','default','Administer text formats and filters','','7.0'),(4180,'','default','@type language detection','','none'),(4181,'','default','Strings in the uploaded file replace existing ones, new ones are added. The plural format is updated.','','none'),(4182,'','default','Existing strings and the plural format are kept, only new strings are added.','','none'),(4183,'','default','Define how to decide which language is used to display page elements (primarily text provided by Drupal and modules, such as field labels and help text). This decision is made by evaluating a series of detection methods for languages; the first detection method that gets a result will determine which language is used for that type of text. Define the order of evaluation of language detection methods on this page.','','none'),(4184,'','default','User interface text','','7.2'),(4185,'','default','Use the detected interface language.','','7.2'),(4186,'','default','Add new %type','','none'),(4187,'','default','The new set is created by copying items from your default shortcut set.','','none'),(4188,'','default','The new set is created by copying items from the %default set.','','none'),(4189,'','default','You are currently using the %set-name shortcut set.','','none'),(4190,'','default','edit set name','','none'),(4191,'','default','delete set','','none'),(4192,'','default','Create new set','','none'),(4193,'','default','The %set_name shortcut set has been created. You can edit it from this page.','','none'),(4194,'','default','Updated set name to %set-name.','','none'),(4195,'','default','If you have chosen this shortcut set as the default for some or all users, they may also be affected by deleting it.','','none'),(4196,'','default','Are you sure you want to delete the shortcut set %title?','','none'),(4197,'','default','The shortcut set %title has been deleted.','','none'),(4198,'','default','1 user has chosen or been assigned to this shortcut set.','','none'),(4199,'','default','@count users have chosen or been assigned to this shortcut set.','','none'),(4200,'','default','The Shortcut module allows users to create sets of <em>shortcut</em> links to commonly-visited pages of the site. Shortcuts are contained within <em>sets</em>. Each user with <em>Select any shortcut set</em> permission can select a shortcut set created by anyone at the site. For more information, see the online handbook entry for <a href=\"@shortcut\">Shortcut module</a>.','','7.2'),(4201,'','default','Administering shortcuts','','7.2'),(4202,'','default','Users with the <em>Administer shortcuts</em> permission can manage shortcut sets and edit the shortcuts within sets from the <a href=\"@shortcuts\">Shortcuts administration page</a>.','','7.2'),(4203,'','default','Choosing shortcut sets','','7.2'),(4204,'','default','Users with permission to switch shortcut sets can choose a shortcut set to use from the Shortcuts tab of their user account page.','','7.2'),(4205,'','default','The Shortcut module creates an add/remove link for each page on your site; the link lets you add or remove the current page from the currently-enabled set of shortcuts (if your theme displays it and you have permission to edit your shortcut set). The core Seven administration theme displays this link next to the page title, as a small + or - sign. If you click on the + sign, you will add that page to your preferred set of shortcuts. If the page is already part of your shortcut set, the link will be a - sign, and will allow you to remove the current page from your shortcut set.','','7.2'),(4206,'','default','Define which shortcut set you are using on the <a href=\"@shortcut-link\">Shortcuts tab</a> of your account page.','','none'),(4207,'','default','Edit current shortcut set','','7.0'),(4208,'','default','Editing the current shortcut set will affect other users if that set has been assigned to or selected by other users. Granting \"Select any shortcut set\" permission along with this permission will grant permission to edit any shortcut set.','','7.0'),(4209,'','default','Select any shortcut set','','7.0'),(4210,'','default','From all shortcut sets, select one to be own active set. Without this permission, an administrator selects shortcut sets for users.','','7.0'),(4211,'','default','Add and modify shortcut sets.','','7.2'),(4212,'','default','Add shortcut set','','none'),(4213,'','default','Edit set name','','none'),(4214,'','default','Delete shortcut set','','none'),(4215,'','default','@remote could not be saved to @path.','','none'),(4216,'','default','Drupal requires you to enable the PHP extensions in the following list (see the <a href=\"@system_requirements\">system requirements page</a> for more information):','','none'),(4217,'','default','Database support','','7.2'),(4218,'','default','Your web server does not appear to support any common PDO database extensions. Check with your hosting provider to see if they support PDO (PHP Data Objects) and offer any databases that <a href=\"@drupal-databases\">Drupal supports</a>.','','none'),(4219,'','default','Footer first column','','7.2'),(4220,'','default','Footer second column','','7.2'),(4221,'','default','Footer third column','','7.2'),(4222,'','default','Footer fourth column','','7.2'),(4223,'','default','Kyrgyz','','none'),(4224,'','default','theme() may not be called until all modules are loaded.','','none'),(4225,'','default','GD library PNG support','','7.0'),(4226,'','default','The date the comment was most recently updated.','','none'),(4227,'','default','Comment posted: %subject.','','none'),(4228,'','default','On value','','none'),(4229,'','default','If left empty, \"1\" will be used.','','none'),(4230,'','default','Off value','','none'),(4231,'','default','If left empty, \"0\" will be used.','','none'),(4232,'','default','This field has been disabled because you do not have sufficient permissions to edit it.','','none'),(4233,'','default','Select a forum.','','none'),(4234,'','default','The GD Library for PHP is enabled, but was compiled without support for functions used by the rotate and desaturate effects. It was probably compiled using the official GD libraries from http://www.libgd.org instead of the GD library bundled with PHP. You should recompile PHP --with-gd using the bundled GD library. See <a href=\"http://www.php.net/manual/book.image.php\">the PHP manual</a>.','','none'),(4235,'','default','GD library rotate and desaturate effects','','7.0'),(4236,'','default','View, edit and delete all content regardless of permission restrictions.','','7.0'),(4237,'','default','You must validate your email address for this account before logging in via OpenID.','','none'),(4238,'','default','The HTML ID %id is unique.','','none'),(4239,'','default','Syslog format','','none'),(4240,'','default','Specify the format of the syslog entry. Available variables are: <dl><dt><code>!base_url</code></dt><dd>Base URL of the site.</dd><dt><code>!timestamp</code></dt><dd>Unix timestamp of the log entry.</dd><dt><code>!type</code></dt><dd>The category to which this message belongs.</dd><dt><code>!ip</code></dt><dd>IP address of the user triggering the message.</dd><dt><code>!request_uri</code></dt><dd>The requested URI.</dd><dt><code>!referer</code></dt><dd>HTTP Referer if available.</dd><dt><code>!uid</code></dt><dd>User ID.</dd><dt><code>!link</code></dt><dd>A link to associate with the message.</dd><dt><code>!message</code></dt><dd>The message to store in the log.</dd></dl>','','none'),(4241,'','default','External resources can be optimized automatically, which can reduce both the size and number of requests made to your website.','','none'),(4242,'','default','A date in \'time-since\' format. (%date)','','none'),(4243,'','default','The location of the file relative to Drupal root.','','none'),(4244,'','default','HTTP error @errorcode occurred when trying to fetch @remote.','','none'),(4245,'','default','Your system or network configuration does not allow Drupal to access web pages, resulting in reduced functionality. This could be due to your webserver configuration or PHP settings, and should be resolved in order to download information about available updates, fetch aggregator feeds, sign in via OpenID, or use other network-dependent services. If you are certain that Drupal can access web pages but you are still seeing this message, you may add <code>$conf[\'drupal_http_request_fails\'] = FALSE;</code> to the bottom of your settings.php file.','','none'),(4246,'','default','A translation of %title in %language already exists, a new %type will be created instead of a translation.','','none'),(4247,'','default','Your modules have been downloaded and updated.','','none'),(4248,'','default','<a href=\"@update\">Run database updates</a>','','none'),(4249,'','default','@name <em>(locked)</em>','','none'),(4250,'','default','Are you sure you want to delete the role %name ?','','none'),(4251,'','default','Permissions let you control what users can do and see on your site. You can define a specific set of permissions for each role. (See the <a href=\"@role\">Roles</a> page to create a role). Two important roles to consider are Authenticated Users and Administrators. Any permissions granted to the Authenticated Users role will be given to any user who can log into your site. You can make any role the Administrator role for the site, meaning this will be granted all new permissions automatically. You can do this on the <a href=\"@settings\">User Settings</a> page. You should be careful to ensure that only trusted users are given this access and level of control of your site.','','none'),(4252,'','default','Roles allow you to fine tune the security and administration of Drupal. A role defines a group of users that have certain privileges as defined on the <a href=\"@permissions\">permissions page</a>. Examples of roles include: anonymous user, authenticated user, moderator, administrator and so on. In this area you will define the names and order of the roles on your site. It is recommended to order your roles from least permissive (anonymous user) to most permissive (administrator). To delete a role choose \"edit role\".','','none'),(4253,'','default','Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','','none'),(4254,'','default','Filipino','','none'),(4255,'','default','Swiss German','','none'),(4256,'','default','Scots','','none'),(4257,'','default','The selected file %filename cannot be uploaded. Only files with the following extensions are allowed: %extensions.','','none'),(4258,'','default','Cache pages for anonymous users','','none'),(4259,'','default','Bartik','','none'),(4260,'','default','A flexible, recolorable theme with many regions.','','none'),(4261,'','default','Highlighted','','7.2'),(4262,'','default','Sidebar second','','7.2'),(4263,'','default','Triptych first','','7.2'),(4264,'','default','Triptych middle','','7.2'),(4265,'','default','Triptych last','','7.2'),(4266,'','default','Main background','','none'),(4267,'','default','Sidebar background','','none'),(4268,'','default','Sidebar borders','','none'),(4269,'','default','Footer background','','none'),(4270,'','default','Plum','','none'),(4271,'','default','published by !username on !datetime','','none'),(4272,'','default','!local-task-title!active','','7.2'),(4273,'','default','A space-separated list of HTML tags allowed in the content of feed items. Disallowed tags are stripped from the content.','','none'),(4274,'','default','%field may only contain characters a-z, underscores, or hyphens.','','none'),(4275,'','default','%field cannot contain any markup.','','none'),(4276,'','default','No URL aliases available. <a href=\"@link\">Add URL alias</a>.','','none'),(4277,'','default','To provide keyword searching, the search engine maintains an index of words found in the content and its fields, along with text added to your content by other modules (such as comments from the core Comment module, and taxonomy terms from the core Taxonomy module). To build and maintain this index, a correctly configured <a href=\"@cron\">cron maintenance task</a> is required. Users with <em>Administer search</em> permission can further configure the cron settings on the <a href=\"@searchsettings\">Search settings page</a>.','','7.2'),(4278,'','default','Content reindexing','','7.2'),(4279,'','default','Content-related actions on your site (creating, editing, or deleting content and comments) automatically cause affected content items to be marked for indexing or reindexing at the next cron run. When content is marked for reindexing, the previous content remains in the index until cron runs, at which time it is replaced by the new content. Unlike content-related actions, actions related to the structure of your site do not cause affected content to be marked for reindexing. Examples of structure-related actions that affect content include deleting or editing taxonomy terms, enabling or disabling modules that add text to content (such as Taxonomy, Comment, and field-providing modules), and modifying the fields or display parameters of your content types. If you take one of these actions and you want to ensure that the search index is updated to reflect your changed site structure, you can mark all content for reindexing by clicking the \"Re-index site\" button on the <a href=\"@searchsettings\">Search settings page</a>. If you have a lot of content on your site, it may take several cron runs for the content to be reindexed.','','7.2'),(4280,'','default','Cached pages will not be re-created until at least this much time has elapsed.','','none'),(4281,'','default','Expiration of cached pages','','none'),(4282,'','default','The maximum time an external cache can use an old version of a page.','','none'),(4283,'','default','These options control the display settings for the %name theme. When your site is displayed using this theme, these settings will be used.','','none'),(4284,'','default','Administer software updates','','7.0'),(4285,'','default','Enter a valid email address or use a token e-mail address such as %author.','','none'),(4286,'','default','@required_name (Missing)','','none'),(4287,'','default','@required_name (Version @compatibility required)','','none'),(4288,'','default','@name requires at least PHP @version.','','none'),(4289,'','default','Unresolved dependency','','none'),(4290,'','default','@name requires this module.','','none'),(4291,'','default','@name requires this module and version. Currently using @required_name version @version','','none'),(4292,'','default','Site details','','none'),(4293,'','default','Title and slogan','','none'),(4294,'','default','Firehouse','','none'),(4295,'','default','Ice','','none'),(4296,'','default','Can\'t handle more than one field storage engine','','none'),(4297,'','default','Field storage engine not found.','','none'),(4298,'','default','For this query an entity type must be specified.','','none'),(4299,'','default','Entity %entity has no base table.','','none'),(4300,'','default','Do not know how to order on @key for @entity_type','','none'),(4301,'','default','The database table prefix you have entered, %prefix, is invalid. The table prefix can only contain alphanumeric characters, periods, or underscores.','','none'),(4302,'','default','Default settings file','','none'),(4303,'','default','The default settings file does not exist.','','none'),(4304,'','default','The @drupal installer requires that the %default-file file not be modified in any way from the original download.','','none'),(4305,'','default','Māori','','none'),(4306,'','default','Re-order rows by numerical weight instead of dragging.','','none'),(4307,'','default','Show row weights','','none'),(4308,'','default','Hide row weights','','none'),(4309,'','default','Attempt to create an instance of field @field_name without an entity type.','','none'),(4310,'','default','Attempt to create an instance of field @field_name on forbidden entity type @entity_type.','','none'),(4311,'','default','Attempt to update an instance of a nonexistent field @field.','','none'),(4312,'','default','Attempt to update an instance of field @field on bundle @bundle that doesn\'t exist.','','none'),(4313,'','default','Attempt to purge a field @field_name that still has instances.','','none'),(4314,'','default','%name: the value may be no less than %min.','','none'),(4315,'','default','%name: the value may be no greater than %max.','','none'),(4316,'','default','No fields have been defined yet.','','none'),(4317,'','default','Weight for new field','','none'),(4318,'','default','Weight for added field','','none'),(4319,'','default','Custom display settings','','none'),(4320,'','default','Use custom display settings for the following view modes','','none'),(4321,'','default','The %view_mode mode now uses custom display settings. You might want to <a href=\"@url\">configure them</a>.','','none'),(4322,'','default','User interface for the Field API.','','7.2'),(4323,'','default','Separate extensions with a space or comma and do not include the leading dot.','','none'),(4324,'','default','Edit an existing effect within a style.','','none'),(4325,'','default','Delete an existing effect from a style.','','none'),(4326,'','default','Node module element','','7.0'),(4327,'','default','Close overlay','','7.0'),(4328,'','default','Poll module settings','','none'),(4329,'','default','Poll vote','','none'),(4330,'','default','Poll results','','none'),(4331,'','default','The new set name is required.','','none'),(4332,'','default','The shortcut set %name already exists. Choose another name.','','none'),(4333,'','default','Expected text found in @field of email message: \"@expected\".','','none'),(4334,'','default','1 e-mail was sent during this test.','','none'),(4335,'','default','@count e-mails were sent during this test.','','none'),(4336,'','default','Blocked IP addresses','','none'),(4337,'','default','IP addresses listed here are blocked from your site. Blocked addresses are completely forbidden from accessing the site and instead see a brief message explaining the situation.','','none'),(4338,'','default','The content type %rowtype had uploads disabled but contained uploaded file data. Uploads have been re-enabled to migrate the existing data. You may delete the \"File attachments\" field in the %rowtype type if this data is not necessary.','','none'),(4339,'','default','Upload module has been migrated to File module.','','none'),(4340,'','default','Available variables are: [site:name], [site:url], [user:name], [user:mail], [site:login-url], [site:url-brief], [user:edit-url], [user:one-time-login-url], [user:cancel-url].','','none'),(4341,'','default','not yet assigned','','none'),(4342,'','default','not yet created','','none'),(4343,'','default','[user:name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it to your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team','','none'),(4344,'','default','[user:name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team','','none'),(4345,'','default','[user:name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it to your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team','','none'),(4346,'','default','[user:name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team','','none'),(4347,'','default','[user:name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team','','none'),(4348,'','default','[user:name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team','','none'),(4349,'','default','The ability to send users their passwords in plain text has been removed in Drupal 7. Your existing email templates have been modified to remove it. You should <a href=\"@template-url\">review these templates</a> to make sure they read properly.','','none'),(4350,'','default','None (original image)','','none'),(4351,'','default','The URL of the account edit page.','','none'),(4352,'','default','Nonce from @endpoint rejected because it is not correctly formatted, nonce: @nonce.','','none'),(4353,'','default','Nonce received from @endpoint is out of range (time difference: @intervals). Check possible clock skew.','','none'),(4354,'','default','Nonce replay attempt blocked from @ip, nonce: @nonce.','','none'),(4355,'','default','Comment display','','none'),(4356,'','default','New field name','','none'),(4357,'','default','Error opening socket @socket','','none'),(4358,'','default','delivery callback not found','','none'),(4359,'','default','callback %callback not found: %q.','','none'),(4360,'','default','The specified file %file could not be copied, because the destination is invalid. More information is available in the system log.','','none'),(4361,'','default','The specified file %file could not be copied, because the destination directory is not properly configured. This may be caused by a problem with file or directory permissions. More information is available in the system log.','','none'),(4362,'','default','The file %file could not be copied because a file by that name already exists in the destination directory.','','none'),(4363,'','default','The specified file %file could not be moved, because the destination is invalid. More information is available in the system log.','','none'),(4364,'','default','The specified file %file could not be deleted, because it is not a valid URI. More information is available in the system log.','','none'),(4365,'','default','The data could not be saved, because the destination is invalid. More information is available in the system log.','','none'),(4366,'','default','File %file (%realpath) could not be copied, because the destination %destination is invalid. This is often caused by improper use of file_copy() or a missing stream wrapper.','','none'),(4367,'','default','File %file (%realpath) could not be copied because it does not exist.','','none'),(4368,'','default','File %file could not be copied because a file by that name already exists in the destination directory (%directory)','','none'),(4369,'','default','File %file could not be copied because it would overwrite itself.','','none'),(4370,'','default','The specified file %file could not be copied to %destination.','','none'),(4371,'','default','File %file (%realpath) could not be moved, because the destination %destination is invalid. This may be caused by improper use of file_move() or a missing stream wrapper.','','none'),(4372,'','default','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.','','none'),(4373,'','default','The data could not be saved because the destination %destination is invalid. This may be caused by improper use of file_save_data() or a missing stream wrapper.','','none'),(4374,'','default','This form is outdated. Reload the page and try again. Contact the site administrator if the problem persists.','','none'),(4375,'','default','Your PHP configuration only supports a single database type, so it has been automatically selected.','','none'),(4376,'','default','Failed to connect to your database server. The server reports the following message: %error.<ul><li>Is the database server running?</li><li>Does the database exist, and have you entered the correct database name?</li><li>Have you entered the correct username and password?</li><li>Have you entered the correct database hostname?</li></ul>','','none'),(4377,'','default','The version of PHP you are using has known issues with PostgreSQL. You need to upgrade PHP to 5.2.11, 5.3.1 or greater.','','none'),(4378,'','default','Exit block region demonstration','','none'),(4379,'','default','Customizing the dashboard requires the !permission-name permission.','','7.0'),(4380,'','default','To customize the dashboard page, move blocks to the dashboard regions on the <a href=\"@dashboard\">Dashboard administration page</a>, or enable JavaScript on this page to use the drag-and-drop interface.','','7.0'),(4381,'','default','Configure available dashboard blocks','','7.0'),(4382,'','default','Drag and drop these blocks to the columns below. Changes are automatically saved. More options are available on the <a href=\"@dashboard-url\">configuration page</a>.','','none'),(4383,'','default','Configure which blocks can be shown on the dashboard.','','7.0'),(4384,'','default','The Database logging module allows you to view an event log on the <a href=\"@dblog\">Recent log messages</a> page. The log is a chronological list of recorded events containing usage data, performance data, errors, warnings and operational information. Administrators should check the log on a regular basis to ensure their site is working properly.','','7.2'),(4385,'','default','In case of errors or problems with the site, the <a href=\"@dblog\">Recent log messages</a> page can be useful for debugging, since it shows the sequence of events. The log messages include usage information, warnings, and errors.','','7.2'),(4386,'','default','The Database logging module monitors your website, capturing system events in a log (shown here) to be reviewed by an authorized individual at a later time. This log is a list of recorded events containing usage data, performance data, errors, warnings and operational information. It is vital to check the Recent log messages report on a regular basis, as it is often the only way to tell what is going on.','','none'),(4387,'','default','Database log messages to keep','','none'),(4388,'','default','The maximum number of messages to keep in the database log. Requires a <a href=\"@cron\">cron maintenance task</a>.','','none'),(4389,'','default','Recent log messages','','7.0'),(4390,'','default','Define a string that should be suffixed to the value, like \' m\', \' kb/s\'. Leave blank for none. Separate singular and plural values with a pipe (\'pound|pounds\').','','none'),(4391,'','default','Thousand marker','','none'),(4392,'','default','Display prefix and suffix.','','none'),(4393,'','default','Display with prefix and suffix.','','none'),(4394,'','default','- Select a value -','','none'),(4395,'','default','Trim length','','none'),(4396,'','default','No field is displayed.','','none'),(4397,'','default','No field is hidden.','','none'),(4398,'','default','Format settings:','','none'),(4399,'','default','The file used in the !name field may not be referenced.','','none'),(4400,'','default','Text formats are presented on content editing pages in the order defined on this page. The first format available to a user will be selected by default.','','none'),(4401,'','default','Missing text format: %format.','','none'),(4402,'','default','Link image to','','none'),(4403,'','default','Image style: @style','','none'),(4404,'','default','Linked to content','','none'),(4405,'','default','Linked to file','','none'),(4406,'','default','Shown when hovering over the menu link.','','none'),(4407,'','default','The menu module allows on-the-fly creation of menu links in the content authoring forms. To configure these settings for a particular content type, visit the <a href=\"@content-types\">Content types</a> page, click the <em>edit</em> link for the content type, and go to the <em>Menu settings</em> section.','','none'),(4408,'','default','Undefined language (@langcode)','','none'),(4409,'','default','Format: %time. The date format is YYYY-MM-DD and %timezone is the time zone offset from UTC. Leave blank to use the time of form submission.','','none'),(4410,'','default','Administrative overlay','','none'),(4411,'','default','Use the overlay for administrative pages.','','none'),(4412,'','default','Show administrative pages on top of the page you started from.','','none'),(4413,'','default','A <a href=\"@php-code\">PHP code</a> text format has been created.','','none'),(4414,'','default','Choose which search modules are active from the available modules.','','none'),(4415,'','default','Default search module','','none'),(4416,'','default','Choose which search module is the default.','','none'),(4417,'','default','Your default search module is not selected as an active module.','','none'),(4418,'','default','Search is currently disabled.','','none'),(4419,'','default','... !excerpt ... !excerpt ...','','none'),(4420,'','default','Syslog identity','','none'),(4421,'','default','A string that will be prepended to every message logged to Syslog. If you have multiple sites logging to the same Syslog log file, a unique identity per site makes it easy to tell the log entries apart.','','none'),(4422,'','default','Optionally, specify a relative URL to display as the front page.  Leave blank to display the default content feed.','','none'),(4423,'','default','Error pages','','none'),(4424,'','default','The path \'%path\' is either invalid or you do not have access to it.','','none'),(4425,'','default','Cron takes care of running periodical tasks like checking for updates and indexing content for search.','','none'),(4426,'','default','Last run: %cron-last ago.','','none'),(4427,'','default','Run cron every','','none'),(4428,'','default','When enabled, only users with the \"Use the site in maintenance mode\" <a href=\"@permissions-url\">permission</a> are able to access your site to perform maintenance; all other visitors see the maintenance mode message configured below. Authorized users can log in directly via the <a href=\"@user-login\">user login</a> page.','','none'),(4429,'','default','In order for the site and its modules to continue to operate well, a set of routine administrative operations must run on a regular basis. The System module manages this task by making use of a system cron job. You can verify the status of cron tasks by visiting the <a href=\"@status\">Status report page</a>. For more information, see the online handbook entry for <a href=\"@handbook\">configuring cron jobs</a>. You can set up cron job by visiting <a href=\"@cron\">Cron configuration</a> page','','7.2'),(4430,'','default','Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','','7.2'),(4431,'','default','Manage automatic site maintenance tasks.','','7.2'),(4432,'','default','Did not delete temporary file \"%path\" during garbage collection, because it is in use by the following modules: %modules.','','none'),(4433,'','default','Weight for added term','','none'),(4434,'','default','Subdirectory in the file upload directory where pictures will be stored.','','none'),(4435,'','default','Pictures larger than this will be scaled down to this size.','','none'),(4436,'','default','Maximum allowed file size for uploaded pictures. Upload size is normally limited only by the PHP maximum post and file upload settings, and images are automatically scaled down to the dimensions specified above.','','none'),(4437,'','default','Your virtual face or picture. Pictures larger than @dimensions pixels will be scaled down.','','none'),(4438,'','default','[user:name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team','','none'),(4439,'','default','Upload an image to go with this article.','','none'),(4440,'','default','Minimal profile for running tests. Includes absolutely required modules only.','','none'),(4441,'','default','- Select - ','','none'),(4442,'','default','The settings file is writable.','','none'),(4443,'','default','The settings file is owned by the web server.','','none'),(4444,'','default','The @drupal installer failed to create a settings file with proper file ownership. Log on to your web server, remove the existing %file file, and create a new one by copying the %default_file file to %file. More details about installing Drupal are available in <a href=\"@install_txt\">INSTALL.txt</a>. If you have problems with the file permissions on your server, consult the <a href=\"@handbook_url\">online handbook</a>.','','none'),(4445,'','default','Invalid merge query: no conditions','','none'),(4446,'','default','Weight for @block block','','none'),(4447,'','default','Region for @block block','','none'),(4448,'','default','Comment approval','','7.2'),(4449,'','default','Comments from users who have the <em>Skip comment approval</em> permission are published immediately. All other comments are placed in the <a href=\'@comment-approval\'>Unapproved comments</a> queue, until a user who has permission to <em>Administer comments</em> publishes or deletes them. Published comments can be bulk managed on the <a href=\'@admin-comment\'>Published comments</a> administration page.','','7.2'),(4450,'','default','Post comments','','7.0'),(4451,'','default','Skip comment approval','','7.0'),(4452,'','default','View and customize your dashboard.','','7.2'),(4453,'','default','Customize your dashboard.','','7.2'),(4454,'','default','This function can only be used to delete fields without data','','none'),(4455,'','default','Are you sure you want to disable the text format %format?','','none'),(4456,'','default','Disabled text formats are completely removed from the administrative interface, and any content stored with that format will not be displayed. This action cannot be undone.','','none'),(4457,'','default','Disabled text format %format.','','none'),(4458,'','default','Text Formats','','none'),(4459,'','default','Disable text format','','none'),(4460,'','default','Hot topic, new comments','','none'),(4461,'','default','Hot topic','','none'),(4462,'','default','Normal topic','','none'),(4463,'','default','Closed topic','','none'),(4464,'','default','Reference for usage, configuration, and modules.','','7.2'),(4465,'','default','and where %property is %value','','none'),(4466,'','default','where %property is %value','','none'),(4467,'','default','and where','','none'),(4468,'','default','Current URL is @url.','','none'),(4469,'','default','Page title @actual is equal to @expected.','','none'),(4470,'','default','Page title @actual is not equal to @unexpected.','','none'),(4471,'','default','HTTP response not expected !code, actual !curl_code','','none'),(4472,'','default','Configure @module permissions','','none'),(4473,'','default','Select and configure your themes.','','7.2'),(4474,'','default','Enable or disable modules.','','7.2'),(4475,'','default','Administer settings.','','7.2'),(4476,'','default','View reports, updates, and errors.','','7.2'),(4477,'','default','Stores temporary data for system_update_7061.','','none'),(4478,'','default','Administrative toolbar','','7.2'),(4479,'','default','Install new module or theme','','7.0'),(4480,'','default','Install new module','','7.2'),(4481,'','default','Install new theme','','none'),(4482,'','default','%property is %value','','none'),(4483,'','default','Manage user accounts, roles, and permissions.','','7.2'),(4484,'','default','Renamed the \'post comments without approval\' permission to \'skip comment approval\'.','','none'),(4485,'','default','Nothing','','none'),(4486,'','default','Lolspeak','','none'),(4487,'','default','%type: !message in %function (line %line of %file).','','none'),(4488,'','default','Update @title','','none'),(4489,'','default','A unique machine-readable name. Can only contain lowercase letters, numbers, and underscores.','','none'),(4490,'','default','The machine-readable name must contain unique characters.','','none'),(4491,'','default','The machine-readable name must contain only lowercase letters, numbers, and hyphens.','','none'),(4492,'','default','The machine-readable name is already in use. It must be unique.','','none'),(4493,'','default','Asturian','','none'),(4494,'','default','English, British','','none'),(4495,'','default','Haitian Creole','','none'),(4496,'','default','Portuguese, International','','none'),(4497,'','default','Weight for @title','','none'),(4498,'','default','Weight for row @number','','none'),(4499,'','default','Parent for @title','','none'),(4500,'','default','New field label','','none'),(4501,'','default','Parent for new field','','none'),(4502,'','default','Type of new field','','none'),(4503,'','default','Widget for new field','','none'),(4504,'','default','Existing field label','','none'),(4505,'','default','Parent for existing field','','none'),(4506,'','default','Existing field to share','','none'),(4507,'','default','Widget for existing field','','none'),(4508,'','default','Label display for @title','','none'),(4509,'','default','Formatter for @title','','none'),(4510,'','default','Parents for @title','','none'),(4511,'','default','Visibility for @title','','none'),(4512,'','default','There is data for this field in the database. The field settings can no longer be changed.','','none'),(4513,'','default','Weight for new file','','none'),(4514,'','default','Choose a file','','none'),(4515,'','default','Weight for new effect','','none'),(4516,'','default','@title language provider','','none'),(4517,'','default','Enable @title menu link','','none'),(4518,'','default','A unique name to construct the URL for the menu. It must only contain lowercase letters, numbers and hyphens.','','none'),(4519,'','default','A unique machine-readable name for this content type. It must only contain lowercase letters, numbers, and underscores. This name will be used for constructing the URL of the %node-add page, in which underscores will be converted into hyphens.','','none'),(4520,'','default','Choice label','','none'),(4521,'','default','New choice label','','none'),(4522,'','default','Vote count for choice @label','','none'),(4523,'','default','Vote count for new choice','','none'),(4524,'','default','Weight for choice @label','','none'),(4525,'','default','Weight for new choice','','none'),(4526,'','default','Category for @title','','none'),(4527,'','default','Active modules','','none'),(4528,'','default','@original_title (@parent_title)','','none'),(4529,'','default','Your PHP installation is too old. Drupal requires at least PHP 5.2.5, or PHP @version with the htmlspecialchars security patch backported.','','none'),(4530,'','default','Your web server does not appear to support PDO (PHP Data Objects). Ask your hosting provider if they support the native PDO extension. See the <a href=\"@link\">system requirements</a> page for more information.','','none'),(4531,'','default','Your web server seems to have the wrong version of PDO installed. Drupal 7 requires the PDO extension from PHP core. This system has the older PECL version. See the <a href=\"@link\">system requirements</a> page for more information.','','none'),(4532,'','default','List of trigger actions when !description','','none'),(4533,'','default','The database version %version is less than the minimum required version %minimum_version.','','none'),(4534,'','default','!theme (default theme)','','none'),(4535,'','default','!theme (administration theme)','','none'),(4536,'','default','The Dashboard module provides a <a href=\"@dashboard\">Dashboard page</a> in the administrative interface for organizing administrative tasks and navigation, and tracking information within your site. The Dashboard page contains blocks, which you can add to and arrange using the drag-and-drop interface that appears when you click on the <em>Customize dashboard</em> link. Within this interface, blocks that are not primarily used for site administration do not appear by default, but can be added via the <em>Add other blocks</em> link. For more information, see the online handbook entry for <a href=\"@handbook\">Dashboard module</a>.','','7.2'),(4537,'','default','Rearrange blocks for display on the <a href=\"@dashboard-url\">Dashboard page</a>. Blocks placed in the <em>Dashboard (inactive)</em> region are not displayed when viewing the Dashboard page, but are available within its <em>Customize dashboard</em> interface. Removing a block from active dashboard display makes it available on the main <a href=\"@blocks-url\">blocks administration page</a>.','','none'),(4538,'','default','Add other blocks','','none'),(4539,'','default','URL fallback','','7.2'),(4540,'','default','Use an already detected language for URLs if none is found.','','7.2'),(4541,'','default','%type_name: Create new content','','7.0'),(4542,'','default','%type_name: Edit own content','','7.0'),(4543,'','default','%type_name: Edit any content','','7.0'),(4544,'','default','%type_name: Delete own content','','7.0'),(4545,'','default','%type_name: Delete any content','','7.0'),(4546,'','default','The message has been dismissed. You can change your overlay settings at any time by visiting your profile page.','','none'),(4547,'','default','If you have problems accessing administrative pages on this site, disable the overlay on your profile page.','','7.2'),(4548,'','default','Dismiss this message.','','7.2'),(4549,'','default','Options for the administrative overlay','','7.2'),(4550,'','default','Next steps','','none'),(4551,'','default','File %file could not be copied, because the destination directory %destination is not configured correctly.','','none'),(4552,'','default','@driver_name settings','','none'),(4553,'','default','MySQL, MariaDB, or equivalent','','none'),(4554,'','default','SQLite','','none'),(4555,'','default','Database file','','none'),(4556,'','default','The absolute path to the file where @drupal data will be stored. This must be writable by the web server and should exist outside of the web root.','','none'),(4557,'','default','The directory you specified is not writable by the web server.','','none'),(4558,'','default','Autocomplete popup','','none'),(4559,'','default','Searching for matches...','','none'),(4560,'','default','The Field module allows custom data fields to be defined for <em>entity</em> types (entities include content items, comments, user accounts, and taxonomy terms). The Field module takes care of storing, loading, editing, and rendering field data. Most users will not interact with the Field module directly, but will instead use the <a href=\"@field-ui-help\">Field UI module</a> user interface. Module developers can use the Field API to make new entity types \"fieldable\" and thus allow fields to be attached to them. For more information, see the online handbook entry for <a href=\"@field\">Field module</a>.','','7.2'),(4561,'','default','No fields are present yet.','','none'),(4562,'','default','Strong','Font weight','none'),(4563,'','default','After you create an image style, you can add effects: crop, scale, resize, rotate, and desaturate (other contributed modules provide additional effects). For example, by combining effects as crop, scale, and desaturate, you can create square, grayscale thumbnails.','','7.2'),(4564,'','default','Read more<span class=\"element-invisible\"> about @title</span>','','none'),(4565,'','default','Optionally specify an alternative URL by which this content can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.','','none'),(4566,'','default','The PHP filter module adds a PHP filter to your site, for use with <a href=\"@filter\">text formats</a>. This filter adds the ability to execute PHP code in any text field that uses a text format (such as the body of a content item or the text of a comment). <a href=\"@php-net\">PHP</a> is a general-purpose scripting language widely-used for web development, and is the language with which Drupal has been developed. For more information, see the online handbook entry for the <a href=\"@php\">PHP filter module</a>.','','none'),(4567,'','default','The number of votes that have been cast on a poll.','','none'),(4568,'','default','The length of time the poll is set to run.','','none'),(4569,'','default','Uninstall @module module','','none'),(4570,'','default','Aggregate and compress CSS files.','','none'),(4571,'','default','Aggregate JavaScript files.','','none'),(4572,'','default','To uninstall @module, the following module must be uninstalled first: @required_modules','','none'),(4573,'','default','To uninstall @module, the following modules must be uninstalled first: @required_modules','','none'),(4574,'','default','Enable newly added modules','','none'),(4575,'','default','Enable newly added themes','','none'),(4576,'','default','The uninstall process removes all data related to a module. To uninstall a module, you must first disable it on the main <a href=\"@modules\">Modules page</a>.','','none'),(4577,'','default','View the administration theme','','7.0'),(4578,'','default','This is only used when the site is configured to use a separate administration theme on the <a href=\"@appearance-url\">Appearance</a> page.','','none'),(4579,'','default','Database system','','7.0'),(4580,'','default','Database system version','','7.0'),(4581,'','default','The Toolbar module displays a bar containing top-level administrative links across the top of the screen. Below that, the Toolbar module has a <em>drawer</em> section where it displays links provided by other modules, such as the core <a href=\"@shortcuts-help\">Shortcut module</a>. The drawer can be hidden/shown by using the show/hide shortcuts link at the end of the toolbar.','','7.2'),(4582,'; modules/toolbar/toolbar.js','default','Hide shortcuts','','7.2'),(4583,'','default','Indexed %count content items for tracking.','','none'),(4584,'','default','There is a tab on this page for each module that defines triggers. On this tab you can assign actions to run when triggers from the <a href=\"@module-help\">@module-name module</a> happen.','','none'),(4585,'','default','Release notes for @project_title','','7.0'),(4586,'','default','The role settings have been updated.','','none'),(4587,'','default','Disable the account and keep its content.','','none'),(4588,'','default','Disable the account and unpublish its content.','','none'),(4589,'','default','Delete the account and make its content belong to the %anonymous-name user.','','none'),(4590,'','default','Delete the account and its content.','','none'),(4591,'','default','Display on user registration form.','','none'),(4592,'','default','This is compulsory for \'required\' fields.','','none'),(4593,'','default','Drupal system listing compatible test','','none'),(4594,'','default','Support module for testing the drupal_system_listing function.','','none'),(4595,'','default','Drupal system listing incompatible test','','none'),(4596,'','default','@count orphaned actions (%orphans) exist in the actions table. !link','','none'),(4597,'','default','Deleted 1 comment.','','none'),(4598,'','default','Use field label instead of the \"On value\" as label','','none'),(4599,'','default','Deleted 1 post.','','none'),(4600,'','default','tracker','','none'),(4601,'','default','Automatic updating of Drupal core is not supported. See the <a href=\"@upgrade-guide\">upgrade guide</a> for information on how to update Drupal core manually.','','none'),(4602,'','default','%archive_file contains a version of %names that is not compatible with Drupal !version.','','none'),(4603,'','default','%archive_file contains versions of modules or themes that are not compatible with Drupal !version: %names','','none'),(4604,'','default','The %setting setting is currently set to \'%current_value\', but needs to be \'%needed_value\'. Change this by running the following query: !query','','none'),(4605,'','default','List (integer)','','7.0'),(4606,'','default','This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.','','7.0'),(4607,'','default','List (float)','','7.0'),(4608,'','default','This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.','','7.0'),(4609,'','default','This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.','','7.0'),(4610,'','default','The possible values this field can contain. Enter one value per line, in the format key|label.','','none'),(4611,'','default','The key is the stored value, and must be numeric. The label will be used in displayed values and edit forms.','','none'),(4612,'','default','The label is optional: if a line contains a single number, it will be used as key and label.','','none'),(4613,'','default','Lists of labels are also accepted (one label per line), only if the field does not hold any values yet. Numeric keys will be automatically generated from the positions in the list.','','none'),(4614,'','default','The key is the stored value. The label will be used in displayed values and edit forms.','','none'),(4615,'','default','The label is optional: if a line contains a single string, it will be used as key and label.','','none'),(4616,'','default','Allowed values list: invalid input.','','none'),(4617,'','default','Allowed values list: some values are being removed while currently in use.','','none'),(4618,'','default','Cannot update a list field to not include keys with existing data.','','none'),(4619,'','default','Failed to connect to the server. The server reports the following message: !message For more help installing or updating code on your server, see the <a href=\"@handbook_url\">handbook</a>.','','none'),(4620,'','default','Unable to parse info file: %info_file.','','none'),(4621,'','default','The info file (%info_file) does not define a \'name\' attribute.','','none'),(4622,'','default','The testing framework requires the PHP memory limit to be at least %memory_minimum_limit. The current value is %memory_limit. <a href=\"@url\">Follow these steps to continue</a>.','','none'),(4623,'','default','You can find <a href=\"@module_url\">modules</a> and <a href=\"@theme_url\">themes</a> on <a href=\"@drupal_org_url\">drupal.org</a>. The following file extensions are supported: %extensions.','','7.2'),(4624,'','default','Your server does not support updating modules and themes from this interface. Instead, update modules and themes by uploading the new versions directly to the server, as described in the <a href=\"@handbook_url\">handbook</a>.','','none'),(4625,'','default','Your server does not support installing modules and themes from this interface. Instead, install modules and themes by uploading them directly to the server, as described in the <a href=\"@handbook_url\">handbook</a>.','','none'),(4626,'','default','Updating modules and themes requires <strong>@backends access</strong> to your server. See the <a href=\"@handbook_url\">handbook</a> for other update methods.','','none'),(4627,'','default','Updating modules and themes requires access to your server via one of the following methods: <strong>@backends</strong>. See the <a href=\"@handbook_url\">handbook</a> for other update methods.','','none'),(4628,'','default','Installing modules and themes requires <strong>@backends access</strong> to your server. See the <a href=\"@handbook_url\">handbook</a> for other installation methods.','','none'),(4629,'','default','Installing modules and themes requires access to your server via one of the following methods: <strong>@backends</strong>. See the <a href=\"@handbook_url\">handbook</a> for other installation methods.','','none'),(4630,'','default','%archive_file does not contain any .info files.','','none'),(4631,'','default','Administer content and comments.','','7.2'),(4632,'','default','Comment fields','','none'),(4633,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Abidjan','','7.0'),(4634,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Accra','','7.0'),(4635,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Addis Ababa','','7.0'),(4636,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Algiers','','7.0'),(4637,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Asmara','','7.0'),(4638,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Asmera','','7.0'),(4639,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Bamako','','7.0'),(4640,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Bangui','','7.0'),(4641,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Banjul','','7.0'),(4642,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Bissau','','7.0'),(4643,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Blantyre','','7.0'),(4644,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Brazzaville','','7.0'),(4645,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Bujumbura','','7.0'),(4646,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Cairo','','7.0'),(4647,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Casablanca','','7.0'),(4648,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Ceuta','','7.0'),(4649,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Conakry','','7.0'),(4650,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Dakar','','7.0'),(4651,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Dar es Salaam','','7.0'),(4652,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Djibouti','','7.0'),(4653,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Douala','','7.0'),(4654,'/drupal/install.php?profile=standard&locale=fr','default','Africa/El Aaiun','','7.0'),(4655,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Freetown','','7.0'),(4656,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Gaborone','','7.0'),(4657,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Harare','','7.0'),(4658,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Johannesburg','','7.0'),(4659,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Kampala','','7.0'),(4660,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Khartoum','','7.0'),(4661,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Kigali','','7.0'),(4662,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Kinshasa','','7.0'),(4663,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Lagos','','7.0'),(4664,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Libreville','','7.0'),(4665,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Lome','','7.0'),(4666,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Luanda','','7.0'),(4667,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Lubumbashi','','7.0'),(4668,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Lusaka','','7.0'),(4669,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Malabo','','7.0'),(4670,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Maputo','','7.0'),(4671,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Maseru','','7.0'),(4672,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Mbabane','','7.0'),(4673,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Mogadishu','','7.0'),(4674,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Monrovia','','7.0'),(4675,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Nairobi','','7.0'),(4676,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Ndjamena','','7.0'),(4677,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Niamey','','7.0'),(4678,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Nouakchott','','7.0'),(4679,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Ouagadougou','','7.0'),(4680,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Porto-Novo','','7.0'),(4681,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Sao Tome','','7.0'),(4682,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Timbuktu','','7.0'),(4683,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Tripoli','','7.0'),(4684,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Tunis','','7.0'),(4685,'/drupal/install.php?profile=standard&locale=fr','default','Africa/Windhoek','','7.0'),(4686,'/drupal/install.php?profile=standard&locale=fr','default','America/Adak','','7.0'),(4687,'/drupal/install.php?profile=standard&locale=fr','default','America/Anchorage','','7.0'),(4688,'/drupal/install.php?profile=standard&locale=fr','default','America/Anguilla','','7.0'),(4689,'/drupal/install.php?profile=standard&locale=fr','default','America/Antigua','','7.0'),(4690,'/drupal/install.php?profile=standard&locale=fr','default','America/Araguaina','','7.0'),(4691,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/Buenos Aires','','7.0'),(4692,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/Catamarca','','7.0'),(4693,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/ComodRivadavia','','7.0'),(4694,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/Cordoba','','7.0'),(4695,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/Jujuy','','7.0'),(4696,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/La Rioja','','7.0'),(4697,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/Mendoza','','7.0'),(4698,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/Rio Gallegos','','7.0'),(4699,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/Salta','','7.0'),(4700,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/San Juan','','7.0'),(4701,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/San Luis','','7.0'),(4702,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/Tucuman','','7.0'),(4703,'/drupal/install.php?profile=standard&locale=fr','default','America/Argentina/Ushuaia','','7.0'),(4704,'/drupal/install.php?profile=standard&locale=fr','default','America/Aruba','','7.0'),(4705,'/drupal/install.php?profile=standard&locale=fr','default','America/Asuncion','','7.0'),(4706,'/drupal/install.php?profile=standard&locale=fr','default','America/Atikokan','','7.0'),(4707,'/drupal/install.php?profile=standard&locale=fr','default','America/Atka','','7.0'),(4708,'/drupal/install.php?profile=standard&locale=fr','default','America/Bahia','','7.0'),(4709,'/drupal/install.php?profile=standard&locale=fr','default','America/Barbados','','7.0'),(4710,'/drupal/install.php?profile=standard&locale=fr','default','America/Belem','','7.0'),(4711,'/drupal/install.php?profile=standard&locale=fr','default','America/Belize','','7.0'),(4712,'/drupal/install.php?profile=standard&locale=fr','default','America/Blanc-Sablon','','7.0'),(4713,'/drupal/install.php?profile=standard&locale=fr','default','America/Boa Vista','','7.0'),(4714,'/drupal/install.php?profile=standard&locale=fr','default','America/Bogota','','7.0'),(4715,'/drupal/install.php?profile=standard&locale=fr','default','America/Boise','','7.0'),(4716,'/drupal/install.php?profile=standard&locale=fr','default','America/Buenos Aires','','7.0'),(4717,'/drupal/install.php?profile=standard&locale=fr','default','America/Cambridge Bay','','7.0'),(4718,'/drupal/install.php?profile=standard&locale=fr','default','America/Campo Grande','','7.0'),(4719,'/drupal/install.php?profile=standard&locale=fr','default','America/Cancun','','7.0'),(4720,'/drupal/install.php?profile=standard&locale=fr','default','America/Caracas','','7.0'),(4721,'/drupal/install.php?profile=standard&locale=fr','default','America/Catamarca','','7.0'),(4722,'/drupal/install.php?profile=standard&locale=fr','default','America/Cayenne','','7.0'),(4723,'/drupal/install.php?profile=standard&locale=fr','default','America/Cayman','','7.0'),(4724,'/drupal/install.php?profile=standard&locale=fr','default','America/Chicago','','7.0'),(4725,'/drupal/install.php?profile=standard&locale=fr','default','America/Chihuahua','','7.0'),(4726,'/drupal/install.php?profile=standard&locale=fr','default','America/Coral Harbour','','7.0'),(4727,'/drupal/install.php?profile=standard&locale=fr','default','America/Cordoba','','7.0'),(4728,'/drupal/install.php?profile=standard&locale=fr','default','America/Costa Rica','','7.0'),(4729,'/drupal/install.php?profile=standard&locale=fr','default','America/Cuiaba','','7.0'),(4730,'/drupal/install.php?profile=standard&locale=fr','default','America/Curacao','','7.0'),(4731,'/drupal/install.php?profile=standard&locale=fr','default','America/Danmarkshavn','','7.0'),(4732,'/drupal/install.php?profile=standard&locale=fr','default','America/Dawson','','7.0'),(4733,'/drupal/install.php?profile=standard&locale=fr','default','America/Dawson Creek','','7.0'),(4734,'/drupal/install.php?profile=standard&locale=fr','default','America/Denver','','7.0'),(4735,'/drupal/install.php?profile=standard&locale=fr','default','America/Detroit','','7.0'),(4736,'/drupal/install.php?profile=standard&locale=fr','default','America/Dominica','','7.0'),(4737,'/drupal/install.php?profile=standard&locale=fr','default','America/Edmonton','','7.0'),(4738,'/drupal/install.php?profile=standard&locale=fr','default','America/Eirunepe','','7.0'),(4739,'/drupal/install.php?profile=standard&locale=fr','default','America/El Salvador','','7.0'),(4740,'/drupal/install.php?profile=standard&locale=fr','default','America/Ensenada','','7.0'),(4741,'/drupal/install.php?profile=standard&locale=fr','default','America/Fort Wayne','','7.0'),(4742,'/drupal/install.php?profile=standard&locale=fr','default','America/Fortaleza','','7.0'),(4743,'/drupal/install.php?profile=standard&locale=fr','default','America/Glace Bay','','7.0'),(4744,'/drupal/install.php?profile=standard&locale=fr','default','America/Godthab','','7.0'),(4745,'/drupal/install.php?profile=standard&locale=fr','default','America/Goose Bay','','7.0'),(4746,'/drupal/install.php?profile=standard&locale=fr','default','America/Grand Turk','','7.0'),(4747,'/drupal/install.php?profile=standard&locale=fr','default','America/Grenada','','7.0'),(4748,'/drupal/install.php?profile=standard&locale=fr','default','America/Guadeloupe','','7.0'),(4749,'/drupal/install.php?profile=standard&locale=fr','default','America/Guatemala','','7.0'),(4750,'/drupal/install.php?profile=standard&locale=fr','default','America/Guayaquil','','7.0'),(4751,'/drupal/install.php?profile=standard&locale=fr','default','America/Guyana','','7.0'),(4752,'/drupal/install.php?profile=standard&locale=fr','default','America/Halifax','','7.0'),(4753,'/drupal/install.php?profile=standard&locale=fr','default','America/Havana','','7.0'),(4754,'/drupal/install.php?profile=standard&locale=fr','default','America/Hermosillo','','7.0'),(4755,'/drupal/install.php?profile=standard&locale=fr','default','America/Indiana/Indianapolis','','7.0'),(4756,'/drupal/install.php?profile=standard&locale=fr','default','America/Indiana/Knox','','7.0'),(4757,'/drupal/install.php?profile=standard&locale=fr','default','America/Indiana/Marengo','','7.0'),(4758,'/drupal/install.php?profile=standard&locale=fr','default','America/Indiana/Petersburg','','7.0'),(4759,'/drupal/install.php?profile=standard&locale=fr','default','America/Indiana/Tell City','','7.0'),(4760,'/drupal/install.php?profile=standard&locale=fr','default','America/Indiana/Vevay','','7.0'),(4761,'/drupal/install.php?profile=standard&locale=fr','default','America/Indiana/Vincennes','','7.0'),(4762,'/drupal/install.php?profile=standard&locale=fr','default','America/Indiana/Winamac','','7.0'),(4763,'/drupal/install.php?profile=standard&locale=fr','default','America/Indianapolis','','7.0'),(4764,'/drupal/install.php?profile=standard&locale=fr','default','America/Inuvik','','7.0'),(4765,'/drupal/install.php?profile=standard&locale=fr','default','America/Iqaluit','','7.0'),(4766,'/drupal/install.php?profile=standard&locale=fr','default','America/Jamaica','','7.0'),(4767,'/drupal/install.php?profile=standard&locale=fr','default','America/Jujuy','','7.0'),(4768,'/drupal/install.php?profile=standard&locale=fr','default','America/Juneau','','7.0'),(4769,'/drupal/install.php?profile=standard&locale=fr','default','America/Kentucky/Louisville','','7.0'),(4770,'/drupal/install.php?profile=standard&locale=fr','default','America/Kentucky/Monticello','','7.0'),(4771,'/drupal/install.php?profile=standard&locale=fr','default','America/Knox IN','','7.0'),(4772,'/drupal/install.php?profile=standard&locale=fr','default','America/La Paz','','7.0'),(4773,'/drupal/install.php?profile=standard&locale=fr','default','America/Lima','','7.0'),(4774,'/drupal/install.php?profile=standard&locale=fr','default','America/Los Angeles','','7.0'),(4775,'/drupal/install.php?profile=standard&locale=fr','default','America/Louisville','','7.0'),(4776,'/drupal/install.php?profile=standard&locale=fr','default','America/Maceio','','7.0'),(4777,'/drupal/install.php?profile=standard&locale=fr','default','America/Managua','','7.0'),(4778,'/drupal/install.php?profile=standard&locale=fr','default','America/Manaus','','7.0'),(4779,'/drupal/install.php?profile=standard&locale=fr','default','America/Marigot','','7.0'),(4780,'/drupal/install.php?profile=standard&locale=fr','default','America/Martinique','','7.0'),(4781,'/drupal/install.php?profile=standard&locale=fr','default','America/Matamoros','','7.0'),(4782,'/drupal/install.php?profile=standard&locale=fr','default','America/Mazatlan','','7.0'),(4783,'/drupal/install.php?profile=standard&locale=fr','default','America/Mendoza','','7.0'),(4784,'/drupal/install.php?profile=standard&locale=fr','default','America/Menominee','','7.0'),(4785,'/drupal/install.php?profile=standard&locale=fr','default','America/Merida','','7.0'),(4786,'/drupal/install.php?profile=standard&locale=fr','default','America/Mexico City','','7.0'),(4787,'/drupal/install.php?profile=standard&locale=fr','default','America/Miquelon','','7.0'),(4788,'/drupal/install.php?profile=standard&locale=fr','default','America/Moncton','','7.0'),(4789,'/drupal/install.php?profile=standard&locale=fr','default','America/Monterrey','','7.0'),(4790,'/drupal/install.php?profile=standard&locale=fr','default','America/Montevideo','','7.0'),(4791,'/drupal/install.php?profile=standard&locale=fr','default','America/Montreal','','7.0'),(4792,'/drupal/install.php?profile=standard&locale=fr','default','America/Montserrat','','7.0'),(4793,'/drupal/install.php?profile=standard&locale=fr','default','America/Nassau','','7.0'),(4794,'/drupal/install.php?profile=standard&locale=fr','default','America/New York','','7.0'),(4795,'/drupal/install.php?profile=standard&locale=fr','default','America/Nipigon','','7.0'),(4796,'/drupal/install.php?profile=standard&locale=fr','default','America/Nome','','7.0'),(4797,'/drupal/install.php?profile=standard&locale=fr','default','America/Noronha','','7.0'),(4798,'/drupal/install.php?profile=standard&locale=fr','default','America/North Dakota/Center','','7.0'),(4799,'/drupal/install.php?profile=standard&locale=fr','default','America/North Dakota/New Salem','','7.0'),(4800,'/drupal/install.php?profile=standard&locale=fr','default','America/Ojinaga','','7.0'),(4801,'/drupal/install.php?profile=standard&locale=fr','default','America/Panama','','7.0'),(4802,'/drupal/install.php?profile=standard&locale=fr','default','America/Pangnirtung','','7.0'),(4803,'/drupal/install.php?profile=standard&locale=fr','default','America/Paramaribo','','7.0'),(4804,'/drupal/install.php?profile=standard&locale=fr','default','America/Phoenix','','7.0'),(4805,'/drupal/install.php?profile=standard&locale=fr','default','America/Port-au-Prince','','7.0'),(4806,'/drupal/install.php?profile=standard&locale=fr','default','America/Port of Spain','','7.0'),(4807,'/drupal/install.php?profile=standard&locale=fr','default','America/Porto Acre','','7.0'),(4808,'/drupal/install.php?profile=standard&locale=fr','default','America/Porto Velho','','7.0'),(4809,'/drupal/install.php?profile=standard&locale=fr','default','America/Puerto Rico','','7.0'),(4810,'/drupal/install.php?profile=standard&locale=fr','default','America/Rainy River','','7.0'),(4811,'/drupal/install.php?profile=standard&locale=fr','default','America/Rankin Inlet','','7.0'),(4812,'/drupal/install.php?profile=standard&locale=fr','default','America/Recife','','7.0'),(4813,'/drupal/install.php?profile=standard&locale=fr','default','America/Regina','','7.0'),(4814,'/drupal/install.php?profile=standard&locale=fr','default','America/Resolute','','7.0'),(4815,'/drupal/install.php?profile=standard&locale=fr','default','America/Rio Branco','','7.0'),(4816,'/drupal/install.php?profile=standard&locale=fr','default','America/Rosario','','7.0'),(4817,'/drupal/install.php?profile=standard&locale=fr','default','America/Santa Isabel','','7.0'),(4818,'/drupal/install.php?profile=standard&locale=fr','default','America/Santarem','','7.0'),(4819,'/drupal/install.php?profile=standard&locale=fr','default','America/Santiago','','7.0'),(4820,'/drupal/install.php?profile=standard&locale=fr','default','America/Santo Domingo','','7.0'),(4821,'/drupal/install.php?profile=standard&locale=fr','default','America/Sao Paulo','','7.0'),(4822,'/drupal/install.php?profile=standard&locale=fr','default','America/Scoresbysund','','7.0'),(4823,'/drupal/install.php?profile=standard&locale=fr','default','America/Shiprock','','7.0'),(4824,'/drupal/install.php?profile=standard&locale=fr','default','America/St Barthelemy','','7.0'),(4825,'/drupal/install.php?profile=standard&locale=fr','default','America/St Johns','','7.0'),(4826,'/drupal/install.php?profile=standard&locale=fr','default','America/St Kitts','','7.0'),(4827,'/drupal/install.php?profile=standard&locale=fr','default','America/St Lucia','','7.0'),(4828,'/drupal/install.php?profile=standard&locale=fr','default','America/St Thomas','','7.0'),(4829,'/drupal/install.php?profile=standard&locale=fr','default','America/St Vincent','','7.0'),(4830,'/drupal/install.php?profile=standard&locale=fr','default','America/Swift Current','','7.0'),(4831,'/drupal/install.php?profile=standard&locale=fr','default','America/Tegucigalpa','','7.0'),(4832,'/drupal/install.php?profile=standard&locale=fr','default','America/Thule','','7.0'),(4833,'/drupal/install.php?profile=standard&locale=fr','default','America/Thunder Bay','','7.0'),(4834,'/drupal/install.php?profile=standard&locale=fr','default','America/Tijuana','','7.0'),(4835,'/drupal/install.php?profile=standard&locale=fr','default','America/Toronto','','7.0'),(4836,'/drupal/install.php?profile=standard&locale=fr','default','America/Tortola','','7.0'),(4837,'/drupal/install.php?profile=standard&locale=fr','default','America/Vancouver','','7.0'),(4838,'/drupal/install.php?profile=standard&locale=fr','default','America/Virgin','','7.0'),(4839,'/drupal/install.php?profile=standard&locale=fr','default','America/Whitehorse','','7.0'),(4840,'/drupal/install.php?profile=standard&locale=fr','default','America/Winnipeg','','7.0'),(4841,'/drupal/install.php?profile=standard&locale=fr','default','America/Yakutat','','7.0'),(4842,'/drupal/install.php?profile=standard&locale=fr','default','America/Yellowknife','','7.0'),(4843,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/Casey','','7.0'),(4844,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/Davis','','7.0'),(4845,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/DumontDUrville','','7.0'),(4846,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/Macquarie','','7.0'),(4847,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/Mawson','','7.0'),(4848,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/McMurdo','','7.0'),(4849,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/Palmer','','7.0'),(4850,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/Rothera','','7.0'),(4851,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/South Pole','','7.0'),(4852,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/Syowa','','7.0'),(4853,'/drupal/install.php?profile=standard&locale=fr','default','Antarctica/Vostok','','7.0'),(4854,'/drupal/install.php?profile=standard&locale=fr','default','Arctic/Longyearbyen','','7.0'),(4855,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Aden','','7.0'),(4856,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Almaty','','7.0'),(4857,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Amman','','7.0'),(4858,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Anadyr','','7.0'),(4859,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Aqtau','','7.0'),(4860,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Aqtobe','','7.0'),(4861,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Ashgabat','','7.0'),(4862,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Ashkhabad','','7.0'),(4863,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Baghdad','','7.0'),(4864,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Bahrain','','7.0'),(4865,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Baku','','7.0'),(4866,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Bangkok','','7.0'),(4867,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Beirut','','7.0'),(4868,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Bishkek','','7.0'),(4869,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Brunei','','7.0'),(4870,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Calcutta','','7.0'),(4871,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Choibalsan','','7.0'),(4872,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Chongqing','','7.0'),(4873,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Chungking','','7.0'),(4874,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Colombo','','7.0'),(4875,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Dacca','','7.0'),(4876,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Damascus','','7.0'),(4877,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Dhaka','','7.0'),(4878,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Dili','','7.0'),(4879,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Dubai','','7.0'),(4880,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Dushanbe','','7.0'),(4881,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Gaza','','7.0'),(4882,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Harbin','','7.0'),(4883,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Ho Chi Minh','','7.0'),(4884,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Hong Kong','','7.0'),(4885,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Hovd','','7.0'),(4886,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Irkutsk','','7.0'),(4887,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Istanbul','','7.0'),(4888,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Jakarta','','7.0'),(4889,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Jayapura','','7.0'),(4890,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Jerusalem','','7.0'),(4891,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Kabul','','7.0'),(4892,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Kamchatka','','7.0'),(4893,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Karachi','','7.0'),(4894,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Kashgar','','7.0'),(4895,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Kathmandu','','7.0'),(4896,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Katmandu','','7.0'),(4897,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Kolkata','','7.0'),(4898,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Krasnoyarsk','','7.0'),(4899,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Kuala Lumpur','','7.0'),(4900,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Kuching','','7.0'),(4901,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Kuwait','','7.0'),(4902,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Macao','','7.0'),(4903,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Macau','','7.0'),(4904,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Magadan','','7.0'),(4905,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Makassar','','7.0'),(4906,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Manila','','7.0'),(4907,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Muscat','','7.0'),(4908,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Nicosia','','7.0'),(4909,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Novokuznetsk','','7.0'),(4910,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Novosibirsk','','7.0'),(4911,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Omsk','','7.0'),(4912,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Oral','','7.0'),(4913,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Phnom Penh','','7.0'),(4914,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Pontianak','','7.0'),(4915,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Pyongyang','','7.0'),(4916,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Qatar','','7.0'),(4917,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Qyzylorda','','7.0'),(4918,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Rangoon','','7.0'),(4919,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Riyadh','','7.0'),(4920,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Saigon','','7.0'),(4921,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Sakhalin','','7.0'),(4922,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Samarkand','','7.0'),(4923,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Seoul','','7.0'),(4924,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Shanghai','','7.0'),(4925,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Singapore','','7.0'),(4926,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Taipei','','7.0'),(4927,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Tashkent','','7.0'),(4928,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Tbilisi','','7.0'),(4929,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Tehran','','7.0'),(4930,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Tel Aviv','','7.0'),(4931,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Thimbu','','7.0'),(4932,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Thimphu','','7.0'),(4933,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Tokyo','','7.0'),(4934,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Ujung Pandang','','7.0'),(4935,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Ulaanbaatar','','7.0'),(4936,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Ulan Bator','','7.0'),(4937,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Urumqi','','7.0'),(4938,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Vientiane','','7.0'),(4939,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Vladivostok','','7.0'),(4940,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Yakutsk','','7.0'),(4941,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Yekaterinburg','','7.0'),(4942,'/drupal/install.php?profile=standard&locale=fr','default','Asia/Yerevan','','7.0'),(4943,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Azores','','7.0'),(4944,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Bermuda','','7.0'),(4945,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Canary','','7.0'),(4946,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Cape Verde','','7.0'),(4947,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Faeroe','','7.0'),(4948,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Faroe','','7.0'),(4949,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Jan Mayen','','7.0'),(4950,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Madeira','','7.0'),(4951,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Reykjavik','','7.0'),(4952,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/South Georgia','','7.0'),(4953,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/St Helena','','7.0'),(4954,'/drupal/install.php?profile=standard&locale=fr','default','Atlantic/Stanley','','7.0'),(4955,'/drupal/install.php?profile=standard&locale=fr','default','Australia/ACT','','7.0'),(4956,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Adelaide','','7.0'),(4957,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Brisbane','','7.0'),(4958,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Broken Hill','','7.0'),(4959,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Canberra','','7.0'),(4960,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Currie','','7.0'),(4961,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Darwin','','7.0'),(4962,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Eucla','','7.0'),(4963,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Hobart','','7.0'),(4964,'/drupal/install.php?profile=standard&locale=fr','default','Australia/LHI','','7.0'),(4965,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Lindeman','','7.0'),(4966,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Lord Howe','','7.0'),(4967,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Melbourne','','7.0'),(4968,'/drupal/install.php?profile=standard&locale=fr','default','Australia/North','','7.0'),(4969,'/drupal/install.php?profile=standard&locale=fr','default','Australia/NSW','','7.0'),(4970,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Perth','','7.0'),(4971,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Queensland','','7.0'),(4972,'/drupal/install.php?profile=standard&locale=fr','default','Australia/South','','7.0'),(4973,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Sydney','','7.0'),(4974,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Tasmania','','7.0'),(4975,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Victoria','','7.0'),(4976,'/drupal/install.php?profile=standard&locale=fr','default','Australia/West','','7.0'),(4977,'/drupal/install.php?profile=standard&locale=fr','default','Australia/Yancowinna','','7.0'),(4978,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Amsterdam','','7.0'),(4979,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Andorra','','7.0'),(4980,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Athens','','7.0'),(4981,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Belfast','','7.0'),(4982,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Belgrade','','7.0'),(4983,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Berlin','','7.0'),(4984,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Bratislava','','7.0'),(4985,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Brussels','','7.0'),(4986,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Bucharest','','7.0'),(4987,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Budapest','','7.0'),(4988,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Chisinau','','7.0'),(4989,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Copenhagen','','7.0'),(4990,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Dublin','','7.0'),(4991,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Gibraltar','','7.0'),(4992,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Guernsey','','7.0'),(4993,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Helsinki','','7.0'),(4994,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Isle of Man','','7.0'),(4995,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Istanbul','','7.0'),(4996,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Jersey','','7.0'),(4997,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Kaliningrad','','7.0'),(4998,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Kiev','','7.0'),(4999,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Lisbon','','7.0'),(5000,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Ljubljana','','7.0'),(5001,'/drupal/install.php?profile=standard&locale=fr','default','Europe/London','','7.0'),(5002,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Luxembourg','','7.0'),(5003,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Madrid','','7.0'),(5004,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Malta','','7.0'),(5005,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Mariehamn','','7.0'),(5006,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Minsk','','7.0'),(5007,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Monaco','','7.0'),(5008,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Moscow','','7.0'),(5009,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Nicosia','','7.0'),(5010,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Oslo','','7.0'),(5011,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Paris','','7.0'),(5012,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Podgorica','','7.0'),(5013,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Prague','','7.0'),(5014,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Riga','','7.0'),(5015,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Rome','','7.0'),(5016,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Samara','','7.0'),(5017,'/drupal/install.php?profile=standard&locale=fr','default','Europe/San Marino','','7.0'),(5018,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Sarajevo','','7.0'),(5019,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Simferopol','','7.0'),(5020,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Skopje','','7.0'),(5021,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Sofia','','7.0'),(5022,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Stockholm','','7.0'),(5023,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Tallinn','','7.0'),(5024,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Tirane','','7.0'),(5025,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Tiraspol','','7.0'),(5026,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Uzhgorod','','7.0'),(5027,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Vaduz','','7.0'),(5028,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Vatican','','7.0'),(5029,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Vienna','','7.0'),(5030,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Vilnius','','7.0'),(5031,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Volgograd','','7.0'),(5032,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Warsaw','','7.0'),(5033,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Zagreb','','7.0'),(5034,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Zaporozhye','','7.0'),(5035,'/drupal/install.php?profile=standard&locale=fr','default','Europe/Zurich','','7.0'),(5036,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Antananarivo','','7.0'),(5037,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Chagos','','7.0'),(5038,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Christmas','','7.0'),(5039,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Cocos','','7.0'),(5040,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Comoro','','7.0'),(5041,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Kerguelen','','7.0'),(5042,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Mahe','','7.0'),(5043,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Maldives','','7.0'),(5044,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Mauritius','','7.0'),(5045,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Mayotte','','7.0'),(5046,'/drupal/install.php?profile=standard&locale=fr','default','Indian/Reunion','','7.0'),(5047,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Apia','','7.0'),(5048,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Auckland','','7.0'),(5049,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Chatham','','7.0'),(5050,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Easter','','7.0'),(5051,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Efate','','7.0'),(5052,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Enderbury','','7.0'),(5053,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Fakaofo','','7.0'),(5054,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Fiji','','7.0'),(5055,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Funafuti','','7.0'),(5056,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Galapagos','','7.0'),(5057,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Gambier','','7.0'),(5058,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Guadalcanal','','7.0'),(5059,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Guam','','7.0'),(5060,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Honolulu','','7.0'),(5061,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Johnston','','7.0'),(5062,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Kiritimati','','7.0'),(5063,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Kosrae','','7.0'),(5064,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Kwajalein','','7.0'),(5065,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Majuro','','7.0'),(5066,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Marquesas','','7.0'),(5067,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Midway','','7.0'),(5068,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Nauru','','7.0'),(5069,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Niue','','7.0'),(5070,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Norfolk','','7.0'),(5071,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Noumea','','7.0'),(5072,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Pago Pago','','7.0'),(5073,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Palau','','7.0'),(5074,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Pitcairn','','7.0'),(5075,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Ponape','','7.0'),(5076,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Port Moresby','','7.0'),(5077,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Rarotonga','','7.0'),(5078,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Saipan','','7.0'),(5079,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Samoa','','7.0'),(5080,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Tahiti','','7.0'),(5081,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Tarawa','','7.0'),(5082,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Tongatapu','','7.0'),(5083,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Truk','','7.0'),(5084,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Wake','','7.0'),(5085,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Wallis','','7.0'),(5086,'/drupal/install.php?profile=standard&locale=fr','default','Pacific/Yap','','7.0'),(5087,'/drupal/install.php?profile=standard&locale=fr','default','UTC','','7.0'),(5088,'/drupal/install.php?profile=standard&locale=fr','default','Management','','7.2'),(5089,'/drupal/install.php?profile=standard&locale=fr','default','User menu','','7.2'),(5090,'/drupal/','default','','','7.2'),(5091,'/drupal/?q=admin%2Fmodules&render=overlay','default','Performs bulk exporting of data objects known about by Chaos tools.','','7.2'),(5092,'ctools.info:0','default','A library of helpful tools by Merlin of Chaos.','','7.2'),(5093,'/drupal/?q=admin%2Fmodules&render=overlay','default','Shows how to use the power of Chaos AJAX.','','7.2'),(5094,'/drupal/?q=admin%2Fmodules&render=overlay','default','Shows how an external module can provide ctools plugins (for Panels, etc.).','','7.2'),(5095,'/drupal/?q=admin%2Fmodules&render=overlay','default','Each <a href=\'@content-type\'>content type</a> can have its own default comment settings configured as: <em>Open</em> to allow new comments, <em>Hidden</em> to hide existing comments and prevent new comments, or <em>Closed</em> to view existing comments, but prevent new comments. These defaults will apply to all new content created (changes to the settings on existing content must be done manually). Other comment settings can also be customized per content type, and can be overridden for any given item of content. When a comment has no replies, it remains editable by its author, as long as the author has a user account and is logged in.','','7.2'),(5096,'/drupal/?q=admin%2Fmodules&render=overlay','default','Create custom, exportable, reusable content panes for applications like Panels.','','7.2'),(5097,'/drupal/?q=admin%2Fmodules&render=overlay','default','Create custom, exportable, reusable access rulesets for applications like Panels.','','7.2'),(5098,'/drupal/?q=admin%2Fmodules&render=overlay','default','Provides a UI and API to manage pages within the site.','','7.2'),(5099,'/drupal/?q=admin%2Fmodules&render=overlay','default','The RDF module enriches your content with metadata to let other applications (e.g., search engines, aggregators, and so on) better understand its relationships and attributes. This semantically enriched, machine-readable output for Drupal sites uses the <a href=\"@rdfa\">RDFa specification</a> which allows RDF data to be embedded in HTML markup. Other modules can define mappings of their data to RDF terms, and the RDF module makes this RDF data available to the theme. The core Drupal modules define RDF mappings for their data model, and the core Drupal themes output this RDF metadata information along with the human-readable visual information. For more information, see the online handbook entry for <a href=\"@rdf\">RDF module</a>.','','7.2'),(5100,'/drupal/?q=admin%2Fmodules&render=overlay','default','Create custom styles for applications such as Panels.','','7.2'),(5101,'views.info:0','default','Create customized lists and queries from your database.','','7.2'),(5102,'/drupal/?q=admin%2Fmodules&render=overlay','default','Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.','','7.2'),(5103,'views_export/views_export.info:0','default','Allows exporting multiple views at once.','','7.2'),(5104,'views_ui.info:0','default','Administrative interface to views. Without this module, you cannot create or edit your views.','','7.2'),(5105,'ctools.info:0','default','Chaos tool suite','','7.2'),(5106,'views.module:109,  views_ui.module:23,  views.info:0;0,  views_ui.info:0,  views_export/views_export.info:0','default','Views','','7.2'),(5107,'views.install:131','default','A special cache used to store objects that are being edited; it serves to save state in an ordinarily stateless environment.','','7.2'),(5108,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Administer views','','7.0'),(5109,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Access the views administration pages.','','7.0'),(5110,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Access all views','','7.0'),(5111,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Bypass access control when accessing views.','','7.0'),(5112,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Use Views exporter','','7.0'),(5113,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Use the Views exporter.','','7.0'),(5114,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','The user, who uploaded the file.','','7.2'),(5115,'modules/comment.views.inc:383','default','Display the comment with standard comment view.','','7.2'),(5116,'modules/comment.views.inc:392','default','Display the comment as RSS.','','7.2'),(5117,'modules/node.views.inc:1179;1188','default','Display the node with standard node view.','','7.0'),(5118,'modules/node.views.inc:1203','default','Node ID from URL','','7.0'),(5119,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Taxonomy Term ID from URL','','7.2'),(5120,'modules/user.views.inc:306','default','User ID from URL','','7.2'),(5121,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','User ID from logged in user','','7.2'),(5122,'docs/docs.php:116,  includes/plugins.inc:18','default','Defaults','','7.0'),(5123,'includes/plugins.inc:19','default','Default settings for this view.','','7.2'),(5124,'includes/plugins.inc:33','default','Display the view as a page, with a URL and menu links.','','7.2'),(5125,'includes/plugins.inc:45','default','Display the view as a block.','','7.2'),(5126,'includes/plugins.inc:58','default','Attachments added to other displays to achieve multiple views in the same view.','','7.2'),(5127,'docs/docs.php:260,  includes/plugins.inc:65;72','default','Feed','','7.2'),(5128,'includes/plugins.inc:66','default','Display the view as a feed, such as an RSS feed.','','7.2'),(5129,'includes/plugins.inc:79','default','Displays rows one after another.','','7.2'),(5130,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','HTML List','','7.0'),(5131,'includes/plugins.inc:89','default','Displays rows as an HTML list.','','7.2'),(5132,'includes/plugins.inc:97','default','Grid','','7.2'),(5133,'includes/plugins.inc:98','default','Displays rows in a grid.','','7.2'),(5134,'includes/plugins.inc:107','default','Displays rows in a table.','','7.2'),(5135,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Displays the default summary as a list.','','7.2'),(5136,'includes/plugins.inc:125','default','Displays the summary unformatted, with option for one after another or inline.','','7.2'),(5137,'includes/plugins.inc:132','default','RSS Feed','','7.2'),(5138,'includes/plugins.inc:133','default','Generates an RSS feed from a view.','','7.2'),(5139,'includes/plugins.inc:143,  includes/view.inc:1663','default','Fields','','7.2'),(5140,'includes/plugins.inc:144','default','Displays the fields with an optional template.','','7.2'),(5141,'includes/plugins.inc:154','default','Fixed entry','','7.0'),(5142,'includes/plugins.inc:158;164','default','PHP Code','','7.2'),(5143,'includes/plugins.inc:168','default','Numeric','','7.2'),(5144,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Will be available to all users.','','7.2'),(5145,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Access will be granted to users with any of the specified roles.','','7.2'),(5146,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Access will be granted to users with the specified permission string.','','7.2'),(5147,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','SQL Query','','7.2'),(5148,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Query will be generated and run using the Drupal database API.','','7.2'),(5149,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','No caching of Views data.','','7.2'),(5150,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Time-based','','7.2'),(5151,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Simple time-based caching of data.','','7.2'),(5152,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Basic exposed form','','7.2'),(5153,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Input required','','7.2'),(5154,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','An exposed form that only renders a view if the form contains user input.','','7.2'),(5155,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Display all items','','7.2'),(5156,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Display all items that this view might find','','7.2'),(5157,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Display a specified number of items','','7.2'),(5158,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Display a limited number items that this view might find.','','7.2'),(5159,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Paged output, full pager','','7.2'),(5160,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Paged output, full Drupal style','','7.2'),(5161,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Paged output, mini pager','','7.2'),(5162,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Use the mini pager output.','','7.2'),(5163,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Do not pass admin strings for translation.','','7.2'),(5164,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Use Drupal core t() function. Not recommended, as it doesn\'t support updates to existing strings.','','7.2'),(5165,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','If you need to translate Views labels into other languages, consider installing the <a href=\"!path\">Internationalization</a> package\'s Views translation module.','','7.2'),(5166,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Jump menu','','7.2'),(5167,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','Puts all of the results into a select box and allows the user to go to a different page based upon the results.','','7.2'),(5168,'theme/views-more.tpl.php:15','default','more','','7.2'),(5169,'includes/view.inc:1664','default','fields','','7.2'),(5170,'includes/admin.inc:445,  includes/view.inc:1670','default','Arguments','','7.0'),(5171,'includes/view.inc:1671','default','arguments','','7.0'),(5172,'includes/view.inc:1672;1673','default','Argument','','7.0'),(5173,'includes/view.inc:1677','default','Sort criteria','','7.2'),(5174,'includes/view.inc:1678','default','sort criteria','','7.2'),(5175,'includes/view.inc:1679','default','Sort criterion','','7.2'),(5176,'includes/view.inc:1680','default','sort criterion','','7.2'),(5177,'includes/view.inc:1684','default','Filters','','7.0'),(5178,'includes/view.inc:1685','default','filters','','7.0'),(5179,'includes/view.inc:1692','default','Relationships','','7.2'),(5180,'includes/view.inc:1693','default','relationships','','7.2'),(5181,'includes/admin.inc:2209,  includes/view.inc:1694;1695','default','Relationship','','7.2'),(5182,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','header','','7.2'),(5183,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','footer','','7.2'),(5184,'includes/plugins.inc:953;1175','default','Empty text','','7.0'),(5185,'/drupal/?q=admin/modules/list/confirm&render=overlay','default','empty text','','7.0'),(5186,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Custom content','','7.2'),(5187,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The results of a search using keywords.','','7.2'),(5188,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Widgets','','7.2'),(5189,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Advanced search form','','7.2'),(5190,'/drupal/?q=batch&op=start&id=3&render=overlay','default','A search form with advanced options.','','7.2'),(5191,'/drupal/?q=batch&op=start&id=3&render=overlay','default','User picture','','7.2'),(5192,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The picture of a user.','','7.2'),(5193,'/drupal/?q=batch&op=start&id=3&render=overlay','default','User profile','','7.2'),(5194,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The profile of a user.','','7.2'),(5195,'/drupal/?q=batch&op=start&id=3&render=overlay','default','User signature','','7.2'),(5196,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The signature of a user.','','7.2'),(5197,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Entity field','','7.2'),(5198,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node last updated date','','7.2'),(5199,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The date the referenced node was last updated.','','7.2'),(5200,'modules/upload.views.inc:101;113','default','Attached files','','7.2'),(5201,'/drupal/?q=batch&op=start&id=3&render=overlay','default','A list of files attached to the node.','','7.2'),(5202,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node comments','','7.2'),(5203,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The comments of the referenced node.','','7.2'),(5204,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Comment form','','7.2'),(5205,'/drupal/?q=batch&op=start&id=3&render=overlay','default','A form to add a new comment.','','7.2'),(5206,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node title','','7.2'),(5207,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The title of the referenced node.','','7.2'),(5208,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node created date','','7.2'),(5209,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The date the referenced node was created.','','7.2'),(5210,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node terms','','7.2'),(5211,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Taxonomy terms of the referenced node.','','7.2'),(5212,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node links','','7.2'),(5213,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node links of the referenced node.','','7.2'),(5214,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node author','','7.2'),(5215,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The author of the referenced node.','','7.2'),(5216,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node body','','7.2'),(5217,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The body of the referenced node.','','7.2'),(5218,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node type description','','7.2'),(5219,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node type description.','','7.2'),(5220,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node content','','7.2'),(5221,'/drupal/?q=batch&op=start&id=3&render=overlay','default','The content of the referenced node.','','7.2'),(5222,'/drupal/?q=batch&op=start&id=3&render=overlay','default','List of related terms','','7.2'),(5223,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Terms related to an existing term; may be child, siblings or top level.','','7.2'),(5224,'modules/taxonomy.views.inc:76;107','default','Term','','7.2'),(5225,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Term description.','','7.2'),(5226,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Vocabulary terms','','7.2'),(5227,'/drupal/?q=batch&op=start&id=3&render=overlay','default','All the terms in a vocabulary.','','7.2'),(5228,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the page title as content.','','7.2'),(5229,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Page elements','','7.2'),(5230,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Site logo','','7.2'),(5231,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the logo trail as content.','','7.2'),(5232,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Tabs','','7.2'),(5233,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the tabs (local tasks) as content.','','7.2'),(5234,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Breadcrumb','','7.2'),(5235,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the breadcrumb trail as content.','','7.2'),(5236,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Feed icons','','7.2'),(5237,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the site feed_icons statement as content.','','7.2'),(5238,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Status messages','','7.2'),(5239,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the status messages of the current page as content.','','7.2'),(5240,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the help text of the current page as content.','','7.2'),(5241,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Secondary navigation links','','7.2'),(5242,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the secondary_links (local tasks) as content.','','7.2'),(5243,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Primary navigation links','','7.2'),(5244,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the primary_links (local tasks) as content.','','7.2'),(5245,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add the slogan trail as content.','','7.2'),(5246,'/drupal/?q=batch&op=start&id=3&render=overlay','default','General form','','7.2'),(5247,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Everything in the form that is not displayed by other content.','','7.2'),(5248,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Form','','7.2'),(5249,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node form comment settings','','7.2'),(5250,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Comment settings on the Node form.','','7.2'),(5251,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node form author information','','7.2'),(5252,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Author information on the Node form.','','7.2'),(5253,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node form url path settings','','7.2'),(5254,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Publishing options on the Node form.','','7.2'),(5255,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node form input format','','7.0'),(5256,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Input format for the body field on a node.','','7.0'),(5257,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node form submit buttons','','7.2'),(5258,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Submit buttons for the node form.','','7.2'),(5259,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node form revision log message','','7.2'),(5260,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Revision log message for the node.','','7.2'),(5261,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node form publishing options','','7.2'),(5262,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node form menu settings','','7.2'),(5263,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Menu settings on the Node form.','','7.2'),(5264,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Node form categories','','7.0'),(5265,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Taxonomy categories for the node.','','7.0'),(5266,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Existing node','','7.2'),(5267,'/drupal/?q=batch&op=start&id=3&render=overlay','default','Add a node from your site as content.','','7.2'),(5268,'ctools.install:25','default','CTools CSS Cache','','7.0'),(5269,'ctools.install:27','default','Exists','','7.0'),(5270,'ctools.install:31','default','The CTools CSS cache directory, %path could not be created due to a misconfigured files directory. Please ensure that the files directory is correctly configured and that the webserver has permission to create directories.','','none'),(5271,'ctools.install:33','default','Unable to create','','none'),(5272,'ctools.install:75','default','A special cache used to store CSS that must be non-volatile.','','none'),(5273,'ctools.install:80','default','The CSS ID this cache object belongs to.','','none'),(5274,'ctools.install:86','default','The filename this CSS is stored in.','','none'),(5275,'ctools.install:91','default','CSS being stored.','','none'),(5276,'ctools.install:97','default','Whether or not this CSS needs to be filtered.','','none'),(5277,'views.install:136','default','The session ID this cache object belongs to.','','none'),(5278,'ctools.install:125','default','The name of the object this cache is attached to.','','none'),(5279,'ctools.install:131','default','The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.','','none'),(5280,'views.install:153','default','The time this cache was created or updated.','','none'),(5281,'views.install:157','default','Serialized data being stored.','','none'),(5282,'ctools.info:0','default','Chaos tools','','none'),(5283,'views.module:625','default','Skipping broken view @view','','none'),(5284,'views.module:824,  includes/admin.inc:286,  views_export/views_export.module:116','default','Apply','','none'),(5285,'views.module:114','default','Ajax callback for view loading.','','none'),(5286,'views.module:0','default','views','','7.2'),(5287,'views_ui.module:158','default','The converter will make a best-effort attempt to convert a Views 1 view to Views 2. This conversion is not reliable; you will very likely have to make adjustments to your view to get it to match. You can import Views 1 views through the normal Import tab.','','none'),(5288,'views_ui.module:25','default','Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.','','7.0'),(5289,'views_ui.module:46','default','Tools','','none'),(5290,'views_ui.module:60,  includes/convert.inc:30','default','Convert','','none'),(5291,'views_ui.module:61','default','Convert stored Views 1 views.','','none'),(5292,'views_ui.module:67;80;85','default','Delete view','','none'),(5293,'views_ui.module:73','default','Convert view','','none'),(5294,'views_ui.module:0','default','views_ui','','none'),(5295,'views.install:31','default','Stores the general data for a view.','','none'),(5296,'views.install:37','default','The view ID of the field, defined by the database.','','none'),(5297,'views.install:45','default','The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.','','none'),(5298,'views.install:51','default','A description of the view for the admin interface.','','none'),(5299,'views.install:57','default','A tag used to group/sort views in the admin interface','','none'),(5300,'views.install:61','default','A chunk of PHP code that can be used to provide modifications to the view prior to building.','','none'),(5301,'views.install:68','default','What table this view is based on, such as node, user, comment, or term.','','none'),(5302,'views.install:74','default','A boolean to indicate whether or not this view may have its query cached.','','none'),(5303,'views.install:82','default','Stores information about each display attached to a view.','','none'),(5304,'views.install:89','default','The view this display is attached to.','','none'),(5305,'views.install:97','default','An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.','','none'),(5306,'views.install:104','default','The title of the display, viewable by the administrator.','','none'),(5307,'views.install:111','default','The type of the display. Usually page, block or embed, but is pluggable so may be other things.','','none'),(5308,'views.install:116','default','The order in which this display is loaded.','','none'),(5309,'views.install:120','default','A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.','','none'),(5310,'views.install:141','default','The name of the view this cache is attached to.','','none'),(5311,'views.install:146','default','The name of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.','','none'),(5312,'views_ui.info:0','default','Views UI','','none'),(5313,'docs/docs.php:106','default','Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.','','none'),(5314,'docs/docs.php:107','default','default','','none'),(5315,'docs/docs.php:328','default','Front page feed','','none'),(5316,'includes/admin.inc:34','default','If you install the advanced help module from !href, Views will provide more and better help. <a href=\"@hide\">Hide this message.</a>','','none'),(5317,'includes/admin.inc:89;905,  theme/theme.inc:101','default','Clone','','7.2'),(5318,'includes/admin.inc:106','default','Warning! Broken view!','','none'),(5319,'includes/admin.inc:121','default','Broken','','none'),(5320,'includes/admin.inc:180','default','Install the advanced help module for the getting started','','none'),(5321,'includes/admin.inc:183','default','Not sure what to do? Try the \"!getting-started\" page.','','none'),(5322,'includes/admin.inc:213;264;985,  views_export/views_export.module:146','default','Tag','','none'),(5323,'includes/admin.inc:229','default','Displays','','none'),(5324,'includes/admin.inc:248','default','Storage','','none'),(5325,'includes/admin.inc:251;251,  includes/view.inc:993;1043','default','Normal','','none'),(5326,'includes/admin.inc:260','default','Sort by','','none'),(5327,'includes/admin.inc:276','default','Up','','none'),(5328,'includes/admin.inc:277','default','Down','','none'),(5329,'includes/admin.inc:360;379','default','Query','','none'),(5330,'includes/admin.inc:366','default','This display has no path.','','none'),(5331,'includes/admin.inc:371','default','Query build time','','none'),(5332,'includes/admin.inc:371;372;373','default','@time ms','','none'),(5333,'includes/admin.inc:372','default','Query execute time','','none'),(5334,'includes/admin.inc:373','default','View render time','','none'),(5335,'includes/admin.inc:379','default','No query was run','','none'),(5336,'includes/admin.inc:386','default','Unable to preview due to validation errors.','','none'),(5337,'includes/admin.inc:447','default','Separate arguments with a / as though they were a URL path.','','none'),(5338,'includes/admin.inc:491','default','Clone view @view','','none'),(5339,'includes/admin.inc:504;691,  includes/convert.inc:20','default','View name','','none'),(5340,'includes/admin.inc:505','default','This is the unique name of the view. It must contain only alphanumeric characters and underscores; it is used to identify the view internally and to generate unique theming template names for this view. If overriding a module provided view, the name must not be changed or instead a new view will be created.','','none'),(5341,'includes/admin.inc:513;1769','default','View description','','none'),(5342,'includes/admin.inc:514;1770','default','This description will appear on the Views administrative UI to tell you what the view is about.','','none'),(5343,'includes/admin.inc:520;1776','default','View tag','','none'),(5344,'includes/admin.inc:521;1777','default','Enter an optional tag for this view; it is used only to help sort views on the administrative page.','','none'),(5345,'includes/admin.inc:533','default','View type','','none'),(5346,'includes/admin.inc:534','default','The view type is the primary table for which information is being retrieved. The view type controls what arguments, fields, sort criteria and filters are available, so once this is set it <strong>cannot be changed</strong>.','','none'),(5347,'includes/admin.inc:561','default','View name must be alphanumeric or underscores only.','','none'),(5348,'includes/admin.inc:567','default','You must use a unique name for this view.','','none'),(5349,'includes/admin.inc:600','default','Are you sure you want to revert the view %name?','','none'),(5350,'includes/admin.inc:601','default','Reverting the view will delete the view that is in the database, reverting it to the original default view. Any changes you have made will be lost and cannot be recovered.','','none'),(5351,'includes/admin.inc:604,  includes/convert.inc:105','default','Are you sure you want to delete the view %name?','','none'),(5352,'includes/admin.inc:605','default','Deleting a view cannot be undone.','','none'),(5353,'includes/admin.inc:622','default','The view has been deleted.','','7.2'),(5354,'includes/admin.inc:634','default','There is no lock on view %view to break.','','none'),(5355,'includes/admin.inc:644','default','Are you sure you want to break the lock on view %name?','','none'),(5356,'includes/admin.inc:647','default','By breaking this lock, any unsaved changes made by !user will be lost!','','none'),(5357,'includes/admin.inc:648','default','Break lock','','none'),(5358,'includes/admin.inc:665','default','Edit view \"%view\"','','none'),(5359,'includes/admin.inc:692','default','Enter the name to use for this view if it is different from the source view. Leave blank to use the name of the view.','','none'),(5360,'includes/admin.inc:697','default','Paste view code here','','none'),(5361,'includes/admin.inc:719','default','Unable to interpret view code.','','none'),(5362,'includes/admin.inc:726','default','You are importing a view created in Views version 1. You may need to adjust some parameters to work correctly in version 2.','','none'),(5363,'includes/admin.inc:729','default','That view is not compatible with this version of Views.','','none'),(5364,'includes/admin.inc:739','default','A view by that name already exists; please choose a different name','','none'),(5365,'includes/admin.inc:812','default','The view has been saved.','','none'),(5366,'includes/admin.inc:851','default','Unknown or missing table name','','none'),(5367,'includes/admin.inc:856','default','Click on an item to edit that item\'s details.','','none'),(5368,'includes/admin.inc:859','default','This view has a broken default display and cannot be used.','','none'),(5369,'includes/admin.inc:895','default','break this lock','','none'),(5370,'includes/admin.inc:901,  theme/theme.inc:97','default','Export this view','','none'),(5371,'includes/admin.inc:906,  theme/theme.inc:102','default','Create a copy of this view','','none'),(5372,'includes/admin.inc:917','default','View \"!display\"','','none'),(5373,'includes/admin.inc:918','default','Go to the real page for this display','','none'),(5374,'includes/admin.inc:1058','default','Invalid','','none'),(5375,'includes/admin.inc:1058','default','Error: Display @display refers to a plugin named \'@plugin\', but that plugin doesn\'t exist!','','none'),(5376,'includes/admin.inc:1079;1079','default','Rearrange','','none'),(5377,'includes/admin.inc:1112;2144;2323;2391;2476','default','Error: handler for @table > @field doesn\'t exist!','','none'),(5378,'includes/admin.inc:1136,  includes/plugins.inc:823;841','default','Missing style plugin','','none'),(5379,'includes/admin.inc:1140,  includes/plugins.inc:836;851','default','Change settings for this style','','none'),(5380,'includes/admin.inc:1143','default',' &nbsp; Style: !style','','none'),(5381,'includes/admin.inc:1174','default','Invalid display id while regenerating tabs','','none'),(5382,'includes/admin.inc:1225','default','Ok','','none'),(5383,'includes/admin.inc:1494','default','Unable to initialize default display','','none'),(5384,'includes/admin.inc:1526','default','Add display','','none'),(5385,'includes/admin.inc:1566','default','Remove display','','none'),(5386,'includes/admin.inc:1577','default','Restore display','','none'),(5387,'includes/admin.inc:1649','default','Analyze','','none'),(5388,'includes/admin.inc:1669','default','This view has only a default display and therefore will not be placed anywhere on your site; perhaps you want to add a page or a block display.','','none'),(5389,'includes/admin.inc:1681','default','View analysis','','none'),(5390,'includes/admin.inc:1690','default','View analysis can find nothing to report.','','none'),(5391,'includes/admin.inc:1764','default','View details','','none'),(5392,'includes/admin.inc:1805;1854;1904;2045;2137;2316;2384;2469','default','Invalid display id @display','','none'),(5393,'includes/admin.inc:1858','default','Configure @type','','none'),(5394,'includes/admin.inc:1908','default','Rearrange @type','','none'),(5395,'includes/admin.inc:1951','default','Broken field @id','','none'),(5396,'includes/admin.inc:1986;1986','default','Remove this item','','none'),(5397,'includes/admin.inc:2051','default','Add @type','','none'),(5398,'includes/admin.inc:2062','default','Groups','','none'),(5399,'includes/admin.inc:2081','default','!group: !field','','none'),(5400,'includes/admin.inc:2090','default','There are no @types available to add.','','none'),(5401,'includes/admin.inc:2155,  includes/plugins.inc:1556','default','Status: using default values.','','none'),(5402,'includes/admin.inc:2162,  includes/plugins.inc:1568','default','Status: using overridden values.','','none'),(5403,'includes/admin.inc:2200','default','Do not use a relationship','','none'),(5404,'includes/admin.inc:2222','default','Configure @type \"@item\"','','none'),(5405,'includes/admin.inc:2331','default','Configure extra settings for @type \"@item\"','','none'),(5406,'includes/admin.inc:2396','default','Change summary style for @type \"@item\"','','none'),(5407,'includes/admin.inc:2419;2433','default','Internal error: broken plugin.','','none'),(5408,'includes/admin.inc:2483','default','Configure summary style for @type \"@item\"','','none'),(5409,'includes/admin.inc:2575','default','Clear Views\' cache','','none'),(5410,'includes/admin.inc:2581','default','Add Views signature to all SQL queries','','none'),(5411,'includes/admin.inc:2582','default','All Views-generated queries will include a special \'VIEWS\' = \'VIEWS\' string in the WHERE clause. This makes identifying Views queries in database server logs simpler, but should only be used when troubleshooting.','','none'),(5412,'includes/admin.inc:2588','default','Disable views data caching','','none'),(5413,'includes/admin.inc:2589','default','Views caches data about tables, modules and views available, to increase performance. By checking this box, Views will skip this cache and always rebuild this data when needed. This can have a serious performance impact on your site.','','none'),(5414,'includes/admin.inc:2595','default','Ignore missing advanced help module','','none'),(5415,'includes/admin.inc:2596','default','Views uses the advanced help module to provide help text; if this module is not present Views will complain, unless this setting is checked.','','none'),(5416,'includes/admin.inc:2602','default','Show query above live preview','','none'),(5417,'includes/admin.inc:2603','default','The live preview feature will show you the output of the view you\'re creating, as well as the view. Check here to show the query and other information above the view; leave this unchecked to show that information below the view.','','none'),(5418,'includes/admin.inc:2609','default','Do not show hover links over views','','none'),(5419,'includes/admin.inc:2610','default','To make it easier to administrate your views, Views provides \'hover\' links to take you to the edit and export screen of a view whenever the view is used. This can be distracting on some themes, though; if it is problematic, you can turn it off here.','','none'),(5420,'includes/admin.inc:2616','default','Enable views performance statistics via the Devel module','','none'),(5421,'includes/admin.inc:2617','default','Check this to enable some Views query and performance statistics <em>if Devel is installed</em>.','','none'),(5422,'includes/admin.inc:2623','default','Disable javascript with Views','','none'),(5423,'includes/admin.inc:2624','default','If you are having problems with the javascript, you can disable it here; the Views UI should degrade and still be usable without javascript, it just not as good.','','none'),(5424,'includes/admin.inc:2632','default','Page region to output performance statistics','','none'),(5425,'includes/admin.inc:2645','default','The cache has been cleared.','','none'),(5426,'includes/admin.inc:2809','default','Error: missing @component','','none'),(5427,'includes/ajax.inc:73','default','Server reports invalid input error.','','none'),(5428,'includes/argument.handlers.inc:113','default','The title to use when this argument is present; it will override the title of the view and titles from previous arguments. You can use percent substitution here to replace with argument titles. Use \"%1\" for the first argument, \"%2\" for the second, etc.','','none'),(5429,'includes/argument.handlers.inc:126','default','Action to take if argument is not present','','none'),(5430,'~fuzzy,  includes/argument.handlers.inc:138','default','Wildcard','','none'),(5431,'includes/argument.handlers.inc:141','default','If this value is received as an argument, the argument will be ignored; i.e, \"all values\"','','none'),(5432,'includes/argument.handlers.inc:147','default','Wildcard title','','none'),(5433,'includes/argument.handlers.inc:150','default','The title to use for the wildcard in substitutions elsewhere.','','none'),(5434,'includes/argument.handlers.inc:173','default','Validator','','none'),(5435,'includes/argument.handlers.inc:213','default','Action to take if argument does not validate','','none'),(5436,'includes/argument.handlers.inc:228','default','Display all values','','none'),(5437,'includes/argument.handlers.inc:233','default','Hide view / Page not found (404)','','none'),(5438,'includes/argument.handlers.inc:237','default','Display empty text','','none'),(5439,'includes/argument.handlers.inc:242','default','Summary, sorted ascending','','none'),(5440,'includes/argument.handlers.inc:249','default','Summary, sorted descending','','none'),(5441,'includes/argument.handlers.inc:256','default','Provide default argument','','none'),(5442,'includes/argument.handlers.inc:287','default','Default argument type','','none'),(5443,'includes/argument.handlers.inc:702','default','Current date','','none'),(5444,'includes/argument.handlers.inc:757','default','Glossary mode','','none'),(5445,'includes/argument.handlers.inc:758','default','Glossary mode applies a limit to the number of characters used in the argument, which allows the summary view to act as a glossary.','','none'),(5446,'includes/argument.handlers.inc:764','default','Character limit','','none'),(5447,'includes/argument.handlers.inc:765','default','How many characters of the argument to filter against. If set to 1, all fields starting with the letter in the argument would be matched.','','none'),(5448,'includes/argument.handlers.inc:773','default','Case','','none'),(5449,'includes/argument.handlers.inc:774','default','When printing the argument result, how to transform the case.','','none'),(5450,'includes/argument.handlers.inc:776;790','default','No transform','','none'),(5451,'includes/argument.handlers.inc:777;791','default','Upper case','','none'),(5452,'includes/argument.handlers.inc:778;792','default','Lower case','','none'),(5453,'includes/argument.handlers.inc:779;793','default','Capitalize first letter','','none'),(5454,'includes/argument.handlers.inc:780;794','default','Capitalize each word','','none'),(5455,'includes/argument.handlers.inc:787','default','Case in path','','none'),(5456,'includes/argument.handlers.inc:788','default','When printing url paths, how to transform the of the argument. Do not use this unless with Postgres as it uses case sensitive comparisons.','','none'),(5457,'includes/argument.handlers.inc:801','default','Transform spaces to dashes in URL','','none'),(5458,'includes/argument.handlers.inc:808;1046','default','Allow multiple arguments to work together.','','none'),(5459,'includes/argument.handlers.inc:809;1047','default','If selected, multiple instances of this argument can work together, as though multiple terms were supplied to the same argument. This setting is not compatible with the \"Reduce duplicates\" setting.','','none'),(5460,'includes/argument.handlers.inc:815;1053','default','Do not display items with no value in summary','','none'),(5461,'includes/argument.handlers.inc:936;1038','default','Allow multiple terms per argument.','','none'),(5462,'includes/argument.handlers.inc:937','default','If selected, users can enter multiple arguments in the form of 1+2+3 or 1,2,3.','','none'),(5463,'includes/argument.handlers.inc:943','default','Exclude the argument','','none'),(5464,'includes/argument.handlers.inc:944','default','If selected, the numbers entered in the argument will be excluded rather than limiting the view.','','none'),(5465,'includes/argument.handlers.inc:951;963;1088;1102,  modules/taxonomy.views.inc:120;204;287','default','Uncategorized','','none'),(5466,'includes/argument.handlers.inc:967;1106','default','Invalid input','','none'),(5467,'includes/argument.handlers.inc:1039','default','If selected, users can enter multiple arguments in the form of 1+2+3 (for OR) or 1,2,3 (for AND).','','none'),(5468,'includes/convert.inc:14','default','There are no Views 1 views stored in the database to convert.','','none'),(5469,'includes/convert.inc:33','default','Converted','','none'),(5470,'includes/convert.inc:68','default','The table below lists Views version 1 views that are stored in the database. You can either convert them to work in Views version 2, or delete them. The views are convertible only if there is no Views 2 view with the same name.','','none'),(5471,'includes/convert.inc:79','default','Unable to find view.','','none'),(5472,'includes/convert.inc:89','default','Unable to convert view.','','none'),(5473,'includes/convert.inc:118','default','The view has been deleted','','none'),(5474,'includes/field.handlers.inc:132','default','The label for this field that will be displayed to end users if the style requires it.','','none'),(5475,'includes/field.handlers.inc:136','default','Exclude from display','','none'),(5476,'includes/field.handlers.inc:138','default','Check this box to not display this field, but still load it in the view.  Use this option to not show a grouping field in each record, or when doing advanced theming.','','none'),(5477,'includes/field.handlers.inc:229','default','Time ago','','none'),(5478,'includes/field.handlers.inc:235','default','Custom date format','','none'),(5479,'includes/field.handlers.inc:236','default','If \"Custom\", see <a href=\"http://us.php.net/manual/en/function.date.php\">the PHP docs</a> for date formats. If \"Time ago\" this is the the number of different units to display, which defaults to two.','','none'),(5480,'includes/field.handlers.inc:252','default','%time ago','','none'),(5481,'includes/field.handlers.inc:280','default','Output format','','none'),(5482,'includes/field.handlers.inc:282','default','Yes/No','','none'),(5483,'includes/field.handlers.inc:283','default','True/False','','none'),(5484,'includes/field.handlers.inc:284','default','On/Off','','none'),(5485,'includes/field.handlers.inc:290','default','Reverse','','none'),(5486,'includes/field.handlers.inc:291','default','If checked, true will be displayed as false.','','none'),(5487,'includes/field.handlers.inc:307,  includes/filter.handlers.inc:822;863','default','True','','none'),(5488,'includes/field.handlers.inc:307,  includes/filter.handlers.inc:863','default','False','','none'),(5489,'includes/field.handlers.inc:309','default','On','','none'),(5490,'includes/field.handlers.inc:309','default','Off','','none'),(5491,'includes/field.handlers.inc:368,  modules/statistics.views.inc:276','default','Display as link','','none'),(5492,'includes/field.handlers.inc:410,  modules/node.views.inc:1289','default','Display type','','none'),(5493,'includes/field.handlers.inc:412,  includes/plugins.inc:2971','default','Unordered list','','none'),(5494,'includes/field.handlers.inc:413,  includes/plugins.inc:2971','default','Ordered list','','none'),(5495,'includes/field.handlers.inc:414','default','Simple separator','','none'),(5496,'includes/field.handlers.inc:421,  includes/plugins.inc:3265;3376;3557','default','Separator','','none'),(5497,'includes/field.handlers.inc:429','default','Empty list text','','none'),(5498,'includes/field.handlers.inc:431','default','If the list is empty, you may enter text here that will be displayed.','','none'),(5499,'includes/field.handlers.inc:480','default','Round','','none'),(5500,'includes/field.handlers.inc:481','default','If checked, the number will be rounded.','','none'),(5501,'includes/field.handlers.inc:488','default','Specify how many digits to print after the decimal point.','','none'),(5502,'includes/field.handlers.inc:497','default','What single character to use as a decimal point.','','none'),(5503,'includes/field.handlers.inc:503','default','Thousands separator','','none'),(5504,'includes/field.handlers.inc:505','default','What single character to use as the thousands separator.','','none'),(5505,'includes/field.handlers.inc:512','default','Text to put before the number, such as currency symbol.','','none'),(5506,'includes/field.handlers.inc:518','default','Text to put after the number, such as currency symbol.','','none'),(5507,'includes/filter.handlers.inc:119','default','Operator','','none'),(5508,'includes/filter.handlers.inc:183','default','Expose','','none'),(5509,'includes/filter.handlers.inc:188','default','This item is currently not exposed. If you <strong>expose</strong> it, users will be able to change the filter as they view it.','','none'),(5510,'includes/filter.handlers.inc:200','default','This item is currently exposed. If you <strong>hide</strong> it, users will not able to change the filter as they view it.','','none'),(5511,'includes/filter.handlers.inc:271','default','Unlock operator','','none'),(5512,'includes/filter.handlers.inc:272','default','When checked, the operator will be exposed to the user','','none'),(5513,'includes/filter.handlers.inc:278','default','Operator identifier','','none'),(5514,'includes/filter.handlers.inc:280','default','This will appear in the URL after the ? to identify this operator.','','none'),(5515,'includes/filter.handlers.inc:297','default','Filter identifier','','none'),(5516,'includes/filter.handlers.inc:299','default','This will appear in the URL after the ? to identify this filter. Cannot be blank.','','none'),(5517,'includes/filter.handlers.inc:316','default','This exposed filter is optional and will have added options to allow it not to be set.','','none'),(5518,'includes/filter.handlers.inc:322','default','Force single','','none'),(5519,'includes/filter.handlers.inc:323','default','Force this exposed filter to accept only one option.','','none'),(5520,'includes/filter.handlers.inc:329','default','Remember','','none'),(5521,'includes/filter.handlers.inc:330','default','Remember the last setting the user gave this filter.','','none'),(5522,'includes/filter.handlers.inc:341','default','The identifier is required if the filter is\n        exposed.','','none'),(5523,'includes/filter.handlers.inc:347','default','This identifier is not allowed.','','none'),(5524,'includes/filter.handlers.inc:540;582;1089','default','Is equal to','','none'),(5525,'includes/filter.handlers.inc:541;588;1095','default','Is not equal to','','none'),(5526,'includes/filter.handlers.inc:551;714;1197','default','Value','','none'),(5527,'includes/filter.handlers.inc:583;589;1091','default','=','','none'),(5528,'includes/filter.handlers.inc:594','default','Contains','','none'),(5529,'includes/filter.handlers.inc:595','default','contains','','none'),(5530,'includes/filter.handlers.inc:600','default','Contains any word','','none'),(5531,'includes/filter.handlers.inc:601','default','has word','','none'),(5532,'includes/filter.handlers.inc:606','default','Contains all words','','none'),(5533,'includes/filter.handlers.inc:607','default','has all','','none'),(5534,'includes/filter.handlers.inc:612','default','Starts with','','none'),(5535,'includes/filter.handlers.inc:613','default','begins','','none'),(5536,'includes/filter.handlers.inc:618','default','Ends with','','none'),(5537,'includes/filter.handlers.inc:619','default','ends','','none'),(5538,'includes/filter.handlers.inc:624','default','Does not contain','','none'),(5539,'includes/filter.handlers.inc:625','default','!has','','none'),(5540,'includes/filter.handlers.inc:634;1130','default','Is empty (NULL)','','none'),(5541,'includes/filter.handlers.inc:636;1132','default','empty','','none'),(5542,'includes/filter.handlers.inc:640;1136','default','Is not empty (NULL)','','none'),(5543,'includes/filter.handlers.inc:642;1138','default','not empty','','none'),(5544,'includes/filter.handlers.inc:665','default','exposed>','','none'),(5545,'includes/filter.handlers.inc:672','default','Case sensitive','','none'),(5546,'includes/filter.handlers.inc:674','default','Case sensitive filters may be faster; MySQL might ignore case sensitivity.','','none'),(5547,'includes/filter.handlers.inc:860;1009','default','exposed','','none'),(5548,'includes/filter.handlers.inc:910','default','Limit list to selected items','','none'),(5549,'includes/filter.handlers.inc:911','default','If checked, the selected items presented to the user will be the only ones selected here.','','none'),(5550,'includes/filter.handlers.inc:930;1459','default','Is one of','','none'),(5551,'includes/filter.handlers.inc:931','default','Is not one of','','none'),(5552,'includes/filter.handlers.inc:1077','default','Is less than','','none'),(5553,'includes/filter.handlers.inc:1079','default','<','','none'),(5554,'includes/filter.handlers.inc:1083','default','Is less than or equal to','','none'),(5555,'includes/filter.handlers.inc:1085','default','<=','','none'),(5556,'includes/filter.handlers.inc:1097','default','!=','','none'),(5557,'includes/filter.handlers.inc:1101','default','Is greater than or equal to','','none'),(5558,'includes/filter.handlers.inc:1103','default','>=','','none'),(5559,'includes/filter.handlers.inc:1107','default','Is greater than','','none'),(5560,'includes/filter.handlers.inc:1109','default','>','','none'),(5561,'includes/filter.handlers.inc:1113','default','Is between','','none'),(5562,'includes/filter.handlers.inc:1115','default','between','','none'),(5563,'includes/filter.handlers.inc:1119','default','Is not between','','none'),(5564,'includes/filter.handlers.inc:1121','default','not between','','none'),(5565,'includes/filter.handlers.inc:1212','default','Min','','none'),(5566,'includes/filter.handlers.inc:1218','default','And max','','none'),(5567,'includes/filter.handlers.inc:1218','default','And','','none'),(5568,'includes/filter.handlers.inc:1275','default','@min and @max','','none'),(5569,'includes/filter.handlers.inc:1301','default','Value type','','none'),(5570,'includes/filter.handlers.inc:1303','default','A date in any machine readable format. CCYY-MM-DD HH:MM:SS is preferred.','','none'),(5571,'includes/filter.handlers.inc:1304','default','An offset from the current time such as \"+1 day\" or \"-2 hours -30 minutes\"','','none'),(5572,'includes/filter.handlers.inc:1354;1360;1364','default','Invalid date format.','','none'),(5573,'includes/filter.handlers.inc:1460','default','Is all of','','none'),(5574,'includes/filter.handlers.inc:1461','default','Is none of','','none'),(5575,'includes/handlers.inc:136','default','!group: !title','','none'),(5576,'includes/handlers.inc:336','default','Broken/missing handler','','none'),(5577,'includes/handlers.inc:344','default','The handler for this item is broken or missing and cannot be used. If a module provided the handler and was disabled, re-enabling the module may restore it. Otherwise, you should probably delete this item.','','none'),(5578,'includes/handlers.inc:380','default','Reduce duplicates','','none'),(5579,'includes/handlers.inc:381','default','This filter can cause items that have more than one of the selected options to appear as duplicate results. If this filter causes duplicate results to occur, this checkbox can reduce those duplicates; however, the more terms it has to search for, the less performant the query will be, so use this with caution.','','none'),(5580,'includes/plugins.inc:117','default','Displays the default summary summary as a list.','','none'),(5581,'includes/plugins.inc:783','default','Broken field','','none'),(5582,'includes/plugins.inc:800','default','Basic settings','','none'),(5583,'includes/plugins.inc:807','default','Change the name of this display.','','none'),(5584,'includes/plugins.inc:819','default','Change the title that this display will use.','','none'),(5585,'includes/plugins.inc:829','default','Style','','none'),(5586,'includes/plugins.inc:831','default','Change the style plugin.','','none'),(5587,'includes/plugins.inc:845','default','Row style','','none'),(5588,'includes/plugins.inc:847','default','Change the row plugin.','','none'),(5589,'includes/plugins.inc:857','default','Use AJAX','','none'),(5590,'includes/plugins.inc:859','default','Change whether or not this display will use AJAX.','','none'),(5591,'includes/plugins.inc:866','default','Use pager','','none'),(5592,'includes/plugins.inc:867','default','Mini','','7.2'),(5593,'includes/plugins.inc:868','default','Change this display\'s pager setting.','','none'),(5594,'includes/plugins.inc:875;1054','default','Items per page','','none'),(5595,'includes/plugins.inc:875;1054;3339','default','Items to display','','none'),(5596,'includes/plugins.inc:877','default','Change how many items to display.','','none'),(5597,'includes/plugins.inc:883','default','More link','','none'),(5598,'includes/plugins.inc:885','default','Specify whether this display will provide a \"more\" link.','','none'),(5599,'includes/plugins.inc:891;1081','default','Distinct','','none'),(5600,'includes/plugins.inc:893;1078','default','Display only distinct items, without duplicates.','','none'),(5601,'includes/plugins.inc:904;1104','default','Unrestricted','','none'),(5602,'includes/plugins.inc:912','default','Multiple roles','','none'),(5603,'includes/plugins.inc:924','default','Access','','none'),(5604,'includes/plugins.inc:926','default','Specify access control settings for this display.','','none'),(5605,'includes/plugins.inc:946','default','Link display','','none'),(5606,'includes/plugins.inc:948','default','Specify which display this display will link to.','','none'),(5607,'includes/plugins.inc:969','default','Unknown/missing filter','','none'),(5608,'includes/plugins.inc:977','default','Change this display\'s !name.','','none'),(5609,'includes/plugins.inc:983','default','Theme','','none'),(5610,'includes/plugins.inc:984','default','Information','','none'),(5611,'includes/plugins.inc:985','default','Get information on how to theme this display','','none'),(5612,'includes/plugins.inc:1011','default','The name of this display','','none'),(5613,'includes/plugins.inc:1014','default','This title will appear only in the administrative interface for the View.','','none'),(5614,'includes/plugins.inc:1019','default','The title of this view','','none'),(5615,'includes/plugins.inc:1022','default','This title will be displayed with the view, wherever titles are normally displayed; i.e, as the page title, block title, etc.','','none'),(5616,'includes/plugins.inc:1027','default','Use AJAX when available to load this view','','none'),(5617,'includes/plugins.inc:1031','default','If set, this view will use an AJAX mechanism for paging, table sorting and exposed filters. This means the entire page will not refresh. It is not recommended that you use this if this view is the main content of the page as it will prevent deep linking to specific pages, but it is very useful for side content.','','none'),(5618,'includes/plugins.inc:1040','default','Use a pager for this view','','none'),(5619,'includes/plugins.inc:1043','default','Full pager','','none'),(5620,'includes/plugins.inc:1043','default','Mini pager','','none'),(5621,'includes/plugins.inc:1048','default','Pager element','','none'),(5622,'includes/plugins.inc:1049','default','Unless you\'re experiencing problems with pagers related to this view, you should leave this at 0. If using multiple pagers on one page you may need to set this number to a higher value so as not to conflict within the ?page= array. Large values will add a lot of commas to your URLs, so avoid if possible.','','none'),(5623,'includes/plugins.inc:1058','default','The number of items to display per page. Enter 0 for no limit.','','none'),(5624,'includes/plugins.inc:1063','default','Offset','','none'),(5625,'includes/plugins.inc:1064','default','The number of items to skip. For example, if this field is 3, the first 3 items will be skipped and not displayed. Offset can not be used if items to display is 0; instead use a very large number there.','','none'),(5626,'includes/plugins.inc:1069','default','Add a more link to the bottom of the display.','','none'),(5627,'includes/plugins.inc:1072','default','Create more link','','none'),(5628,'includes/plugins.inc:1073','default','This will add a more link to the bottom of this view, which will link to the page view. If you have more than one page view, the link will point to the display specified in \'Link display\' above.','','none'),(5629,'includes/plugins.inc:1082','default','This will make the view display only distinct items. If there are multiple identical items, each will be displayed only once. You can use this to try and remove duplicates from a view, though it does not always work. Note that this can slow queries down, so use it with caution.','','none'),(5630,'includes/plugins.inc:1087','default','Access restrictions','','none'),(5631,'includes/plugins.inc:1104','default','By role','','none'),(5632,'includes/plugins.inc:1104','default','By permission','','none'),(5633,'includes/plugins.inc:1113','default','If by role','','none'),(5634,'includes/plugins.inc:1116','default','Only the checked roles will be able to access this display. Note that users with \"access all views\" can see any view, regardless of role.','','none'),(5635,'includes/plugins.inc:1133','default','If by permission','','none'),(5636,'includes/plugins.inc:1135','default','Only users with the selected permission flag will be able to access this display. Note that users with \"access all views\" can see any view, regardless of other permissions.','','none'),(5637,'includes/plugins.inc:1146;1162','default','Display even if view has no result','','none'),(5638,'includes/plugins.inc:1153','default','Text to display at the top of the view. May contain an explanation or links or whatever you like. Optional.','','none'),(5639,'includes/plugins.inc:1169','default','Text to display beneath the view. May contain an explanation or links or whatever you like. Optional.','','none'),(5640,'includes/plugins.inc:1180','default','Text to display if the view has no results. Optional.','','none'),(5641,'includes/plugins.inc:1186','default','How should this view be styled','','none'),(5642,'includes/plugins.inc:1192','default','If the style you choose has settings, be sure to click the settings button that will appear next to it in the View summary.','','none'),(5643,'includes/plugins.inc:1200','default','You may also adjust the !settings for the currently selected style by clicking on the icon.','','none'),(5644,'includes/plugins.inc:1200;1242','default','settings','','none'),(5645,'includes/plugins.inc:1206','default','Style options','','none'),(5646,'includes/plugins.inc:1218','default','Row style options','','none'),(5647,'includes/plugins.inc:1230','default','How should each row in this view be styled','','none'),(5648,'includes/plugins.inc:1242','default','You may also adjust the !settings for the currently selected row style by clicking on the icon.','','none'),(5649,'includes/plugins.inc:1248','default','Which display to use for path','','none'),(5650,'includes/plugins.inc:1257','default','Which display to use to get this display\'s path for things like summary links, rss feed links, more links, etc.','','none'),(5651,'includes/plugins.inc:1262','default','Theming information','','none'),(5652,'includes/plugins.inc:1270','default','Display output','','none'),(5653,'includes/plugins.inc:1275','default','Style output','','none'),(5654,'includes/plugins.inc:1280','default','Row style output','','none'),(5655,'includes/plugins.inc:1286','default','Field @field','','none'),(5656,'includes/plugins.inc:1294','default','<strong>Important!</strong> When you add a new template to your theme, be sure to clear the theme registry cache. You can do this by visiting administer >> site building >> themes -- just loading the page should clear the cache.','','none'),(5657,'includes/plugins.inc:1306','default','Theming information (display)','','none'),(5658,'includes/plugins.inc:1307;1326;1347;1368','default','Back to !info.','','none'),(5659,'includes/plugins.inc:1307;1326;1347;1368','default','theming information','','none'),(5660,'includes/plugins.inc:1310','default','This display has no theming information','','none'),(5661,'includes/plugins.inc:1313','default','This is the default theme template used for this display.','','none'),(5662,'includes/plugins.inc:1325','default','Theming information (style)','','none'),(5663,'includes/plugins.inc:1331','default','This display has no style theming information','','none'),(5664,'includes/plugins.inc:1334','default','This is the default theme template used for this style.','','none'),(5665,'includes/plugins.inc:1346;1367','default','Theming information (row style)','','none'),(5666,'includes/plugins.inc:1352','default','This display has no row style theming information','','none'),(5667,'includes/plugins.inc:1355;1370','default','This is the default theme template used for this row style.','','none'),(5668,'includes/plugins.inc:1434','default','You must select at least one role if type is \"by role\"','','none'),(5669,'includes/plugins.inc:1551','default','Override','','none'),(5670,'includes/plugins.inc:1563','default','Use default','','none'),(5671,'includes/plugins.inc:1756','default','Display @display uses fields but there are none defined for it.','','none'),(5672,'includes/plugins.inc:1760','default','Display @display uses path but path is undefined.','','none'),(5673,'includes/plugins.inc:1765','default','Display @display has an invalid style plugin.','','none'),(5674,'includes/plugins.inc:1994','default','Page settings','','none'),(5675,'includes/plugins.inc:2019','default','No menu','','none'),(5676,'includes/plugins.inc:2022','default','Normal: @title','','none'),(5677,'includes/plugins.inc:2026','default','Tab: @title','','none'),(5678,'includes/plugins.inc:2042','default','Change settings for the parent menu','','none'),(5679,'includes/plugins.inc:2055','default','The menu path or URL of this view','','none'),(5680,'includes/plugins.inc:2059','default','This view will be displayed by visiting this path on your site. You may use \"%\" in your URL to represent values that will be used for arguments: For example, \"node/%/feed\".','','none'),(5681,'includes/plugins.inc:2065','default','Menu item entry','','none'),(5682,'includes/plugins.inc:2082','default','No menu entry','','none'),(5683,'includes/plugins.inc:2083','default','Normal menu entry','','none'),(5684,'includes/plugins.inc:2084;2131','default','Menu tab','','none'),(5685,'includes/plugins.inc:2085','default','Default menu tab','','none'),(5686,'includes/plugins.inc:2094','default','If set to normal or tab, enter the text to use for the menu item.','','none'),(5687,'includes/plugins.inc:2103','default','If set to tab, enter the weight of the item. The lower th weight the higher/further left it will appear.','','none'),(5688,'includes/plugins.inc:2109','default','Default tab options','','none'),(5689,'includes/plugins.inc:2118','default','When providing a menu item as a tab, Drupal needs to know what the parent menu item of that tab will be. Sometimes the parent will already exist, but other times you will need to have one created. The path of a parent item will always be the same path with the last part left off. i.e, if the path to this view is <em>foo/bar/baz</em>, the parent path would be <em>foo/bar</em>.','','none'),(5690,'includes/plugins.inc:2129','default','Parent menu item','','none'),(5691,'includes/plugins.inc:2131','default','Already exists','','none'),(5692,'includes/plugins.inc:2131','default','Normal menu item','','none'),(5693,'includes/plugins.inc:2139','default','If creating a parent menu item, enter the title of the item.','','none'),(5694,'includes/plugins.inc:2145','default','Tab weight','','none'),(5695,'includes/plugins.inc:2149','default','If the parent menu item is a tab, enter the weight of the tab. The lower the number, the more to the left it will be.','','none'),(5696,'includes/plugins.inc:2163','default','\"$arg\" is no longer supported. Use % instead.','','none'),(5697,'includes/plugins.inc:2173','default','Views cannot create normal menu items for paths with a % in them.','','none'),(5698,'includes/plugins.inc:2180','default','A display whose path ends with a % cannot be a tab.','','none'),(5699,'includes/plugins.inc:2185','default','Title is required for this menu type.','','none'),(5700,'includes/plugins.inc:2216','default','Display @display is set to use a menu but the menu title is not set.','','none'),(5701,'includes/plugins.inc:2222','default','Display @display is set to use a parent menu but the parent menu title is not set.','','none'),(5702,'includes/plugins.inc:2288','default','Block settings','','none'),(5703,'includes/plugins.inc:2302','default','Admin','','none'),(5704,'includes/plugins.inc:2324','default','Do not cache','','none'),(5705,'includes/plugins.inc:2325','default','Cache once for everything (global)','','none'),(5706,'includes/plugins.inc:2326','default','Per page','','none'),(5707,'includes/plugins.inc:2327','default','Per role','','none'),(5708,'includes/plugins.inc:2328','default','Per role per page','','none'),(5709,'includes/plugins.inc:2329','default','Per user','','none'),(5710,'includes/plugins.inc:2330','default','Per user per page','','none'),(5711,'includes/plugins.inc:2355','default','Block admin description','','none'),(5712,'includes/plugins.inc:2358','default','This will appear as the name of this block in administer >> site building >> blocks.','','none'),(5713,'includes/plugins.inc:2363','default','Block caching type','','none'),(5714,'includes/plugins.inc:2367','default','This sets the default status for Drupal\'s built-in block caching method; this requires that caching be turned on in block administration, and be careful because you have little control over when this cache is flushed.','','none'),(5715,'includes/plugins.inc:2418','default','Before','','none'),(5716,'includes/plugins.inc:2419','default','After','','none'),(5717,'includes/plugins.inc:2420','default','Both','','none'),(5718,'includes/plugins.inc:2440','default','Attachment settings','','none'),(5719,'includes/plugins.inc:2445;2486','default','Inherit arguments','','none'),(5720,'includes/plugins.inc:2451;2495','default','Position','','none'),(5721,'includes/plugins.inc:2457;2649','default','Multiple displays','','none'),(5722,'includes/plugins.inc:2472;2504;2664;2678','default','Attach to','','none'),(5723,'includes/plugins.inc:2489','default','Inherit','','none'),(5724,'includes/plugins.inc:2490','default','Should this display inherit its arguments from the parent display to which it is attached?','','none'),(5725,'includes/plugins.inc:2498;2687','default','Attach before or after the parent display?','','none'),(5726,'includes/plugins.inc:2513','default','Select which display or displays this should attach to.','','none'),(5727,'includes/plugins.inc:2641','default','Feed settings','','none'),(5728,'includes/plugins.inc:2693','default','This view will be displayed by visiting this path on your site. It is recommended that the path be something like \"path/%/%/feed\" or \"path/%/%/rss.xml\", putting one % in the path for each argument you have defined in the view.','','none'),(5729,'includes/plugins.inc:2835','default','Grouping field','','none'),(5730,'includes/plugins.inc:2838','default','You may optionally specify a field by which to group the records.  Leave blank to not group.','','none'),(5731,'includes/plugins.inc:2923','default','Style @style requires a row style but the row plugin is invalid.','','none'),(5732,'includes/plugins.inc:2970','default','List type','','none'),(5733,'includes/plugins.inc:3000','default','Number of columns','','none'),(5734,'includes/plugins.inc:3005','default','Alignment','','none'),(5735,'includes/plugins.inc:3006','default','Horizontal','','none'),(5736,'includes/plugins.inc:3006','default','Vertical','','none'),(5737,'includes/plugins.inc:3008','default','Horizontal alignment will place items starting in the upper left and moving right. Vertical alignment will place items starting in the upper left and moving down.','','none'),(5738,'includes/plugins.inc:3127','default','You need at least one field before you can configure your table settings','','none'),(5739,'includes/plugins.inc:3136','default','Override normal sorting if click sorting is used','','none'),(5740,'includes/plugins.inc:3142','default','Enable Drupal style \"sticky\" table headers (Javascript)','','none'),(5741,'includes/plugins.inc:3144','default','(Sticky header effects will not be active for preview below, only on live output.)','','none'),(5742,'includes/plugins.inc:3149','default','Default sort order','','none'),(5743,'includes/plugins.inc:3150,  includes/sort.handlers.inc:60','default','Ascending','','none'),(5744,'includes/plugins.inc:3150,  includes/sort.handlers.inc:60','default','Descending','','none'),(5745,'includes/plugins.inc:3152','default','If a default sort order is selected, what order should it use by default.','','none'),(5746,'includes/plugins.inc:3238','default','Place fields into columns; you may combine multiple fields into the same column. If you do, the separator in the column specified will be used to separate the fields. Check the sortable box to make that column clicksortable, and check the default sort radio to determine which column will be sorted by default, if any. You may control column order and field labels in the fields section.','','none'),(5747,'includes/plugins.inc:3264','default','Column','','none'),(5748,'includes/plugins.inc:3267','default','Sortable','','none'),(5749,'includes/plugins.inc:3271','default','Default sort','','none'),(5750,'includes/plugins.inc:3330','default','Display record count with link','','none'),(5751,'includes/plugins.inc:3335','default','Override number of items to display','','none'),(5752,'includes/plugins.inc:3372','default','Display items inline','','none'),(5753,'includes/plugins.inc:3421','default','Use the site mission for the description','','none'),(5754,'includes/plugins.inc:3425','default','RSS description','','none'),(5755,'includes/plugins.inc:3427','default','This will appear in the RSS feed itself.','','none'),(5756,'includes/plugins.inc:3550','default','Inline fields','','none'),(5757,'includes/plugins.inc:3553','default','Inline fields will be displayed next to each other rather than one after another.','','none'),(5758,'includes/plugins.inc:3561','default','The separator may be placed between inline fields to keep them from squishing up next to each other. You can use HTML in this field.','','none'),(5759,'includes/plugins.inc:3611','default','Default argument','','none'),(5760,'includes/plugins.inc:3653','default','PHP argument code','','none'),(5761,'includes/plugins.inc:3656','default','Enter PHP code that returns a value to use for this argument. Do not use &lt;?php ?&gt;. You must return only a single value for just this argument.','','none'),(5762,'includes/plugins.inc:3760','default','PHP validate code','','none'),(5763,'includes/plugins.inc:3762','default','Enter PHP code that returns TRUE or FALSE. No return is the same as FALSE, so be SURE to return something if you do not want to declare the argument invalid. Do not use &lt;?php ?&gt;. The argument to validate will be \"$argument\" and the view will be \"$view\". You may change the argument by setting \"$handler->argument\".','','none'),(5764,'includes/relationship.handlers.inc:62','default','The label for this relationship that will be displayed only administratively.','','none'),(5765,'includes/relationship.handlers.inc:67','default','Require this relationship','','none'),(5766,'includes/relationship.handlers.inc:68','default','If required, items that do not contain this relationship will not appear.','','none'),(5767,'includes/sort.handlers.inc:43','default','asc','','none'),(5768,'includes/sort.handlers.inc:47','default','desc','','none'),(5769,'includes/sort.handlers.inc:59','default','Sort order','','none'),(5770,'includes/sort.handlers.inc:76','default','views_handler_sort_formula missing default: @formula','','none'),(5771,'includes/sort.handlers.inc:116','default','Granularity','','none'),(5772,'includes/sort.handlers.inc:118','default','Second','','none'),(5773,'includes/sort.handlers.inc:119','default','Minute','','none'),(5774,'includes/sort.handlers.inc:120','default','Hour','','none'),(5775,'includes/sort.handlers.inc:125','default','The granularity is the smallest unit to use when determining whether two dates are the same; for example, if the granularity is \"Year\" then all dates in 1999, regardless of when they fall in 1999, will be considered the same date.','','none'),(5776,'includes/view.inc:224','default','set_display called with invalid display id @display','','none'),(5777,'js/ajax.js:0;0;0;0;0;0;0,  js/ajax_view.js:0;0;0','default','An error occurred at ','','none'),(5778,'js/tabs.js:0','default','jQuery UI Tabs: Mismatching fragment identifier.','','none'),(5779,'js/tabs.js:0','default','jQuery UI Tabs: Not enough arguments to add tab.','','none'),(5780,'modules/book.views.inc:30','default','Top level book','','none'),(5781,'modules/book.views.inc:31','default','The book the node is in','','none'),(5782,'modules/book.views.inc:58','default','The weight of the book page.','','none'),(5783,'modules/book.views.inc:69,  modules/comment.views.inc:202,  modules/taxonomy.views.inc:339','default','Depth','','none'),(5784,'modules/book.views.inc:70','default','The depth of the book page in the hierarchy; top level books have a depth of 1.','','none'),(5785,'modules/book.views.inc:87','default','Hierarchy','','none'),(5786,'modules/book.views.inc:88','default','The order of pages in the book hierarchy.  Remember to sort by weight too if you want exactly the right order.','','none'),(5787,'modules/book.views.inc:111','default','The parent book node','','none'),(5788,'modules/book.views.inc:116','default','Book parent','','none'),(5789,'modules/comment.views.inc:27','default','Comments are responses to node content.','','none'),(5790,'modules/comment.views.inc:64','default','The text of the comment.','','none'),(5791,'modules/comment.views.inc:76','default','ID','','none'),(5792,'modules/comment.views.inc:77','default','The commment ID of the field','','none'),(5793,'modules/comment.views.inc:96','default','The name of the poster.','','none'),(5794,'modules/comment.views.inc:114','default','Author\'s website','','none'),(5795,'modules/comment.views.inc:115','default','The website address of the comment\'s author. Can be a link. The homepage can also be linked with the Name field. Will be empty if posted by a registered user.','','none'),(5796,'modules/comment.views.inc:133,  modules/node.views.inc:107','default','Post date','','none'),(5797,'modules/comment.views.inc:134','default','Date and time of when the comment was posted.','','none'),(5798,'modules/comment.views.inc:149','default','In moderation','','none'),(5799,'modules/comment.views.inc:150','default','Whether or not the comment is currently in moderation.','','none'),(5800,'modules/comment.views.inc:157','default','Moderated','','none'),(5801,'modules/comment.views.inc:167','default','View link','','none'),(5802,'modules/comment.views.inc:168','default','Provide a simple link to view the comment.','','none'),(5803,'modules/comment.views.inc:176,  modules/node.views.inc:231,  modules/user.views.inc:204','default','Edit link','','none'),(5804,'modules/comment.views.inc:177','default','Provide a simple link to edit the comment.','','none'),(5805,'modules/comment.views.inc:185,  modules/node.views.inc:239;461,  modules/user.views.inc:212','default','Delete link','','none'),(5806,'modules/comment.views.inc:186','default','Provide a simple link to delete the comment.','','none'),(5807,'modules/comment.views.inc:194','default','Reply-to link','','none'),(5808,'modules/comment.views.inc:195','default','Provide a simple link to reply to the comment.','','none'),(5809,'modules/comment.views.inc:203','default','Display the depth of the comment if it is threaded.','','none'),(5810,'modules/comment.views.inc:207','default','Thread','','none'),(5811,'modules/comment.views.inc:208','default','Sort by the threaded order. This will keep child comments together with their parents.','','none'),(5812,'modules/comment.views.inc:214,  modules/node.views.inc:1413','default','Node ID','','none'),(5813,'modules/comment.views.inc:215','default','The node the comment is a reply to.','','none'),(5814,'modules/comment.views.inc:226','default','The user who wrote the comment.','','none'),(5815,'modules/comment.views.inc:236','default','Parent CID','','none'),(5816,'modules/comment.views.inc:237','default','The Comment ID of the parent comment.','','none'),(5817,'modules/comment.views.inc:245','default','Parent comment','','none'),(5818,'modules/comment.views.inc:266','default','Last comment time','','none'),(5819,'modules/comment.views.inc:267','default','Date and time of when the last comment was posted.','','none'),(5820,'modules/comment.views.inc:282','default','Last comment author','','none'),(5821,'modules/comment.views.inc:283','default','The name of the author of the last posted comment.','','none'),(5822,'modules/comment.views.inc:296','default','The number of comments a node has.','','none'),(5823,'modules/comment.views.inc:314','default','Updated/commented date','','none'),(5824,'modules/comment.views.inc:315','default','The most recent of last comment posted or node updated time.','','none'),(5825,'modules/comment.views.inc:339','default','The number of new comments on the node.','','none'),(5826,'modules/comment.views.inc:347','default','Comment status','','none'),(5827,'modules/comment.views.inc:348','default','Whether comments are enabled or disabled on the node.','','none'),(5828,'modules/comment.views.inc:362','default','User posted or commented','','none'),(5829,'modules/comment.views.inc:363','default','Display comments only if a user posted the node or commented on the node.','','none'),(5830,'modules/comment.views.inc:462','default','Link this field to its comment','','none'),(5831,'modules/comment.views.inc:506','default','Link this field to its user or an author\'s homepage','','none'),(5832,'modules/comment.views.inc:553,  modules/node.views.inc:601,  modules/user.views.inc:447','default','Text to display','','none'),(5833,'modules/comment.views.inc:764','default','Link this field to new comments','','none'),(5834,'modules/comment.views.inc:769','default','Display nothing if no new comments','','none'),(5835,'modules/comment.views.inc:842','default','No user','','none'),(5836,'modules/comment.views.inc:880;896','default','Read only','','none'),(5837,'modules/comment.views.inc:882;897','default','Read/Write','','none'),(5838,'modules/comment.views.inc:917,  modules/node.views.inc:1235','default','Display links','','none'),(5839,'modules/node.views.inc:30','default','Nodes are a Drupal site\'s primary content.','','none'),(5840,'modules/node.views.inc:57','default','Nid','','none'),(5841,'modules/node.views.inc:58','default','The node ID of the node.','','none'),(5842,'modules/node.views.inc:123','default','Updated date','','none'),(5843,'modules/node.views.inc:124','default','The date the node was last updated.','','none'),(5844,'modules/node.views.inc:140','default','The type of a node (for example, \"blog entry\", \"forum post\", \"story\", etc).','','none'),(5845,'modules/node.views.inc:159','default','The published status of the node.','','none'),(5846,'modules/node.views.inc:175','default','Published or admin','','none'),(5847,'modules/node.views.inc:176','default','Filters out unpublished nodes if the current user cannot view them.','','none'),(5848,'modules/node.views.inc:187','default','The front page of the node.','','none'),(5849,'modules/node.views.inc:203;212','default','Sticky','','none'),(5850,'modules/node.views.inc:204','default','Whether or not the node is sticky.','','none'),(5851,'modules/node.views.inc:224','default','Provide a simple link to the node.','','none'),(5852,'modules/node.views.inc:232','default','Provide a simple link to edit the node.','','none'),(5853,'modules/node.views.inc:240','default','Provide a simple link to delete the node.','','none'),(5854,'modules/node.views.inc:249','default','The language the content is in.','','none'),(5855,'modules/node.views.inc:266;437,  modules/user.views.inc:125','default','Created date','','none'),(5856,'modules/node.views.inc:267','default','In the form of CCYYMMDD.','','none'),(5857,'modules/node.views.inc:275','default','Created year + month','','none'),(5858,'modules/node.views.inc:276','default','In the form of YYYYMM.','','none'),(5859,'modules/node.views.inc:284','default','Created year','','none'),(5860,'modules/node.views.inc:285','default','In the form of YYYY.','','none'),(5861,'modules/node.views.inc:293','default','Created month','','none'),(5862,'modules/node.views.inc:294','default','In the form of MM (01 - 12).','','none'),(5863,'modules/node.views.inc:302','default','Created week','','none'),(5864,'modules/node.views.inc:303','default','In the form of WW (01 - 53).','','none'),(5865,'modules/node.views.inc:315;320','default','Node revision','','none'),(5866,'modules/node.views.inc:321','default','Node revisions are a history of changes to nodes.','','none'),(5867,'modules/node.views.inc:336','default','Relate a node revision to the user who created the revision.','','none'),(5868,'modules/node.views.inc:349','default','The actual, full data in the body field; this may not be valid data on all node types.','','none'),(5869,'modules/node.views.inc:364','default','The stored teaser field. This may not be valid or useful data on all node types.','','none'),(5870,'modules/node.views.inc:377','default','Vid','','none'),(5871,'modules/node.views.inc:378','default','The revision ID of the node revision.','','none'),(5872,'modules/node.views.inc:423','default','Log message','','none'),(5873,'modules/node.views.inc:424','default','The log message entered when the revision was created.','','none'),(5874,'modules/node.views.inc:438','default','The date the node revision was created.','','none'),(5875,'modules/node.views.inc:453','default','Revert link','','none'),(5876,'modules/node.views.inc:454','default','Provide a simple link to revert to the revision.','','none'),(5877,'modules/node.views.inc:462','default','Provide a simple link to delete the node revision.','','none'),(5878,'modules/node.views.inc:489','default','Has new content','','none'),(5879,'modules/node.views.inc:492','default','Show a marker if the node has new or updated content.','','none'),(5880,'modules/node.views.inc:495','default','Show only nodes that have new content.','','none'),(5881,'modules/node.views.inc:528','default','Link this field to its node','','none'),(5882,'modules/node.views.inc:788','default','Check for new comments as well','','none'),(5883,'modules/node.views.inc:860','default','Unknown node type','','none'),(5884,'modules/node.views.inc:1043','default','Week @week','','none'),(5885,'modules/node.views.inc:1055','default','Node type','','none'),(5886,'modules/node.views.inc:1116','default','Current user\'s language','','none'),(5887,'modules/node.views.inc:1116','default','No language','','none'),(5888,'modules/node.views.inc:1166','default','Unknown language','','none'),(5889,'modules/node.views.inc:1230','default','Display only teaser','','none'),(5890,'modules/node.views.inc:1292','default','Title plus teaser','','none'),(5891,'modules/node.views.inc:1293','default','Title only','','none'),(5892,'modules/node.views.inc:1294','default','Use default RSS settings','','none'),(5893,'modules/node.views.inc:1396','default','If you wish to validate for specific node types, check them; if none are checked, all nodes will pass.','','none'),(5894,'modules/node.views.inc:1403','default','Validate user has access to the node','','none'),(5895,'modules/node.views.inc:1411,  modules/taxonomy.views.inc:1044','default','Argument type','','none'),(5896,'modules/node.views.inc:1414','default','Node IDs separated by , or +','','none'),(5897,'modules/node.views.inc:1533','default','Display %display has no access control but does not contain a filter for published nodes.','','none'),(5898,'modules/poll.views.inc:39','default','Whether the poll is open for voting.','','none'),(5899,'modules/profile.views.inc:100','default','@field-name','','none'),(5900,'modules/profile.views.inc:107','default','Profile textfield','','none'),(5901,'modules/profile.views.inc:126','default','Profile textarea','','none'),(5902,'modules/profile.views.inc:142','default','Profile checkbox','','none'),(5903,'modules/profile.views.inc:159','default','Profile URL','','none'),(5904,'modules/profile.views.inc:175','default','Profile selection','','none'),(5905,'modules/profile.views.inc:195','default','Profile freeform list %field-name.','','none'),(5906,'modules/profile.views.inc:207','default','Profile date %field-name.','','none'),(5907,'modules/search.views.inc:72','default','Score','','none'),(5908,'modules/search.views.inc:73','default','The score of the search item.','','none'),(5909,'modules/search.views.inc:95','default','Links from','','none'),(5910,'modules/search.views.inc:96','default','Nodes that link from the node.','','none'),(5911,'modules/search.views.inc:113','default','Links to','','none'),(5912,'modules/search.views.inc:114','default','Nodes that link to the node.','','none'),(5913,'modules/search.views.inc:125','default','Search Terms','','none'),(5914,'modules/search.views.inc:126','default','The terms to search for.','','none'),(5915,'modules/search.views.inc:156','default','On empty input','','none'),(5916,'modules/search.views.inc:159','default','Show All','','none'),(5917,'modules/search.views.inc:160','default','Show None','','none'),(5918,'modules/search.views.inc:248','default','Display the results with standard search view.','','none'),(5919,'modules/search.views.inc:274','default','Display score','','none'),(5920,'modules/statistics.views.inc:24','default','Node statistics','','none'),(5921,'modules/statistics.views.inc:36','default','Total views','','none'),(5922,'modules/statistics.views.inc:37','default','The total number of times the node has been viewed.','','none'),(5923,'modules/statistics.views.inc:54','default','The total number of times the node has been viewed today.','','none'),(5924,'modules/statistics.views.inc:70','default','Most recent view','','none'),(5925,'modules/statistics.views.inc:71','default','The most recent time the node has been viewed.','','none'),(5926,'modules/statistics.views.inc:86;91','default','Access log','','none'),(5927,'modules/statistics.views.inc:92','default','Stores site access information.','','none'),(5928,'modules/statistics.views.inc:106','default','Session ID','','none'),(5929,'modules/statistics.views.inc:107','default','Browser session ID of user that visited page.','','none'),(5930,'modules/statistics.views.inc:127','default','Title of page visited.','','none'),(5931,'modules/statistics.views.inc:147','default','Internal path to page visited (relative to Drupal root.)','','none'),(5932,'modules/statistics.views.inc:167','default','Referrer URI.','','none'),(5933,'modules/statistics.views.inc:183','default','Hostname of user that visited the page.','','none'),(5934,'modules/statistics.views.inc:202','default','The user who visited the site.','','none'),(5935,'modules/statistics.views.inc:212','default','Timer','','none'),(5936,'modules/statistics.views.inc:213','default','Time in milliseconds that the page took to load.','','none'),(5937,'modules/statistics.views.inc:229','default','Timestamp of when the page was visited.','','none'),(5938,'modules/system.views.inc:31','default','Files maintained by Drupal and various modules.','','none'),(5939,'modules/system.views.inc:50','default','The ID of the file.','','none'),(5940,'modules/system.views.inc:70','default','The name of the file.','','none'),(5941,'modules/system.views.inc:89','default','The path of the file.','','none'),(5942,'modules/system.views.inc:107','default','Mime type','','none'),(5943,'modules/system.views.inc:108','default','The mime type of the file.','','none'),(5944,'modules/system.views.inc:127','default','The size of the file.','','none'),(5945,'modules/system.views.inc:143','default','The status of the file.','','none'),(5946,'modules/system.views.inc:158','default','Upload date','','none'),(5947,'modules/system.views.inc:159','default','The date the file was uploaded.','','none'),(5948,'modules/system.views.inc:204,  modules/upload.views.inc:145;216','default','Link this field to download the file','','none'),(5949,'modules/system.views.inc:231','default','Temporary','','none'),(5950,'modules/system.views.inc:232','default','Permanent','','none'),(5951,'modules/system.views.inc:278','default','No title','','none'),(5952,'modules/taxonomy.views.inc:56','default','Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.','','none'),(5953,'modules/taxonomy.views.inc:63','default','The taxonomy vocabulary ID','','none'),(5954,'modules/taxonomy.views.inc:77','default','Taxonomy terms are attached to nodes.','','none'),(5955,'modules/taxonomy.views.inc:108','default','Taxonomy terms. Note that using this can cause duplicate nodes to appear in views; you must add filters to reduce the resultset.','','none'),(5956,'modules/taxonomy.views.inc:118','default','Taxonomy term name','','none'),(5957,'modules/taxonomy.views.inc:127','default','The term weight field','','none'),(5958,'modules/taxonomy.views.inc:140','default','The description associated with a taxonomy term.','','none'),(5959,'modules/taxonomy.views.inc:152','default','Filter the results of \"Taxonomy: Term\" to a particular vocabulary.','','none'),(5960,'modules/taxonomy.views.inc:194','default','The taxonomy term ID','','none'),(5961,'modules/taxonomy.views.inc:196','default','All terms','','none'),(5962,'modules/taxonomy.views.inc:197','default','Display all taxonomy terms associated with a node.','','none'),(5963,'modules/taxonomy.views.inc:282','default','Term synonym','','none'),(5964,'modules/taxonomy.views.inc:283','default','Term synonyms may be used to find terms by alternate names.','','none'),(5965,'modules/taxonomy.views.inc:299','default','Term ID (with depth)','','none'),(5966,'modules/taxonomy.views.inc:300','default','The depth filter is more complex, so provides fewer options.','','none'),(5967,'modules/taxonomy.views.inc:310','default','Term ID depth modifier','','none'),(5968,'modules/taxonomy.views.inc:311','default','Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional argument.','','none'),(5969,'modules/taxonomy.views.inc:341','default','The depth will match nodes tagged with terms in the hierarchy. For example, if you have the term \"fruit\" and a child term \"apple\", with a depth of 1 (or higher) then filtering for the term \"fruit\" will get nodes that are tagged with \"apple\" as well as \"fruit\". If negative, the reverse is true; searching for \"apple\" will also pick up nodes tagged with \"fruit\" if depth is -1 (or lower).','','none'),(5970,'modules/taxonomy.views.inc:346','default','Allow multiple terms per argument','','none'),(5971,'modules/taxonomy.views.inc:347','default','If selected, users can enter multiple arguments in the form of 1+2+3. Due to the number of JOINs it would require, AND will be treated as OR with this argument.','','none'),(5972,'modules/taxonomy.views.inc:353;978','default','Set the breadcrumb for the term parents','','none'),(5973,'modules/taxonomy.views.inc:354;979','default','If selected, the breadcrumb trail will include all parent terms, each one linking to this view. Note that this only works if just one term was received.','','none'),(5974,'modules/taxonomy.views.inc:440;685','default','No name','','none'),(5975,'modules/taxonomy.views.inc:551','default','Link this field to its term page','','none'),(5976,'modules/taxonomy.views.inc:558','default','Limit terms by vocabulary','','none'),(5977,'modules/taxonomy.views.inc:645','default','Link this field to its taxonomy term page','','none'),(5978,'modules/taxonomy.views.inc:721','default','No vocabulary','','none'),(5979,'modules/taxonomy.views.inc:765','default','Select which vocabulary to show terms for in the regular options.','','none'),(5980,'modules/taxonomy.views.inc:775','default','Selection type','','none'),(5981,'modules/taxonomy.views.inc:776','default','Dropdown','','none'),(5982,'modules/taxonomy.views.inc:776','default','Autocomplete','','none'),(5983,'modules/taxonomy.views.inc:782','default','Show hierarchy in dropdown','','none'),(5984,'modules/taxonomy.views.inc:799','default','An invalid vocabulary is selected. Please change it in the options.','','none'),(5985,'modules/taxonomy.views.inc:817;851','default','Select terms from vocabulary @voc','','none'),(5986,'modules/taxonomy.views.inc:1037','default','If you wish to validate for specific vocabularies, check them; if none are checked, all nodes will pass.','','none'),(5987,'modules/taxonomy.views.inc:1047','default','Term IDs separated by , or +','','none'),(5988,'modules/taxonomy.views.inc:1048','default','Term name or synonym','','none'),(5989,'modules/taxonomy.views.inc:1049','default','Term name/synonym converted to Term ID','','none'),(5990,'modules/taxonomy.views.inc:1052','default','Select the form of this argument; if using term name, it is generally more efficient to convert it to a term ID and use Taxonomy: Term ID rather than Taxonomy: Term Name\" as an argument.','','none'),(5991,'modules/taxonomy.views.inc:937','default','Unable to find term: @terms','','none'),(5992,'modules/taxonomy.views.inc:937','default','Unable to find terms: @terms','','none'),(5993,'modules/upload.views.inc:49','default','The description of the uploaded file.','','none'),(5994,'modules/upload.views.inc:66','default','Listed','','none'),(5995,'modules/upload.views.inc:67','default','Whether or not the file is marked to be listed.','','none'),(5996,'modules/upload.views.inc:83','default','The weight, used for sorting.','','none'),(5997,'modules/upload.views.inc:102','default','All files attached to a node with upload.module.','','none'),(5998,'modules/upload.views.inc:109;274','default','Has attached files','','none'),(5999,'modules/upload.views.inc:110','default','Only display items with attached files. This can cause duplicates if there are multiple attached files.','','none'),(6000,'modules/upload.views.inc:114','default','Add a relationship to gain access to more file data for files uploaded by upload.module. Note that this relationship will cause duplicate nodes if there are multiple files attached to the node.','','none'),(6001,'modules/upload.views.inc:151','default','Only show \"listed\" file attachments','','none'),(6002,'modules/user.views.inc:28','default','Users who have created accounts on your site.','','none'),(6003,'modules/user.views.inc:48','default','Uid','','none'),(6004,'modules/user.views.inc:49','default','The user ID','','none'),(6005,'modules/user.views.inc:70','default','Current','','none'),(6006,'modules/user.views.inc:71','default','Filter the view to the currently logged in user.','','none'),(6007,'modules/user.views.inc:80','default','The user or author name.','','none'),(6008,'modules/user.views.inc:97','default','Email address for a given user. Only accessible to users with <em>administer users</em> permission','','none'),(6009,'modules/user.views.inc:115','default','The user\'s picture, if allowed.','','none'),(6010,'modules/user.views.inc:126','default','The date the user was created.','','none'),(6011,'modules/user.views.inc:142','default','The user\'s last access date.','','none'),(6012,'modules/user.views.inc:158','default','The user\'s last login date.','','none'),(6013,'modules/user.views.inc:174','default','Whether a user is active or blocked.','','none'),(6014,'modules/user.views.inc:192','default','The user\'s signature.','','none'),(6015,'modules/user.views.inc:205','default','Provide a simple link to edit the user.','','none'),(6016,'modules/user.views.inc:213','default','Provide a simple link to delete the user.','','none'),(6017,'modules/user.views.inc:243','default','Roles that a user belongs to.','','none'),(6018,'modules/user.views.inc:255','default','No role','','none'),(6019,'modules/user.views.inc:322','default','Also look for a node and use the node author','','none'),(6020,'modules/user.views.inc:387','default','Link this field to its user','','none'),(6021,'modules/user.views.inc:520','default','Link this field','','none'),(6022,'modules/user.views.inc:523','default','No link','','none'),(6023,'modules/user.views.inc:524','default','To the user','','none'),(6024,'modules/user.views.inc:525','default','With a mailto:','','none'),(6025,'modules/user.views.inc:643','default','Usernames','','none'),(6026,'modules/user.views.inc:644','default','Enter a comma separated list of user names.','','none'),(6027,'modules/user.views.inc:752','default','Is the logged in user','','none'),(6028,'modules/user.views.inc:710','default','Unable to find user: @users','','none'),(6029,'modules/user.views.inc:710','default','Unable to find users: @users','','none'),(6030,'modules/views.views.inc:18','default','Global','','none'),(6031,'modules/views.views.inc:23','default','Random','','none'),(6032,'modules/views.views.inc:24','default','Randomize the display order.','','none'),(6033,'modules/views.views.inc:31','default','Null','','none'),(6034,'modules/views.views.inc:32','default','Allow an argument to be ignored. The query will not be altered by this argument.','','none'),(6035,'modules/views.views.inc:88','default','Fail basic validation if any argument is given','','none'),(6036,'modules/views.views.inc:90','default','By checking this field, you can use this to make sure views with more arguments than necessary fail validation.','','none'),(6037,'theme/views-ui-edit-item.tpl.php:18','default','None defined','','none'),(6038,'theme/views-ui-edit-tab.tpl.php:31','default','View settings','','none'),(6039,'theme/views-ui-edit-view.tpl.php:11','default','This view is being edited by user !user, and is therefore locked from editing by others. This lock is !age old. Click here to !break.','','none'),(6040,'theme/views-ui-edit-view.tpl.php:16','default','New view','','none'),(6041,'theme/views-ui-edit-view.tpl.php:18','default','Changed view','','none'),(6042,'theme/views-ui-edit-view.tpl.php:23','default','View %name, displaying items of type <strong>@base</strong>.','','none'),(6043,'theme/views-ui-edit-view.tpl.php:42','default','Live preview','','none'),(6044,'theme/views-ui-list-views.tpl.php:17','default','<em>@type</em> @base view: <strong>@view</strong>','','none'),(6045,'theme/views-ui-list-views.tpl.php:27','default','Title: @title','','none'),(6046,'theme/views-ui-list-views.tpl.php:30','default','Path: !path','','none'),(6047,'theme/theme.inc:90','default','Edit this view','','none'),(6048,'theme/theme.inc:490','default','‹‹','','none'),(6049,'theme/theme.inc:491','default','››','','none'),(6050,'theme/theme.inc:501','default','@current of @max','','none'),(6051,'views_export/views_export.module:17','default','Bulk export','','none'),(6052,'views_export/views_export.module:76','default','There are no views to be exported at this time.','','none'),(6053,'views_export/views_export.module:108','default','Show only these tags','','none'),(6054,'views_export/views_export.module:122','default','Module name','','none'),(6055,'views_export/views_export.module:123','default','Enter the module name to export code to.','','none'),(6056,'views_export/views_export.module:190','default','Put this in @module.views_default.inc in your modules/@module directory or modules/@module/includes directory','','none'),(6057,'views_export/views_export.module:44','default','use views exporter','','none'),(6058,'views_export/views_export.module:0','default','views_export','','none'),(6059,'views_export/views_export.info:0','default','Views exporter','','none'),(6060,'/drupal/?q=admin%2Fconfig&render=overlay','default','Gérer les tâches de maintenance automatique du site.','','7.0'),(6061,'/drupal/?q=admin%2Fconfig&render=overlay','default','Changer le nom du site, l\'adresse de courriel, le slogan, la page d\'accueil par défaut, le nombre de contributions par page et les pages d\'erreur.','','7.0'),(6062,'/drupal/','default','Dashboard (main)','','7.2'),(6063,'/drupal/','default','Dashboard (sidebar)','','7.2'),(6064,'/drupal/','default','Dashboard (inactive)','','7.2'),(6065,'/drupal/update.php?id=5&op=finished','default','Order of language detection methods for content. If a version of content is available in the detected language, it will be displayed.','','7.2'),(6066,'/drupal/?q=admin/modules','default','Each field type has one or more available <em>widgets</em> associated with it; each widget provides a mechanism for data input when you are editing (text box, select list, file upload, etc.). Each field type also has one or more display options, which determine how the field is displayed to site visitors. The widget and display options can be changed after you have created the field.','','7.2'),(6067,'/drupal/?q=admin/modules','default','The Menu module provides an interface for managing menus. A menu is a hierarchical collection of links, which can be within or external to the site, generally used for navigation. Each menu is rendered in a block that can be enabled and positioned through the <a href=\"@blocks\">Blocks administration page</a>. You can view and manage menus on the <a href=\"@menus\">Menus administration page</a>. For more information, see the online handbook entry for the <a href=\"@menu\">Menu module</a>.','','7.2'),(6068,'/drupal/?q=admin/modules/list/confirm','default','Content revisions','','7.2'),(6069,'/drupal/?q=admin/modules/list/confirm','default','This action will permanently remove any customizations made to this view.','','7.2'),(6070,'/drupal/?q=admin/modules/list/confirm','default','The view has been reverted.','','7.2'),(6071,'/drupal/?q=admin/modules/list/confirm','default','This action will permanently remove the view from your database.','','7.2'),(6072,'/drupal/?q=admin/modules/list/confirm','default','Add a new @plugin','','7.2'),(6073,'/drupal/?q=admin/modules/list/confirm','default','Edit @plugin %title','','7.2'),(6074,'/drupal/?q=admin/modules/list/confirm','default','Clone @plugin %title','','7.2'),(6075,'/drupal/?q=admin/modules/list/confirm','default','Import @plugin','','7.2'),(6076,'/drupal/?q=admin/modules/list/confirm','default','Export @plugin %title','','7.2'),(6077,'/drupal/?q=admin/modules/list/confirm','default','Are you sure you want to revert %title?','','7.2'),(6078,'/drupal/?q=admin/modules/list/confirm','default','This action will permanently remove any customizations made to this item.','','7.2'),(6079,'/drupal/?q=admin/modules/list/confirm','default','The item has been reverted.','','7.2'),(6080,'/drupal/?q=admin/modules/list/confirm','default','This action will permanently remove this item from your database..','','7.2'),(6081,'/drupal/?q=admin/modules/list/confirm','default','The item has been deleted.','','7.2'),(6082,'/drupal/?q=admin/modules/list/confirm','default','%title has been created.','','7.2'),(6083,'/drupal/?q=admin/modules/list/confirm','default','%title could not be created.','','7.2'),(6084,'/drupal/?q=admin/modules/list/confirm','default','%title has been updated.','','7.2'),(6085,'/drupal/?q=admin/modules/list/confirm','default','%title could not be updated.','','7.2'),(6086,'/drupal/?q=admin/modules/list/confirm','default','You can import an exported definition by pasting the exported object code into the field below.','','7.2'),(6087,'/drupal/?q=admin/modules/list/confirm','default','@plugin %title was enabled.','','7.2'),(6088,'/drupal/?q=admin/modules/list/confirm','default','@plugin %title was disabled.','','7.2'),(6089,'/drupal/?q=admin/modules/list/confirm','default','There are no @titles to display.','','7.2'),(6090,'/drupal/?q=admin/modules/list/confirm','default','Display the content with standard node view.','','7.2'),(6091,'/drupal/?q=admin/modules/list/confirm','default','Content ID from URL','','7.2'),(6092,'/drupal/?q=admin/modules/list/confirm','default','Master','','7.2'),(6093,'/drupal/?q=admin/modules/list/confirm','default','Unformatted list','','7.2'),(6094,'/drupal/?q=admin/modules/list/confirm','default','HTML list','','7.2'),(6095,'/drupal/?q=admin/modules/list/confirm','default','Fixed value','','7.2'),(6096,'/drupal/?q=admin/modules/list/confirm','default','Full','','7.2'),(6097,'/drupal/?q=admin/modules/list/confirm','default','Contextual filters','','7.2'),(6098,'/drupal/?q=admin/modules/list/confirm','default','contextual filters','','7.2'),(6099,'/drupal/?q=admin/modules/list/confirm','default','Contextual filter','','7.2'),(6100,'/drupal/?q=admin/modules/list/confirm','default','contextual filter','','7.2'),(6101,'/drupal/?q=admin/modules/list/confirm','default','Filter criteria','','7.2'),(6102,'/drupal/?q=admin/modules/list/confirm','default','filter criteria','','7.2'),(6103,'/drupal/?q=admin/modules/list/confirm','default','Filter criterion','','7.2'),(6104,'/drupal/?q=admin/modules/list/confirm','default','filter criterion','','7.2'),(6105,'/drupal/?q=admin/modules/list/confirm','default','No results behavior','','7.2'),(6106,'/drupal/?q=admin/modules/list/confirm','default','no results behavior','','7.2'),(6107,'/drupal/?q=admin/modules','default','Node form title field','','7.2'),(6108,'/drupal/?q=admin/modules','default','The node title form.','','7.2'),(6109,'/drupal/?q=admin/modules','default','Tokens','','7.2'),(6110,'/drupal/?q=admin/modules','default','Manage customized lists of content.','','7.2');
/*!40000 ALTER TABLE `locales_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locales_target`
--

DROP TABLE IF EXISTS `locales_target`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `locales_target` (
  `lid` int(11) NOT NULL default '0' COMMENT 'Source string ID. References locales_source.lid.',
  `translation` blob NOT NULL COMMENT 'Translation string value in this language.',
  `language` varchar(12) NOT NULL default '' COMMENT 'Language code. References languages.language.',
  `plid` int(11) NOT NULL default '0' COMMENT 'Parent lid (lid of the previous string in the plural chain) in case of plural strings. References locales_source.lid.',
  `plural` int(11) NOT NULL default '0' COMMENT 'Plural index number in case of plural strings.',
  PRIMARY KEY  (`language`,`lid`,`plural`),
  KEY `lid` (`lid`),
  KEY `plid` (`plid`),
  KEY `plural` (`plural`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores translated versions of strings.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `locales_target`
--

LOCK TABLES `locales_target` WRITE;
/*!40000 ALTER TABLE `locales_target` DISABLE KEYS */;
INSERT INTO `locales_target` VALUES (21,'Accueil','fr',0,0),(22,'Interface utilisateur','fr',0,0),(23,'Titre','fr',0,0),(24,'Corps','fr',0,0),(25,'Suivant','fr',0,0),(26,'utilisateur','fr',0,0),(27,'Pages','fr',0,0),(28,'Enregistrer la configuration','fr',0,0),(29,'Rétablir par défaut','fr',0,0),(30,'supprimer','fr',0,0),(31,'Statut','fr',0,0),(32,'Créer un nouveau compte d\'utilisateur.','fr',0,0),(33,'Demander un nouveau mot de passe par courriel.','fr',0,0),(34,'Préfixe','fr',0,0),(35,'Suffixe','fr',0,0),(36,'approuver','fr',0,0),(37,'Courriel','fr',0,0),(38,'Approuver','fr',0,0),(39,'Supprimer','fr',0,0),(40,'Opérations','fr',0,0),(41,'Contenu','fr',0,0),(42,'Nom d\'utilisateur','fr',0,0),(43,'Adresse de courriel','fr',0,0),(44,'contenu','fr',0,0),(45,'Développement','fr',0,0),(46,'Groupe','fr',0,0),(47,'Type','fr',0,0),(48,'Auteur','fr',0,0),(49,'Réponses','fr',0,0),(50,'Fermé','fr',0,0),(51,'oui','fr',0,0),(52,'Lister','fr',0,0),(53,'Sujet','fr',0,0),(54,'fermé','fr',0,0),(55,'Actions','fr',0,0),(56,'désactivé','fr',0,0),(57,'Confirmer','fr',0,0),(58,'Annuler','fr',0,0),(59,'Retirer','fr',0,0),(60,'administrateur','fr',0,0),(61,'Description','fr',0,0),(62,'Langue','fr',0,0),(63,'Flux RSS','fr',0,0),(64,'Activer','fr',0,0),(65,'Désactiver','fr',0,0),(66,'Explication ou règles de contribution','fr',0,0),(67,'Article','fr',0,0),(68,'Désactivé','fr',0,0),(69,'Activé','fr',0,0),(70,'Administration','fr',0,0),(71,'Commentaires','fr',0,0),(72,'Plus','fr',0,0),(73,'non vérifié','fr',0,0),(74,'Action','fr',0,0),(75,'Dernière mise à jour','fr',0,0),(76,'nouveau','fr',0,0),(77,'error','fr',0,0),(78,'Titre du bloc','fr',0,0),(79,'Le titre du bloc tel qu\'il est affiché à l\'utilisateur','fr',0,0),(80,'Taxonomie','fr',0,0),(81,'Oui','fr',0,0),(82,'Non','fr',0,0),(83,'cron','fr',0,0),(84,'Blue Lagoon (par défaut)','fr',0,0),(85,'Cendre','fr',0,0),(86,'Aigue-marine','fr',0,0),(87,'Chocolat belge','fr',0,0),(88,'Bleu marine','fr',0,0),(89,'Explosion d\'agrume','fr',0,0),(90,'Froide journée','fr',0,0),(91,'Rayon vert','fr',0,0),(92,'Mediterrano','fr',0,0),(93,'Mercure','fr',0,0),(94,'Nocturne','fr',0,0),(95,'Olivia','fr',0,0),(96,'Plastique rose','fr',0,0),(97,'Tomate brillante','fr',0,0),(98,'Bleu sarcelle','fr',0,0),(99,'Types de contenu','fr',0,0),(100,'Page d\'accueil','fr',0,0),(101,'Page d\'accueil','fr',0,0),(102,'Catégories','fr',0,0),(103,'Téléchargement','fr',0,0),(104,'Version','fr',0,0),(105,'voir','fr',0,0),(106,'mis à jour','fr',0,0),(107,'Vue d\'ensemble','fr',0,0),(108,'Information sur le fichier','fr',0,0),(109,'Fichier','fr',0,0),(110,'Options avancées','fr',0,0),(111,'Notes de version','fr',0,0),(112,'Modifier','fr',0,0),(113,'Date','fr',0,0),(114,'Taille','fr',0,0),(115,'Recherche','fr',0,0),(116,'Réinitialiser','fr',0,0),(117,'Quotidiennement','fr',0,0),(118,'Hebdomadaire','fr',0,0),(119,'Aucun(e)','fr',0,0),(120,'Paramètres d\'affichage','fr',0,0),(121,'Cette action est irréversible.','fr',0,0),(122,'Test','fr',0,0),(123,'Nombre','fr',0,0),(124,'Message','fr',0,0),(125,'Aucune entrée du journal n\'est disponible.','fr',0,0),(126,'Mot de passe','fr',0,0),(127,'- Aucun -','fr',0,0),(128,'Poids','fr',0,0),(129,'Les options de configuration ont été enregistrées.','fr',0,0),(130,'Lien','fr',0,0),(131,'Image','fr',0,0),(132,'Centre','fr',0,0),(133,'Texte d\'aide','fr',0,0),(134,'Types','fr',0,0),(135,'Requis','fr',0,0),(136,'racine','fr',0,0),(137,'Parent','fr',0,0),(138,'Les pages d\'un même niveau sont d\'abord classées par poids puis dans l’ordre alphabétique des titres.','fr',0,0),(139,'aucun','fr',0,0),(140,'Catégorie','fr',0,0),(141,'Ajouter un conteneur','fr',0,0),(142,'Paramètres','fr',0,0),(143,'Ajouter une catégorie','fr',0,0),(144,'Nom','fr',0,0),(145,'modifier le conteneur','fr',0,0),(146,'modifier','fr',0,0),(147,'Pas de catégories.','fr',0,0),(148,'‹ ','fr',0,0),(149,'Aller à la page précédente','fr',0,0),(150,'haut','fr',0,0),(151,'Aller à la page parente','fr',0,0),(152,' ›','fr',0,0),(153,'Aller à la page suivante','fr',0,0),(154,'Importer','fr',0,0),(155,'Livre','fr',0,0),(156,'Exporter','fr',0,0),(157,'Terme de classification','fr',0,0),(158,'Champ','fr',0,0),(159,'Structure','fr',0,0),(160,'Étiquette','fr',0,0),(161,'Aperçu','fr',0,0),(162,'Enregistrer','fr',0,0),(163,'Session ouverte pour %name.','fr',0,0),(164,'Aide','fr',0,0),(165,'Par défaut','fr',0,0),(166,'Résumé','fr',0,0),(167,'Mettre à jour','fr',0,0),(168,'Ouvert','fr',0,0),(169,'Haut','fr',0,0),(170,'Dimanche','fr',0,0),(171,'Lundi','fr',0,0),(172,'Mardi','fr',0,0),(173,'Mercredi','fr',0,0),(174,'Jeudi','fr',0,0),(175,'Vendredi','fr',0,0),(176,'Samedi','fr',0,0),(177,'Cœur','fr',0,0),(178,'Heure','fr',0,0),(179,'Ajouter','fr',0,0),(180,'Voir','fr',0,0),(181,'Format','fr',0,0),(182,'Historique','fr',0,0),(183,'URL','fr',0,0),(184,'Chemin','fr',0,0),(185,'Nom du fichier','fr',0,0),(186,'Vocabulaires','fr',0,0),(187,'Modules','fr',0,0),(188,'Vider l\'index','fr',0,0),(189,'Discussion générale','fr',0,0),(190,'modifier le forum','fr',0,0),(191,'Nom du forum','fr',0,0),(192,'forum','fr',0,0),(193,'Êtes-vous sûr de vouloir supprimer le forum %name&nbsp;?','fr',0,0),(194,'Actualiser','fr',0,0),(195,'Région','fr',0,0),(196,'Visible','fr',0,0),(197,'Ancre','fr',0,0),(198,'Affichage','fr',0,0),(199,'Menu','fr',0,0),(200,'Paramètres avancés','fr',0,0),(201,'résultats','fr',0,0),(202,'rechercher','fr',0,0),(203,'Résumé','fr',0,0),(204,'jamais','fr',0,0),(205,'Le nom d\'utilisateur %name n\'existe pas.','fr',0,0),(206,'courriel','fr',0,0),(207,'Mis à jour','fr',0,0),(208,'actions','fr',0,0),(209,'Texte','fr',0,0),(210,'agrégateur','fr',0,0),(211,'en lire plus','fr',0,0),(212,'Fréquence des mises à jour','fr',0,0),(213,'L\'adresse URL complète du flux.','fr',0,0),(214,'Ajouter un forum','fr',0,0),(215,'Ajouter un terme','fr',0,0),(216,'thème','fr',0,0),(217,'pas de capture d\'écran','fr',0,0),(218,'Horodatage','fr',0,0),(219,'Mots-clés','fr',0,0),(220,'Paramètres du journal des accès','fr',0,0),(221,'Activer la journalisation des accès','fr',0,0),(222,'Supprimer les journaux d\'accès plus anciens que','fr',0,0),(223,'Aperçu du commentaire','fr',0,0),(224,'Supprimer l\'association','fr',0,0),(225,'Statistiques','fr',0,0),(226,'Recherche avancée','fr',0,0),(227,'Vous n\'êtes pas autorisé(e) à accéder à cette page.','fr',0,0),(228,'Inconnu','fr',0,0),(229,'Fichier attaché','fr',0,0),(230,'nd','fr',0,0),(231,'Transfert de fichiers','fr',0,0),(232,'Portrait','fr',0,0),(233,'type','fr',0,0),(234,'Trouver des contenus','fr',0,0),(235,'Type de base de données','fr',0,0),(236,'Utilisateur','fr',0,0),(237,'Type de contenu','fr',0,0),(238,'action','fr',0,0),(239,'Continuer','fr',0,0),(240,'Configurer','fr',0,0),(241,'Courriel','fr',0,0),(242,'Fichiers','fr',0,0),(243,'file','fr',0,0),(244,'statut','fr',0,0),(245,'Identifiant (ID) utilisateur','fr',0,0),(246,'Erreur','fr',0,0),(247,'Options','fr',0,0),(248,'Contact','fr',0,0),(249,'non','fr',0,0),(250,'Créé','fr',0,0),(251,'Nœud','fr',0,0),(252,'Courriel envoyé à %recipient','fr',0,0),(253,'Impossible d\'envoyer un courriel à %recipient','fr',0,0),(254,'Le sujet du message.','fr',0,0),(255,'Créer','fr',0,0),(256,'Êtes-vous sûr de vouloir supprimer %title ?','fr',0,0),(257,'Enregistrer les catégories','fr',0,0),(258,'Élément parent','fr',0,0),(259,'Question','fr',0,0),(260,'Ajouter une page enfant','fr',0,0),(261,'Version imprimable','fr',0,0),(262,'Type de contenu pour les pages enfants','fr',0,0),(263,'Mettre à jour les options','fr',0,0),(264,'Retirer de la structure','fr',0,0),(265,'Format d\'export inconnu.','fr',0,0),(266,'Tous / Toutes','fr',0,0),(267,'Actif','fr',0,0),(268,'Terminé','fr',0,0),(269,'Dernière contribution','fr',0,0),(270,'Accès refusé','fr',0,0),(271,'Année','fr',0,0),(272,'Format de date','fr',0,0),(273,'Ajouter du contenu','fr',0,0),(274,'Titre de la page','fr',0,0),(275,'Bloc','fr',0,0),(276,'Ajouter un bloc','fr',0,0),(277,'Page','fr',0,0),(278,'Bas','fr',0,0),(279,'RSS','fr',0,0),(280,'1 heure','fr',0,0),(281,'@count heures','fr',280,1),(282,'1 jour','fr',0,0),(283,'@count jours','fr',282,1),(284,'Configuration enregistrée.','fr',0,0),(285,'Termes de taxonomie','fr',0,0),(286,'Logo','fr',0,0),(287,'Nom du site','fr',0,0),(288,'Slogan du site','fr',0,0),(289,'Bien','fr',0,0),(290,'php','fr',0,0),(291,'Seuls les administrateurs du site peuvent créer de nouveaux comptes.','fr',0,0),(292,'Drupal','fr',0,0),(293,'Non trouvé','fr',0,0),(294,'URL','fr',0,0),(295,'PHP','fr',0,0),(296,'Hôte','fr',0,0),(297,'PostgreSQL','fr',0,0),(298,'Mises à jour disponibles','fr',0,0),(299,'Vérification manuelle des mises à jour','fr',0,0),(300,'Jamais','fr',0,0),(301,'Vérifier manuellement','fr',0,0),(302,'À jour','fr',0,0),(303,'Mise à jour disponible','fr',0,0),(304,'État de mise à jour du coeur de Drupal','fr',0,0),(305,'Non à jour','fr',0,0),(306,'En-tête','fr',0,0),(307,'Barre latérale gauche','fr',0,0),(308,'Barre latérale droite','fr',0,0),(309,'Pied de page','fr',0,0),(310,'Sur la même ligne','fr',0,0),(311,'Destinataires','fr',0,0),(312,'Sélectionné','fr',0,0),(313,'Saisissez <em>Oui</em> si vous souhaitez que cette catégorie soit sélectionnée par défaut.','fr',0,0),(314,'Vous devez saisir une catégorie.','fr',0,0),(315,'Voulez-vous vraiment supprimer la catégorie « %category » ?','fr',0,0),(316,'La catégorie %category a été supprimée.','fr',0,0),(317,'Votre nom','fr',0,0),(318,'Votre adresse de courriel','fr',0,0),(319,'Envoyer un courriel','fr',0,0),(320,'Vous devez choisir une catégorie valide.','fr',0,0),(321,'Vous devez saisir une adresse de courriel valide.','fr',0,0),(322,'[!category] !subject','fr',0,0),(323,'Lien du menu','fr',0,0),(324,'À','fr',0,0),(325,'Description du flux','fr',0,0),(326,'Personnalisé','fr',0,0),(327,'Visibilité','fr',0,0),(328,'Rôles','fr',0,0),(329,'ID de révision','fr',0,0),(330,'Commentaire','fr',0,0),(331,'Identifiant du commentaire','fr',0,0),(332,'Nom d\'hôte','fr',0,0),(333,'Publié','fr',0,0),(334,'Signature','fr',0,0),(335,'Filtre','fr',0,0),(336,'Emplacement','fr',0,0),(337,'Localisation','fr',0,0),(338,'Libellé du champ titre','fr',0,0),(339,'Promu en page d\'accueil','fr',0,0),(340,'Epinglé en haut des listes','fr',0,0),(341,'Révisions','fr',0,0),(342,'Alias d\'URL','fr',0,0),(343,'Durée du sondage','fr',0,0),(344,'Choix du sondage','fr',0,0),(345,'Votes de sondage','fr',0,0),(346,'Explication','fr',0,0),(347,'Options de sélection','fr',0,0),(348,'ID du fichier','fr',0,0),(349,'Nom du fichier','fr',0,0),(350,'Taille du fichier','fr',0,0),(351,'Vocabulaire','fr',0,0),(352,'Identifiant (ID) de vocabulaire','fr',0,0),(353,'Nom du vocabulaire','fr',0,0),(354,'Identifiant (ID) de terme','fr',0,0),(355,'Nom du rôle','fr',0,0),(356,'Adresse de courriel','fr',0,0),(357,'Dernier accès','fr',0,0),(358,'Dernière connexion','fr',0,0),(359,'Fuseau horaire','fr',0,0),(360,'Importance','fr',0,0),(361,'Nom du champ','fr',0,0),(362,'Type de champ','fr',0,0),(363,'Paramètres globaux','fr',0,0),(364,'Type de widget','fr',0,0),(365,'Voter','fr',0,0),(366,'Décompte','fr',0,0),(367,'Supplanté','fr',0,0),(368,'Nom de l\'ensemble','fr',0,0),(369,'Image d\'origine','fr',0,0),(370,'RSS - blogs','fr',0,0),(371,'Entête','fr',0,0),(372,'Paramètres de recherche','fr',0,0),(373,'Mode','fr',0,0),(374,'Avertissement','fr',0,0),(375,'bloqué','fr',0,0),(9,'actif','fr',0,0),(376,'Non disponible','fr',0,0),(377,'OK','fr',0,0),(378,'Flux OPML','fr',0,0),(379,'configurer','fr',0,0),(380,'Nombre d\'éléments du bloc','fr',0,0),(381,'Voir les nouvelles récentes de ce flux.','fr',0,0),(382,'Voir les nouvelles récentes de cette catégorie.','fr',0,0),(383,'Vue d\'ensemble du flux','fr',0,0),(384,'Eléments','fr',0,0),(385,'Dernière mise à jour','fr',0,0),(386,'Prochaine mise à jour','fr',0,0),(387,'%time restant','fr',0,0),(388,'supprimer des éléments','fr',0,0),(389,'mettre à jour les éléments','fr',0,0),(390,'Vue d\'ensemble de la catégorie','fr',0,0),(391,'Classer','fr',0,0),(392,'Les catégories ont été enregistrées.','fr',0,0),(393,'URL :','fr',0,0),(394,'Mis à jour :','fr',0,0),(395,'%age ans','fr',0,0),(396,'il y a %ago','fr',0,0),(397,'Nœuds','fr',0,0),(398,'Écrit par','fr',0,0),(399,'Le flux %feed a été mis à jour.','fr',0,0),(400,'Flux %feed supprimé.','fr',0,0),(401,'Le flux %feed a été supprimé.','fr',0,0),(402,'Le flux %feed a été ajouté.','fr',0,0),(403,'Le flux %feed a été ajouté.','fr',0,0),(404,'Les nouvelles de %site ont été supprimées.','fr',0,0),(405,'Performance','fr',0,0),(406,'Largeur','fr',0,0),(407,'Hauteur','fr',0,0),(408,'Ce champ est obligatoire.','fr',0,0),(409,'Maximum','fr',0,0),(410,'Ligne','fr',0,0),(411,'Mettre à l\'échelle','fr',0,0),(6,'Moyen','fr',0,0),(412,'Média','fr',0,0),(413,'Texte brut','fr',0,0),(414,'Mise en cache','fr',0,0),(415,'Mois','fr',0,0),(416,'Détails','fr',0,0),(417,'Widget','fr',0,0),(418,'Dernière réponse','fr',0,0),(419,'Préc.','fr',0,0),(420,'Système','fr',0,0),(421,'Domaine','fr',0,0),(422,'Processeurs','fr',0,0),(423,'Illimité','fr',0,0),(424,'Envoi','fr',0,0),(425,'Code','fr',0,0),(426,'Saisissez un nom d\'utilisateur valide.','fr',0,0),(427,'Propriétaire','fr',0,0),(428,'Destinataire','fr',0,0),(429,'Ajouter un rôle aux utilisateurs sélectionnés.','fr',0,0),(430,'Retirer un rôle aux utilisateurs sélectionnés.','fr',0,0),(431,'security','fr',0,0),(432,'node','fr',0,0),(433,'Administrer le contenu','fr',0,0),(434,'Général','fr',0,0),(435,'Méthode','fr',0,0),(436,'Égypte','fr',0,0),(437,'Namibie','fr',0,0),(438,'Israël','fr',0,0),(439,'Iran','fr',0,0),(440,'Nouvelle-Zélande','fr',0,0),(441,'Tongien','fr',0,0),(442,'Cuba','fr',0,0),(443,'Brésil','fr',0,0),(444,'Chili','fr',0,0),(445,'Paraguay','fr',0,0),(446,'Jamaïque','fr',0,0),(447,'Japon','fr',0,0),(448,'Libye','fr',0,0),(449,'Navajo','fr',0,0),(450,'Pologne','fr',0,0),(451,'Portugal','fr',0,0),(452,'Singapour','fr',0,0),(453,'Turquie','fr',0,0),(454,'Jour','fr',0,0),(455,'Tableau','fr',0,0),(456,'lun','fr',0,0),(457,'mar','fr',0,0),(458,'mer','fr',0,0),(459,'jeu','fr',0,0),(460,'ven','fr',0,0),(461,'sam','fr',0,0),(462,'dim','fr',0,0),(463,'Janvier','fr',0,0),(464,'Février','fr',0,0),(465,'Mars','fr',0,0),(466,'Avril','fr',0,0),(467,'Mai','fr',0,0),(468,'Juin','fr',0,0),(469,'Juillet','fr',0,0),(470,'Août','fr',0,0),(471,'Septembre','fr',0,0),(472,'Octobre','fr',0,0),(473,'Novembre','fr',0,0),(474,'Décembre','fr',0,0),(475,'am','fr',0,0),(476,'pm','fr',0,0),(477,'Forum','fr',0,0),(478,'Configuration','fr',0,0),(479,'Il y a !time','fr',0,0),(480,'Couleur d\'arrière-plan','fr',0,0),(481,'Couleur du texte','fr',0,0),(482,'Navigation','fr',0,0),(483,'Basique','fr',0,0),(484,'Couleur','fr',0,0),(485,'Apparence','fr',0,0),(486,'Rôle','fr',0,0),(487,'Connexion utilisateur','fr',0,0),(488,'Se connecter','fr',0,0),(489,'URL pour le flux %title modifiée en %url.','fr',0,0),(490,'Blog','fr',0,0),(491,'Aller directement au premier commentaire de ce message.','fr',0,0),(492,'Aller directement au premier nouveau commentaire de ce message.','fr',0,0),(493,'Ajouter un commentaire','fr',0,0),(494,'Ajouter un nouveau commentaire à cette page.','fr',0,0),(495,'Partager vos idées et opinions au sujet de cette contribution.','fr',0,0),(496,'réinitialiser','fr',0,0),(497,'Chaîne','fr',0,0),(498,'Utilisateurs','fr',0,0),(499,'Non installé','fr',0,0),(500,'Choix','fr',0,0),(501,'Durée de vie minimale de la mémoire cache','fr',0,0),(502,'Référent','fr',0,0),(503,'@count vote','fr',0,0),(504,'@count votes','fr',503,1),(505,'@site est en cours de maintenance. Nous serons de retour très bientôt. Merci de votre patience.','fr',0,0),(506,'Page de garde par défaut','fr',0,0),(507,'Top des pages','fr',0,0),(508,'Traitement du texte','fr',0,0),(509,'Taille maximale','fr',0,0),(510,'Rangées','fr',0,0),(511,'Enregistrer les modifications','fr',0,0),(512,'accès refusé','fr',0,0),(513,'Anonyme','fr',0,0),(514,'Désinstaller','fr',0,0),(515,'Installer','fr',0,0),(516,'Facultatif','fr',0,0),(517,'Ordre','fr',0,0),(518,'Commentaires récents','fr',0,0),(519,'Accès récents','fr',0,0),(520,'Définir par défaut','fr',0,0),(521,'Entier','fr',0,0),(522,'Adresse IP','fr',0,0),(523,'Le commentaire ainsi que toutes ses réponses ont été supprimés.','fr',0,0),(524,'Texte préformaté','fr',0,0),(525,'Profil','fr',0,0),(526,'Utilisateurs anonymes','fr',0,0),(527,'Effacer le cache','fr',0,0),(528,'Paramètres de visibilité','fr',0,0),(529,'Votes','fr',0,0),(530,'Description du terme','fr',0,0),(531,'Sauvegarder les réglages','fr',0,0),(532,'Opération','fr',0,0),(533,'répondre','fr',0,0),(534,'Fonction','fr',0,0),(535,'Session fermée pour %name.','fr',0,0),(536,'Suivi','fr',0,0),(537,'Vous devez saisir une date valide.','fr',0,0),(538,'Paramètres du serveur','fr',0,0),(539,'Le champ %field est obligatoire.','fr',0,0),(540,'Allemagne','fr',0,0),(541,'Déconnexion','fr',0,0),(542,'1 nouveau','fr',0,0),(543,'@count nouveaux','fr',542,1),(544,'Langage par défaut','fr',0,0),(545,'Afghanistan','fr',0,0),(546,'Albanie','fr',0,0),(547,'Algérie','fr',0,0),(548,'Samoa américaines','fr',0,0),(549,'Andorre','fr',0,0),(550,'Angola','fr',0,0),(551,'Anguilla','fr',0,0),(552,'Antarctique','fr',0,0),(553,'Antigua et Barbuda','fr',0,0),(554,'Argentine','fr',0,0),(555,'Arménie','fr',0,0),(556,'Aruba','fr',0,0),(557,'Australie','fr',0,0),(558,'Autriche','fr',0,0),(559,'Azerbaïdjan','fr',0,0),(560,'Bahamas','fr',0,0),(561,'Bahreïn','fr',0,0),(562,'Bangladesh','fr',0,0),(563,'Barbade','fr',0,0),(564,'Biélorussie','fr',0,0),(565,'Belgique','fr',0,0),(566,'Belize','fr',0,0),(567,'Bénin','fr',0,0),(568,'Bermudes','fr',0,0),(569,'Bhoutan','fr',0,0),(570,'Bolivie','fr',0,0),(571,'Bosnie-Herzégovine','fr',0,0),(572,'Botswana','fr',0,0),(573,'Île Bouvet','fr',0,0),(574,'Brunéi Darussalam','fr',0,0),(575,'Bulgarie','fr',0,0),(576,'Burkina Faso','fr',0,0),(577,'Burundi','fr',0,0),(578,'Cambodge','fr',0,0),(579,'Cameroun','fr',0,0),(580,'Canada','fr',0,0),(581,'Cap-Vert','fr',0,0),(582,'Îles Caïmans','fr',0,0),(583,'République centrafricaine','fr',0,0),(584,'Tchad','fr',0,0),(585,'Chine','fr',0,0),(586,'Île Christmas','fr',0,0),(587,'Îles Cocos (Keeling)','fr',0,0),(588,'Colombie','fr',0,0),(589,'Comores','fr',0,0),(590,'Îles Cook','fr',0,0),(591,'Costa Rica','fr',0,0),(592,'Chypre','fr',0,0),(593,'République tchèque','fr',0,0),(594,'Danemark','fr',0,0),(595,'Djibouti','fr',0,0),(596,'Dominique','fr',0,0),(597,'République dominicaine','fr',0,0),(598,'Équateur','fr',0,0),(599,'Salvador','fr',0,0),(600,'Guinée équatoriale','fr',0,0),(601,'Érythrée','fr',0,0),(602,'Estonie','fr',0,0),(603,'Éthiopie','fr',0,0),(604,'Îles Féroé','fr',0,0),(605,'Finlande','fr',0,0),(606,'France','fr',0,0),(607,'Guyane française','fr',0,0),(608,'Polynésie française','fr',0,0),(609,'Gabon','fr',0,0),(610,'Gambie','fr',0,0),(611,'Géorgie','fr',0,0),(612,'Ghana','fr',0,0),(613,'Gibraltar','fr',0,0),(614,'Grèce','fr',0,0),(615,'Groenland','fr',0,0),(616,'Grenade','fr',0,0),(617,'Guadeloupe','fr',0,0),(618,'Guam','fr',0,0),(619,'Guatemala','fr',0,0),(620,'Guinée','fr',0,0),(621,'Guinée-Bissau','fr',0,0),(622,'Guyana','fr',0,0),(623,'Haïti','fr',0,0),(624,'Îles Heard et MacDonald','fr',0,0),(625,'Honduras','fr',0,0),(626,'Hongrie','fr',0,0),(627,'Islande','fr',0,0),(628,'Inde','fr',0,0),(629,'Indonésie','fr',0,0),(630,'Irak','fr',0,0),(631,'Irlande','fr',0,0),(632,'Italie','fr',0,0),(633,'Jordanie','fr',0,0),(634,'Kazakhstan','fr',0,0),(635,'Kenya','fr',0,0),(636,'Kiribati','fr',0,0),(637,'Koweït','fr',0,0),(638,'Kirghizistan','fr',0,0),(639,'Laos','fr',0,0),(640,'Lettonie','fr',0,0),(641,'Liban','fr',0,0),(642,'Lesotho','fr',0,0),(643,'Libéria','fr',0,0),(644,'Liechtenstein','fr',0,0),(645,'Lituanie','fr',0,0),(646,'Luxembourg','fr',0,0),(647,'Madagascar','fr',0,0),(648,'Malawi','fr',0,0),(649,'Malaisie','fr',0,0),(650,'Maldives','fr',0,0),(651,'Mali','fr',0,0),(652,'Malte','fr',0,0),(653,'Îles Marshall','fr',0,0),(654,'Martinique','fr',0,0),(655,'Mauritanie','fr',0,0),(656,'Maurice','fr',0,0),(657,'Mayotte','fr',0,0),(658,'Mexique','fr',0,0),(659,'Micronésie','fr',0,0),(660,'Moldavie','fr',0,0),(661,'Monaco','fr',0,0),(662,'Mongolie','fr',0,0),(663,'Montserrat','fr',0,0),(664,'Maroc','fr',0,0),(665,'Mozambique','fr',0,0),(666,'Birmanie','fr',0,0),(667,'Le Nauru','fr',0,0),(668,'Népal','fr',0,0),(669,'Pays-Bas','fr',0,0),(670,'Antilles néerlandaises','fr',0,0),(671,'Nouvelle-Calédonie','fr',0,0),(672,'Nicaragua','fr',0,0),(673,'Niger','fr',0,0),(674,'Nigéria','fr',0,0),(675,'Niue','fr',0,0),(676,'Île Norfolk','fr',0,0),(677,'Corée du Nord','fr',0,0),(678,'Îles Mariannes du Nord','fr',0,0),(679,'Norvège','fr',0,0),(680,'Oman','fr',0,0),(681,'Pakistan','fr',0,0),(682,'Palaos','fr',0,0),(683,'Panama','fr',0,0),(684,'Papouasie-Nouvelle-Guinée','fr',0,0),(685,'Pérou','fr',0,0),(686,'Philippines','fr',0,0),(687,'Porto Rico','fr',0,0),(688,'Qatar','fr',0,0),(689,'Réunion','fr',0,0),(690,'Roumanie','fr',0,0),(691,'Russie','fr',0,0),(692,'Rwanda','fr',0,0),(693,'Samoa','fr',0,0),(694,'Saint-Marin','fr',0,0),(695,'Arabie Saoudite','fr',0,0),(696,'Sénégal','fr',0,0),(697,'Seychelles','fr',0,0),(698,'Sierra Leone','fr',0,0),(699,'Slovaquie','fr',0,0),(700,'Slovénie','fr',0,0),(701,'Îles Salomon','fr',0,0),(702,'Somalie','fr',0,0),(703,'Afrique du Sud','fr',0,0),(704,'Géorgie du Sud et les Îles Sandwich du Sud','fr',0,0),(705,'Espagne','fr',0,0),(706,'Sri Lanka','fr',0,0),(707,'Soudan','fr',0,0),(708,'Suriname','fr',0,0),(709,'Svalbard et Île Jan Mayen','fr',0,0),(710,'Swaziland','fr',0,0),(711,'Suède','fr',0,0),(712,'Suisse','fr',0,0),(713,'Syrie','fr',0,0),(714,'Taïwan','fr',0,0),(715,'Tadjikistan','fr',0,0),(716,'Tanzanie','fr',0,0),(717,'Thaïlande','fr',0,0),(718,'Togo','fr',0,0),(719,'Tokelau','fr',0,0),(720,'Trinidad et Tobago','fr',0,0),(721,'Tunisie','fr',0,0),(722,'Turkménistan','fr',0,0),(723,'Îles Turks et Caïques','fr',0,0),(724,'Tuvalu','fr',0,0),(725,'Ouganda','fr',0,0),(726,'Ukraine','fr',0,0),(727,'Émirats arabes unis','fr',0,0),(728,'Royaume-Uni','fr',0,0),(729,'États-Unis','fr',0,0),(730,'Îles mineures éloignées des états-unis','fr',0,0),(731,'Uruguay','fr',0,0),(732,'Ouzbékistan','fr',0,0),(733,'Vanuatu','fr',0,0),(734,'Venezuela','fr',0,0),(735,'Wallis et Futuna','fr',0,0),(736,'Yémen','fr',0,0),(737,'Zambie','fr',0,0),(738,'Zimbabwe','fr',0,0),(739,'Préfixe de la table','fr',0,0),(740,'Nom d\'utilisateur de la base de données','fr',0,0),(741,'Mot de passe de la base de données','fr',0,0),(742,'Nom de la base de données','fr',0,0),(743,'Ajouter un utilisateur','fr',0,0),(744,'Port','fr',0,0),(745,'Taille du champ texte','fr',0,0),(746,'Information de rédaction','fr',0,0),(747,'Rédigé le','fr',0,0),(748,'Laissez vide pour %anonymous.','fr',0,0),(749,'Caché','fr',0,0),(750,'Afficher','fr',0,0),(751,'Activer ou désactiver le cache des pages pour les utilisateurs anonymes, et régler les options d\'optimisation des CSS et des Javascript.','fr',0,0),(752,'Syslog','fr',0,0),(753,'Clef','fr',0,0),(754,'Langues activées','fr',0,0),(755,'Arabe','fr',0,0),(756,'Anglais','fr',0,0),(757,'Français','fr',0,0),(758,'Italien','fr',0,0),(759,'Espagnol','fr',0,0),(760,'Japonais','fr',0,0),(761,'Coréen','fr',0,0),(762,'Une adresse électronique valide. Tous les messages de ce système seront envoyés à cette adresse. Cette adresse ne sera pas rendue publique, et ne sera utilisée que si vous désirez obtenir un nouveau mot de passe ou recevoir personnellement certaines nouvelles ou avertissements.','fr',0,0),(763,'L\'adresse électronique %email est déjà enregistrée. <a href=\"@password\">Avez-vous oublié votre mot de passe ?</a>','fr',0,0),(764,'Import OPML','fr',0,0),(765,'Supprimer les éléments','fr',0,0),(766,'Fichier OPML','fr',0,0),(767,'Balises HTML autorisées','fr',0,0),(768,'Sources','fr',0,0),(769,'Derniers éléments de la catégorie !title','fr',0,0),(770,'Derniers élément du flux !title','fr',0,0),(771,'La catégorie %category a été mise à jour.','fr',0,0),(772,'Catégorie %category supprimée.','fr',0,0),(773,'La catégorie %category a été supprimée.','fr',0,0),(774,'Catégorie %category ajoutée.','fr',0,0),(775,'La catégorie %category a été ajoutée.','fr',0,0),(776,'agrégateur - @title','fr',0,0),(777,'1 élement','fr',0,0),(778,'@count éléments','fr',777,1),(779,'Ajouter un menu','fr',0,0),(780,'menu','fr',0,0),(781,'‹ précédent','fr',0,0),(782,'suivant ›','fr',0,0),(783,'Aucun élément sélectionné.','fr',0,0),(784,'La mise à jour a été effectuée.','fr',0,0),(785,'Navigateur','fr',0,0),(786,'Voir le profil utilisateur.','fr',0,0),(787,'Titres seulement','fr',0,0),(788,'Texte entier','fr',0,0),(789,'Cette opération est irréversible.','fr',0,0),(790,'Transférer un portrait','fr',0,0),(791,'Message :','fr',0,0),(792,'Fichier de langue','fr',0,0),(793,'publié','fr',0,0),(794,'Temps moyen de génération de la page','fr',0,0),(795,'Les changements ont été enregistrés.','fr',0,0),(796,'Afficher uniquement les utilisateurs où','fr',0,0),(797,'Affiner','fr',0,0),(798,'Annuler','fr',0,0),(799,'Membre depuis','fr',0,0),(800,'il y a @time','fr',0,0),(801,'Aucun utilisateur sélectionné.','fr',0,0),(802,'Tentative frauduleuse de modification de champs utilisateur protégés détectée.','fr',0,0),(803,'Sélectionner toutes les lignes du tableau','fr',0,0),(804,'Désélectionner toutes les lignes du tableau','fr',0,0),(805,'Résultats de la recherche','fr',0,0),(806,'Votre recherche n\'a donné aucun résultat','fr',0,0),(807,'Veuillez entrer des mots-clés.','fr',0,0),(808,'Page d\'accueil','fr',0,0),(809,'Demander un nouveau mot de passe','fr',0,0),(810,'Supprimé','fr',0,0),(811,'Langues','fr',0,0),(812,'Sujets','fr',0,0),(813,'Sujet','fr',0,0),(814,'Liste des valeurs autorisées','fr',0,0),(815,'Aujourd\'hui','fr',0,0),(816,'Modifier le menu','fr',0,0),(817,'Supprimer le menu','fr',0,0),(818,'Options de publication','fr',0,0),(819,'Créer une nouvelle révision','fr',0,0),(820,'Hauteur minimum','fr',0,0),(821,'Largeur minimum','fr',0,0),(822,'Langues et paramètres régionaux','fr',0,0),(823,'Configurer le bloc','fr',0,0),(824,'Nombre d\'éléments de contenu afficher dans la liste « aujourd\'hui ».','fr',0,0),(825,'janv.','fr',0,0),(826,'févr.','fr',0,0),(827,'mars','fr',0,0),(828,'avr.','fr',0,0),(829,'juin','fr',0,0),(830,'juill.','fr',0,0),(831,'août','fr',0,0),(832,'sept.','fr',0,0),(833,'oct.','fr',0,0),(834,'nov.','fr',0,0),(835,'déc.','fr',0,0),(836,'Liste de sélection','fr',0,0),(837,'Champ texte','fr',0,0),(5,'Long','fr',0,0),(7,'Court','fr',0,0),(838,'Contributions','fr',0,0),(839,'Configurer les droits d\'accès','fr',0,0),(840,'Flux de travaux','fr',0,0),(841,'Générer au hasard','fr',0,0),(842,'Revenir','fr',0,0),(843,'Vide','fr',0,0),(844,'Chemin système existant','fr',0,0),(845,'Alias de chemin','fr',0,0),(846,'Spécifier un chemin alternatif par lequel cette ressource peut être accédée. Par exemple, taper \"about\" quand vous écrivez une page \"à propos de\". Utiliser un chemin relatif et ne pas ajouter de slash final ou l\'alias d\'URL ne fonctionnera pas.','fr',0,0),(847,'Supérieur','fr',0,0),(848,'Inférieur','fr',0,0),(849,'tous','fr',0,0),(850,'Choix','fr',0,0),(851,'Se déconnecter','fr',0,0),(852,'Nombre de visualisations du top du jour à afficher','fr',0,0),(853,'Nombre de visualisations depuis toujours à afficher','fr',0,0),(854,'Nombre de visualisations les plus récentes à afficher','fr',0,0),(855,'Les paramètres n\'ont pas été enregistrés du fait d\'erreurs.','fr',0,0),(856,'caractères','fr',0,0),(857,'profils','fr',0,0),(858,'Di','fr',0,0),(859,'Lu','fr',0,0),(860,'Ma','fr',0,0),(861,'Me','fr',0,0),(862,'Je','fr',0,0),(863,'Ve','fr',0,0),(864,'Sa','fr',0,0),(865,'Premier jour de la semaine','fr',0,0),(866,'Compléter la taxonomie automatiquement','fr',0,0),(867,'Gauche','fr',0,0),(868,'Droit','fr',0,0),(869,'M\'envoyer une copie.','fr',0,0),(870,'Votre message a été envoyé.','fr',0,0),(871,'Créer un nouveau compte','fr',0,0),(872,'rôle','fr',0,0),(873,'Voulez-vous vraiment supprimer le bloc %name ?','fr',0,0),(874,'Le bloc %name a été supprimé.','fr',0,0),(875,'Info','fr',0,0),(876,'Personnes','fr',0,0),(877,'lister les termes','fr',0,0),(878,'ajouter des termes','fr',0,0),(879,'Le nouveau terme \'%term\' a été créé.','fr',0,0),(880,'Êtes-vous sûr de vouloir supprimer le terme \'%title\' ?','fr',0,0),(881,'Le terme %name a été supprimé.','fr',0,0),(882,'warning','fr',0,0),(883,'Aucune statistique n\'est disponible.','fr',0,0),(884,'Dernière exécution il y a !time','fr',0,0),(885,'Informations','fr',0,0),(886,'Bloqué','fr',0,0),(887,'Filtres activés','fr',0,0),(888,'critical','fr',0,0),(889,'Résultats','fr',0,0),(890,'Anciens sondages','fr',0,0),(891,'Voir la liste des sondages de ce site.','fr',0,0),(892,'Paramètrage du sondage','fr',0,0),(893,'Vous devez proposer au moins deux choix de réponse.','fr',0,0),(894,'ouvert','fr',0,0),(895,'Cette table liste tous le votes enregistrés pour ce sondage. Si des utilisateurs anonymes sont autorisés à voter ils seront identifiés par l\'adresse IP de leur ordinateur lors de leur vote.','fr',0,0),(896,'Visiteur','fr',0,0),(897,'Annuler votre vote','fr',0,0),(898,'Voir les résultats du sondage en cours.','fr',0,0),(899,'La suppression d\'un terme supprimera tous les termes enfants s\'il y\'en a. Cette action est irréversible.','fr',0,0),(900,'Terme parent','fr',0,0),(901,'Termes parents','fr',0,0),(902,'Syndication','fr',0,0),(903,'Blogs','fr',0,0),(904,'Livres','fr',0,0),(905,'Le flux RSS de %site semble être endommagé, à cause d\'une erreur « %error » à la ligne %line.','fr',0,0),(906,'Le flux RSS de %site semble être endommagé, à cause de l\'erreur « %error » à la ligne %line.','fr',0,0),(907,'Forums','fr',0,0),(908,'Versions antérieures de « %title »','fr',0,0),(909,'!date par !username','fr',0,0),(910,'revenir','fr',0,0),(911,'Révision','fr',0,0),(912,'version en cours','fr',0,0),(913,'Les mots de passe ne sont pas identiques.','fr',0,0),(914,'Session','fr',0,0),(915,'Suivi','fr',0,0),(916,'Aucun forum défini','fr',0,0),(917,'Ce sujet a été déplacé','fr',0,0),(918,'Droits d\'accès','fr',0,0),(919,'Vos paramètres ont été enregistrés.','fr',0,0),(920,'Cron','fr',0,0),(921,'Installé','fr',0,0),(922,'permission','fr',0,0),(923,'Votre vote a été enregistré.','fr',0,0),(924,'Permet à votre site de collecter des votes sur différents sujets sous la forme de questions à choix multiples.','fr',0,0),(925,'Couleur des liens','fr',0,0),(926,'Date de création','fr',0,0),(927,'Test en cours','fr',0,0),(928,'Standard','fr',0,0),(929,'Îles Aland','fr',0,0),(930,'Fiji','fr',0,0),(931,'Îles Malouines','fr',0,0),(932,'Saint Kitts et Nevis','fr',0,0),(933,'Corée du Sud','fr',0,0),(934,'Saint-Lucie','fr',0,0),(935,'Sainte-Hélène','fr',0,0),(936,'Sao Tomé-et-Principe','fr',0,0),(937,'Terres australes françaises','fr',0,0),(938,'Saint Vincent et les Grenadines','fr',0,0),(939,'Îles Vierges britanniques','fr',0,0),(940,'Îles Vierges américaines','fr',0,0),(941,'Vietnam','fr',0,0),(942,'Guernesey','fr',0,0),(943,'Jersey','fr',0,0),(944,'Paramètres de \'%type\'','fr',0,0),(945,'Non publié','fr',0,0),(946,'Paramètres du menu','fr',0,0),(947,'Schéma de couleur','fr',0,0),(948,'Non mis en forme','fr',0,0),(949,'Formats','fr',0,0),(950,'@type : %title supprimé.','fr',0,0),(951,'Extensions de fichier autorisées','fr',0,0),(952,'Nouveaux commentaires','fr',0,0),(953,'Redirection vers une URL','fr',0,0),(954,'détails','fr',0,0),(955,'Le nom d\'utilisateur %name n\'a pas été activé ou est bloqué.','fr',0,0),(956,'Échec de connexion pour %user.','fr',0,0),(957,'image','fr',0,0),(958,'Révision de %title du %date','fr',0,0),(959,'Le nom d\'utilisateur auquel vous voulez donner la possession du contenu.','fr',0,0),(960,'Gérer les actions définies pour votre site.','fr',0,0),(961,'Supprimer l\'action','fr',0,0),(962,'L\'action a été enregistrée.','fr',0,0),(963,'Action %aid (%action) supprimée.','fr',0,0),(964,'Action \'%action\' ajoutée.','fr',0,0),(965,'Retirer les actions orphelines','fr',0,0),(966,'Thèmes','fr',0,0),(967,'Qualité JPEG','fr',0,0),(968,'%','fr',0,0),(969,'Supprimer les commentaires','fr',0,0),(970,'non publié','fr',0,0),(971,'Commentaires publiés','fr',0,0),(972,'Le champ !name est obligatoire.','fr',0,0),(973,'Protégé','fr',0,0),(974,'Paramètres des commentaires','fr',0,0),(975,'Accès','fr',0,0),(976,'non épinglé','fr',0,0),(977,'épinglé','fr',0,0),(978,'non promu','fr',0,0),(979,'promu','fr',0,0),(980,'Vous êtes ici','fr',0,0),(981,'Options par défaut','fr',0,0),(982,'Paramètres de contact','fr',0,0),(983,'Réinitialiser le mot de passe','fr',0,0),(984,'En cours de traitement','fr',0,0),(985,'Fin de l\'installation','fr',0,0),(986,'désactiver','fr',0,0),(987,'Répertoire temporaire','fr',0,0),(988,'date','fr',0,0),(989,'Erreur dans le transfert de fichiers. Impossible de déplacer le fichier transféré.','fr',0,0),(990,'Raccourcis','fr',0,0),(991,'Raccourci','fr',0,0),(992,'Valeur par défaut','fr',0,0),(993,'La date spécifiée est invalide.','fr',0,0),(994,'Sécurité du mot de passe :','fr',0,0),(995,'Concordance des mots de passe :','fr',0,0),(996,'Slogan','fr',0,0),(997,'Le nom utilisé pour nommer les utilisateurs anonymes.','fr',0,0),(998,'Texte alternatif','fr',0,0),(999,'Veuillez patienter...','fr',0,0),(1000,'Associer','fr',0,0),(1001,'Non traduit','fr',0,0),(1002,'Aller à la première page','fr',0,0),(1003,'Aller à la dernière page','fr',0,0),(1004,'Aller à la page @number','fr',0,0),(1005,'Saisissez les termes que vous voulez rechercher.','fr',0,0),(1006,'Souligné','fr',0,0),(1007,'Tâches','fr',0,0),(1008,'Supprimer le rôle','fr',0,0),(1009,'Configuration de base','fr',0,0),(1010,'Liste les menus','fr',0,0),(1011,'Personnaliser le menu','fr',0,0),(1012,'Territoire britannique de l\'océan Indien','fr',0,0),(1013,'Croatie','fr',0,0),(1014,'Macédoine','fr',0,0),(1015,'Pitcairn','fr',0,0),(1016,'Sahara occidental','fr',0,0),(1017,'Nom anglais','fr',0,0),(1018,'Nom natif','fr',0,0),(1019,'Description du bloc','fr',0,0),(1020,'Nom du formulaire','fr',0,0),(1021,'Le titre du nouveau champ. Il sera montré à l\'utilisateur. Exemple de titre : \"Couleur favorite\".','fr',0,0),(1022,'Explication optionnelle concernant le nouveau champ. Cette explication sera montrée à l\'utilisateur.','fr',0,0),(1023,'Enregistrer le champ','fr',0,0),(1024,'Blocs','fr',0,0),(1025,'Configurer quels blocs apparaissent dans les barres latérales et autres régions de votre site.','fr',0,0),(1026,'Supprimer le bloc','fr',0,0),(1027,'Enregistrer les blocs','fr',0,0),(1028,'Les paramètres du bloc ont été mis à jour.','fr',0,0),(1029,'Bloc « %name »','fr',0,0),(1030,'Permettre aux utilisateurs de personnaliser la visibilité de ce bloc dans les paramètres de leur compte.','fr',0,0),(1031,'Afficher le bloc pour des rôles spécifiques','fr',0,0),(1032,'Afficher ce bloc seulement pour les rôles sélectionnés. Si vous ne sélectionnez aucun rôle, le bloc sera affiché pour tous les utilisateurs.','fr',0,0),(1033,'Afficher le bloc sur certaines pages seulement','fr',0,0),(1034,'Enregistrer le bloc','fr',0,0),(1035,'La configuration du bloc à été enregistrée.','fr',0,0),(1036,'Le bloc a été créé.','fr',0,0),(1037,'Corps du bloc','fr',0,0),(1038,'Le contenu du bloc vu par l\'utilisateur.','fr',0,0),(1039,'Menus','fr',0,0),(1040,'Toutes les personnalisations seront perdues. Cette action est irréversible.','fr',0,0),(1041,'Permet aux administrateurs de personnaliser le menu de navigation du site.','fr',0,0),(1042,'Ajouter un vocabulaire','fr',0,0),(1043,'modifier le vocabulaire','fr',0,0),(1044,'Le vocabulaire \'%name\' a été créé.','fr',0,0),(1045,'Le vocabulaire %name a été mis à jour.','fr',0,0),(1046,'Êtes-vous sûr de vouloir supprimer le vocabulaire \'%title\' ?','fr',0,0),(1047,'La suppression d\'un vocabulaire entraînera la suppression de tous les termes qu\'il contient. Cette action est irréversible.','fr',0,0),(1048,'Le vocabulaire « %name » a été supprimé.','fr',0,0),(1049,'Au-dessus','fr',0,0),(1050,'Nombre de valeurs','fr',0,0),(1051,'Fuseau horaire par défaut','fr',0,0),(1052,'!title : !required','fr',0,0),(1053,'Ajouter un autre élément','fr',0,0),(1054,'Mise à jour du type de champ %type avec le module %module.','fr',0,0),(1055,'Gérer les champs','fr',0,0),(1056,'Ajouter un champ','fr',0,0),(1057,'Coupé','fr',0,0),(1058,'Utilisé dans','fr',0,0),(1059,'Ajouter un champ existant','fr',0,0),(1060,'Si vous avez encore du contenu dans ce champ, il sera perdu. Cette action est irréversible.','fr',0,0),(1061,'Enregistrer les paramètres du champ','fr',0,0),(1062,'La mise à jour a échoué.','fr',0,0),(1063,'1 élément traité avec succès&nbsp:','fr',0,0),(1064,'@count éléments traités avec succès&nbsp:','fr',1063,1),(1065,'Décimal','fr',0,0),(1066,'Réel à virgule flottante','fr',0,0),(1067,'Minimum','fr',0,0),(1068,'Précision','fr',0,0),(1069,'Le nombre total de chiffres à stocker dans la base de données, en incluant ceux à droite de la virgule.','fr',0,0),(1070,'Nombre de chiffres à la droite du marqueur décimal.','fr',0,0),(1071,'Séparateur de décimales','fr',0,0),(1072,'Caractère employé par les utilisateurs dans les formulaires pour signaler la partie décimale des nombres.','fr',0,0),(1073,'Définit des types de champs numériques.','fr',0,0),(1074,'Pour un widget \'case à cocher oui/non\', définissez la valeur \'non\' en premier, puis la valeur \'oui\', dans la section <strong>Valeurs autorisées</strong>. Notez que la case à cocher sera étiquetée avec l\'étiquette de la valeur du \'oui\'.','fr',0,0),(1075,'Cases à cocher/boutons radio','fr',0,0),(1076,'Case à cocher on/off unique','fr',0,0),(1077,'Définit des widgets de liste déroulante, case à cocher et bouton radio pour des champs texte et numériques.','fr',0,0),(1078,'Zone de texte (plusieurs lignes)','fr',0,0),(1079,'Définit les types de champs en texte simple.','fr',0,0),(1080,'Index','fr',0,0),(1081,'Activer les URL simplifiées','fr',0,0),(1082,'Permalien','fr',0,0),(1083,'Paramètres spécifiques du thème dédié aux moteurs de recherche','fr',0,0),(1084,'Debug','fr',0,0),(1085,'Exception','fr',0,0),(1086,'Droit d\'accès','fr',0,0),(1087,'module @module','fr',0,0),(1088,'Incompatible avec cette version de PHP','fr',0,0),(1089,'Ce module requière la version @php_required de PHP et est incompatible avec la version !php_version.','fr',0,0),(1090,'Plus d\'information','fr',0,0),(1091,'!title !required','fr',0,0),(1092,'Mon blog','fr',0,0),(1093,'Cacher','fr',0,0),(1094,'Commentaires anonymes','fr',0,0),(1095,'Les utilisateurs anonymes ne peuvent pas saisir leur coordonnées','fr',0,0),(1096,'Les utilisateurs anonymes peuvent laisser leurs coordonnées','fr',0,0),(1097,'Les utilisateurs anonymes doivent laisser leur coordonnées','fr',0,0),(1098,'Le contenu de ce champ sera maintenu privé et ne sera pas affiché publiquement.','fr',0,0),(1099,'Votre signature sera affichée publiquement à la fin de vos commentaires.','fr',0,0),(1100,'Par date - du plus récent au plus ancien','fr',0,0),(1101,'Par date - du plus ancien au plus récent','fr',0,0),(1102,'1 commentaire','fr',0,0),(1103,'@count commentaires','fr',1102,1),(1104,'1 nouveau commentaire','fr',0,0),(1105,'@count nouveaux commentaires','fr',1104,1),(1106,'Enregistrer le type de contenu','fr',0,0),(1107,'Afficher les descriptions','fr',0,0),(1108,'Sous-titre','fr',0,0),(1109,'Code de la langue','fr',0,0),(1110,'Enregistrer le rôle','fr',0,0),(1111,'déboguage','fr',0,0),(1112,'système de fichiers','fr',0,0),(1113,'Titre du lien dans le menu','fr',0,0),(1114,'Le système de menu enregistre uniquement les chemins systèmes, mais utilisera les alias d\'URLs au moment de l\'affichage. %link_path a été enregistré comme %normal_path','fr',0,0),(1115,'Le chemin \'@link_path\' est invalide ou vous n\'êtes pas autorisé à y accéder.','fr',0,0),(1116,'Une erreur s\'est produite lors de l\'enregistrement de l\'élement de menu.','fr',0,0),(1117,'Nom du menu','fr',0,0),(1118,'Êtes-vous certain de vouloir supprimer le menu personnalisé %title ?','fr',0,0),(1119,'Nombre d\'utilisateurs à afficher','fr',0,0),(1120,'RSS - !title','fr',0,0),(1121,'...','fr',0,0),(1122,'RDF','fr',0,0),(1123,'Profils','fr',0,0),(1124,'Modifier le conteneur','fr',0,0),(1125,'Dernière visite','fr',0,0),(1126,'Seuil de sujet brûlant','fr',0,0),(1127,'Sujets par page','fr',0,0),(1128,'Contributions - la plus active en premier','fr',0,0),(1129,'Contributions - la moins active en premier','fr',0,0),(1130,'Paramètres du chemin d\'URL','fr',0,0),(1131,'Portrait de @user','fr',0,0),(1132,'Voulez-vous vraiment revenir à la version du %revision-date?','fr',0,0),(1133,'Voulez-vous vraiment supprimer à la version du %revision-date ?','fr',0,0),(1134,'Taille maximale de transfert','fr',0,0),(1135,'Ko','fr',0,0),(1136,'Espace','fr',0,0),(1137,'Nouveaux sujets','fr',0,0),(1138,'@type : « %title » - version \'%revision\' supprimée.','fr',0,0),(1139,'Page non trouvée','fr',0,0),(1140,'Indépendant de la langue','fr',0,0),(1141,'Plus d\'aide','fr',0,0),(1142,'Aperçu de la version abrégée','fr',0,0),(1143,'Aperçu de la version complète','fr',0,0),(1144,'Compte bloqué','fr',0,0),(1145,'Déplier','fr',0,0),(1146,'Le nom %name est déjà pris.','fr',0,0),(1147,'info','fr',0,0),(1148,'Redirection OpenID','fr',0,0),(1149,'Connexion OpenID','fr',0,0),(1150,'Supprimer l\'OpenID','fr',0,0),(1151,'Se connecter avec OpenID','fr',0,0),(1152,'Annuler la connexion OpenID','fr',0,0),(1153,'Qu\'est-ce qu\'OpenID?','fr',0,0),(1154,'La connexion OpenID a échouée.','fr',0,0),(1155,'la connexion OpenID a été annulée.','fr',0,0),(1156,'%identity ajoutée avec succès','fr',0,0),(1157,'OpenID','fr',0,0),(1158,'Ajouter un OpenID','fr',0,0),(1159,'Cet OpenID est déjà en utilisation sur ce site.','fr',0,0),(1160,'Êtes-vous sûr de vouloir supprimer l\'identifiant OpenID %authname pour l\'utilisateur %user ?','fr',0,0),(1161,'OpenID supprimé.','fr',0,0),(1162,'modifier le menu','fr',0,0),(1163,'« premier','fr',0,0),(1164,'dernier »','fr',0,0),(1165,'Calque','fr',0,0),(1166,'Redimensionner','fr',0,0),(1167,'En cours de chargement','fr',0,0),(1168,'Le répertoire %directory n\'existe pas.','fr',0,0),(1169,'Définit un type de champ fichier.','fr',0,0),(1170,'Montrer seulement les éléments pour lesquels','fr',0,0),(1171,'Aucun commentaire disponible.','fr',0,0),(1172,'ok','fr',0,0),(1173,'Reconstruire les droits d\'accès','fr',0,0),(1174,'@type : « %title » mis à jour.','fr',0,0),(1175,'@type : « %title » ajouté.','fr',0,0),(1176,'Erreur à la sauvegarde du compte utilisateur.','fr',0,0),(1177,'L\'action %action n\'est plus attribuée.','fr',0,0),(1178,'Ajouter un rôle','fr',0,0),(1179,'Vous devez saisir un nom de rôle valide.','fr',0,0),(1180,'Le rôle a été ajouté.','fr',0,0),(1181,'Chemin vers le logo personnalisé','fr',0,0),(1182,'taxonomie','fr',0,0),(1183,'Le terme \'%term\' a été mis à jour.','fr',0,0),(1184,'- Choisissez -','fr',0,0),(1185,'- Aucun -','fr',0,0),(1186,'Analyseur syntaxique','fr',0,0),(1187,'Supprimer les éléments plus vieux que','fr',0,0),(1188,'@site_name - flux agrégés dans la catégorie @title','fr',0,0),(1189,'@site_name - flux agrégés','fr',0,0),(1190,'@site_name - agrégateur','fr',0,0),(1191,'flux !title','fr',0,0),(1192,'Agrégateur','fr',0,0),(1193,'Le flux RSS de %site semble être endommagé, à cause de l\'erreur « %error ».','fr',0,0),(1194,'Il n\'y a aucun contenu récemment syndiqué de %site.','fr',0,0),(1195,'Il y a du contenu récemment syndiqué sur %site.','fr',0,0),(1196,'Le flux RSS de %site semble être endommagé, à cause de « %error ».','fr',0,0),(1197,'Agrégateur de flux','fr',0,0),(1198,'Agrège du contenu syndiqué (flux RSS, RDF et Atom).','fr',0,0),(1199,'Alias','fr',0,0),(1200,'Paramètres de compte','fr',0,0),(1201,'Le type de contenu %name a été supprimé.','fr',0,0),(1202,'Type de contenu %name supprimé.','fr',0,0),(1203,'Entrez vos mots-clés','fr',0,0),(1204,'URL simplifiées','fr',0,0),(1205,'Mon compte','fr',0,0),(1206,'Nombre de sujets','fr',0,0),(1207,'Sujets actifs','fr',0,0),(1208,'Lire les derniers sujets.','fr',0,0),(1209,'Authentification HTTP','fr',0,0),(1210,'Activité de l\'utilisateur','fr',0,0),(1211,'La catégorie à laquelle le nouveau champ appartiendra. Les catégories permettent de regrouper les champs de manière logique. Exemple de catégorie : \"Informations personnelles\".','fr',0,0),(1212,'L\'utilisateur doit entrer une valeur.','fr',0,0),(1213,'Visible dans le formulaire d\'enregistrement.','fr',0,0),(1214,'De nouveaux éléments de flux sont automatiquement créés dans les catégories sélectionnées.','fr',0,0),(1215,'Durée pendant laquelle on considère qu\'un utilisateur est en ligne après qu\'il ait vu une page pour la dernière fois.','fr',0,0),(1216,'Nombre maximal d\'utilisateurs en ligne à afficher.','fr',0,0),(1217,'ajax','fr',0,0),(1218,'Contexte','fr',0,0),(1219,'Navigation de livre','fr',0,0),(1220,'Vocabulaire de taxonomie','fr',0,0),(1221,'1 année','fr',0,0),(1222,'@count années','fr',1221,1),(1223,'1 semaine','fr',0,0),(1224,'@count semaines','fr',1223,1),(1225,'1 min','fr',0,0),(1226,'@count min','fr',1225,1),(1227,'1 sec','fr',0,0),(1228,'@count sec','fr',1227,1),(1229,'-n/a-','fr',0,0),(1230,'Le bouton @submit a été trouvé','fr',0,0),(1231,'Impossible de définir la valeur @value dans le champ @name','fr',0,0),(1232,'Aucun répertoire temporaire à supprimer.','fr',0,0),(1233,'Exécutez les tests sur le cœur de Drupal et sur vos modules actifs. Ces tests permettent de s\'assurer que le code de votre site fonctionne comme prévu.','fr',0,0),(1234,'Territoire palestinien','fr',0,0),(1235,'État de la Cité du Vatican','fr',0,0),(1236,'Bulgare','fr',0,0),(1237,'Croate','fr',0,0),(1238,'Tchèque','fr',0,0),(1239,'Danois','fr',0,0),(1240,'Néerlandais','fr',0,0),(1241,'Finlandais','fr',0,0),(1242,'Allemand','fr',0,0),(1243,'Grec','fr',0,0),(1244,'Hébreux','fr',0,0),(1245,'Hongrois','fr',0,0),(1246,'Indonésien','fr',0,0),(1247,'Polonais','fr',0,0),(1248,'Roumain','fr',0,0),(1249,'Russe','fr',0,0),(1250,'Slovaque','fr',0,0),(1251,'Suèdois','fr',0,0),(1252,'Turque','fr',0,0),(1253,'Recommandés','fr',0,0),(1254,'Envoyer un message','fr',0,0),(1255,'Nom machine','fr',0,0),(1256,'Autoriser l\'Agrandissement','fr',0,0),(1257,'Autoriser l\'outil d\'échelle à rendre les images plus grands que leur taille originale','fr',0,0),(1258,'Angle de rotation','fr',0,0),(1259,'Le nombre de degrés duquel l\'image doit être pivotée. Les nombres positifs sont dans le sens des aiguilles d\'une montre, les nombres négatifs dans le sens inverse des aiguilles d\'une montre.','fr',0,0),(1260,'Générer au hasard l\'angle de rotation pour chaque image. L\'angle spécifié ci-dessus est utilisé comme maximum.','fr',0,0),(1261,'Imprimer','fr',0,0),(1262,'Le fichier n\'a pas pu être créé.','fr',0,0),(1263,'Verrouillé','fr',0,0),(1264,'Les instructions de réinitialisation de mot de passe ont été envoyées à %name, à l\'adresse %email.','fr',0,0),(1265,'L\'adresse électronique %mail n\'est pas valide.','fr',0,0),(1266,'Compte utilisateur','fr',0,0),(1267,'utilisateur identifié','fr',0,0),(1268,'N\'importe lequel','fr',0,0),(1269,'Adresses de courriels à notifier lorsque des mises à jour sont disponibles','fr',0,0),(1270,'Chaque fois que votre site vérifie la disponibilité de mises à jour et trouve de nouvelles versions, il peut notifier une liste d\'utilisateurs par courriel. Écrivez une adresse par ligne. Si le champ reste vide, aucun courriel ne sera envoyé.','fr',0,0),(1271,'Vérifier les mises à jour','fr',0,0),(1272,'Toutes les nouvelles versions','fr',0,0),(1273,'Les mises à jour de sécurité uniquement','fr',0,0),(1274,'%email n\'est pas une adresse de courriel valide.','fr',0,0),(1275,'%emails ne sont pas des adresses de courriels valides.','fr',0,0),(1276,'Pas de données sur les mises à jour disponibles','fr',0,0),(1277,'Non sécurisé !','fr',0,0),(1278,'Révoquée !','fr',0,0),(1279,'Version non supportée','fr',0,0),(1280,'Impossible de déterminer le status','fr',0,0),(1281,'(version @version disponible)','fr',0,0),(1282,'Voir la page des mises à jour disponibles pour plus d\'informations :','fr',0,0),(1283,'Nouvelle(s) version(s) disponible(s) pour !site_name','fr',0,0),(1284,'Une mise à jour de sécurité est disponible pour votre version de Drupal. Afin de garantir la sécurité de votre serveur, effectuez immédiatement la mise à jour !','fr',0,0),(1285,'La version de Drupal installée a été révoquée et n\'est plus disponible au téléchargement. Il est fortement recommandé de la mettre à jour !','fr',0,0),(1286,'La version installée d\'au moins un de vos modules ou thèmes a été révoquée et n\'est plus disponible au téléchargement. Il est fortement recommandé de les mettre à jour ou de les désactiver !','fr',0,0),(1287,'Votre version de Drupal n\'est plus supportée. Il est fortement recommandé de la mettre à jour !','fr',0,0),(1288,'Des mises à jour sont disponibles pour votre version de Drupal. Pour assurer le bon fonctionnement de votre site, vous devriez procédez à la mise à jour dès que possible.','fr',0,0),(1289,'Voir la page des <a href=\"@available_updates\">mises à jour disponibles</a> pour plus d\'informations.','fr',0,0),(1290,'Projet non sécurisé','fr',0,0),(1291,'Ce projet a été marqué comme posant un risque de sécurité par l\'équipe de sécurité de Drupal, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de ce projet !','fr',0,0),(1292,'Projet rejeté','fr',0,0),(1293,'Ce projet a été révoqué, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de ce projet !','fr',0,0),(1294,'Projet non supporté','fr',0,0),(1295,'Ce projet n\'est plus supporté, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de ce projet !','fr',0,0),(1296,'Aucune version disponible','fr',0,0),(1297,'Version révoquée','fr',0,0),(1298,'La version installée a été révoquée, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de cette version !','fr',0,0),(1299,'Version non supportée','fr',0,0),(1300,'Cette version n\'est plus supportée, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de cette version !','fr',0,0),(1301,'Information invalide','fr',0,0),(1302,'Mise à jour de sécurité nécessaire !','fr',0,0),(1303,'Non supportée !','fr',0,0),(1304,'Version recommandée :','fr',0,0),(1305,'Mise à jour de sécurité :','fr',0,0),(1306,'Dernière version :','fr',0,0),(1307,'Version de développement :','fr',0,0),(1308,'Également disponible :','fr',0,0),(1309,'Comptage des noeuds','fr',0,0),(1310,'Paramètres du champ','fr',0,0),(1311,'Aller au contenu principal','fr',0,0),(1312,'@title','fr',0,0),(1313,'Modifier le forum','fr',0,0),(1314,'Ordre par défaut','fr',0,0),(1315,'Ce vocabulaire gère l\'arborescence des forums. Certaines des options normales des vocabulaires ont été supprimées.','fr',0,0),(1316,'Laissez une copie fantôme','fr',0,0),(1317,'Si vous déplacez ce sujet, vous pouvez laisser un lien de l\'ancien forum vers le nouveau.','fr',0,0),(1318,'Nom du conteneur','fr',0,0),(1319,'conteneur de forum','fr',0,0),(1320,'Le @type %term a été créé.','fr',0,0),(1321,'Le @type %term a été mis à jour.','fr',0,0),(1322,'Ajouter un nouveau champ','fr',0,0),(1323,'Contenant au moins l\'un des mots','fr',0,0),(1324,'Contenant la phrase','fr',0,0),(1325,'Ne contenant aucun des mots','fr',0,0),(1326,'Seulement du ou des types','fr',0,0),(1327,'Évaluation du contenu','fr',0,0),(1328,'Les paramètres suivants permettent de favoriser certaines propriétés plutôt que d\'autres lors du tri des résultats de recherche. Un nombre plus élevé signifie que la propriété aura plus d\'influence, zero signifie que la propriété sera ignorée. Changer ces paramètres n\'oblige pas à recréer l\'index : les changements prennent effet immédiatement.','fr',0,0),(1329,'Pertinence des mots clés','fr',0,0),(1330,'Posté récemment','fr',0,0),(1331,'Nombre de commentaires','fr',0,0),(1332,'Nombre de lectures','fr',0,0),(1333,'Facteur','fr',0,0),(1334,'Produit une mise en page moins compacte qui inclut des descriptions.','fr',0,0),(1335,'Masquer les descriptions','fr',0,0),(1336,'Produit une mise en page plus compacte en cachant les descriptions.','fr',0,0),(1337,'Ou','fr',0,0),(1338,'Jeu de couleurs','fr',0,0),(1339,'ID du contenu','fr',0,0),(1340,'A propos','fr',0,0),(1341,'Serveur de base de données','fr',0,0),(1342,'Longueur maximale des textes des liens','fr',0,0),(1343,'Les URL comportant plus de caractères que le nombre ci-dessus seront tronqués pour éviter les longues châines de caractères qui rompent la mise en page. Le lien lui-même sera conservé ; seule la partie textuelle du lien sera tronquée.','fr',0,0),(1344,'Rapports','fr',0,0),(1345,'Portrait par défaut','fr',0,0),(1346,'URL du portrait à afficher pour les utilisateurs n\'ayant aucun portrait personnalisé sélectionné. Laisser vide pour aucun.','fr',0,0),(1347,'Si le nombre de boites si-dessus est insuffisant, cliquez sur \"Plus d\'options\".','fr',0,0),(1348,'Activer/désactiver l\'affichage','fr',0,0),(1349,'Si vous n\'avez pas un accès direct aux fichiers sur le serveur, utilisez ce champs pour téléverser votre logo.','fr',0,0),(1350,'Fichier de configuration','fr',0,0),(1351,'Installation du profil','fr',0,0),(1352,'%percentage du site a été indexé.','fr',0,0),(1353,'Répertoire du fichier','fr',0,0),(1354,'Thème par défaut','fr',0,0),(1355,'Serveur web','fr',0,0),(1356,'Il y a 1 élément restant à indexer.','fr',0,0),(1357,'Il y a @count éléments restants à indexer.','fr',1356,1),(1358,'Les permissions d\'accès au contenu ont été reconstruites.','fr',0,0),(1359,'trier par @s','fr',0,0),(1360,'Désolé, nom d\'utilisateur ou mot de passe non reconnu. <a href=\"@password\">Avez-vous oublié votre mot de passe ?</a>','fr',0,0),(1361,'Publier un contenu','fr',0,0),(1362,'Dépassement de pile (Stack overflow) : trop d\'appels à actions_do(). Traitement abandonné pour éviter une récursion infinie.','fr',0,0),(1363,'L\'action %action est sauvegardée','fr',0,0),(1364,'Vous devez aller sur la page <a href=\"@url\">Déclencheurs</a> pour assigner ces actions aux évènements système.','fr',0,0),(1365,'Gérer les actions','fr',0,0),(1366,'Configurer une action avancée','fr',0,0),(1367,'Supprimer une action.','fr',0,0),(1368,'Supprimer les actions orphelines','fr',0,0),(1369,'Déclencheurs','fr',0,0),(1370,'Supprime l\'association entre un déclencheur et une action.','fr',0,0),(1371,'Choisissez une action avancée','fr',0,0),(1372,'Type d\'action','fr',0,0),(1373,'Êtes-vous sûr de vouloir supprimer l\'action \'%action\' ?','fr',0,0),(1374,'L\'action \'%action\' a été supprimée','fr',0,0),(1375,'Les actions orphelines ont été supprimées (%action).','fr',0,0),(1376,'Confirmez-vous vouloir supprimer l\'association de l\'action %title ?','fr',0,0),(1377,'Vous pourrez la réassigner plus tard si vous le souhaitez.','fr',0,0),(1378,'supprimer l\'association','fr',0,0),(1379,'Choisir une action','fr',0,0),(1380,'L\'action que vous avez choisie est déjà associée à ce déclencheur.','fr',0,0),(1381,'Lorsque le Cron s\'exécute','fr',0,0),(1382,'URL vers laquelle l\'utilisateur sera redirigé. Cette URL peut être interne (exemple : node/1234) ou externe comme http://www.drupalfr.org.','fr',0,0),(1383,'Lorsqu\'un contenu est affiché par un utilisateur identifié','fr',0,0),(1384,'Afficher un message à l\'utilisateur','fr',0,0),(1385,'Dépublier un commentaire','fr',0,0),(1386,'Retirer les commentaires contenant ce(s) mot(s) clé(s)','fr',0,0),(1387,'Bloquer cet utilisateur','fr',0,0),(1388,'Bannir l\'adresse IP de l\'utilisateur courant','fr',0,0),(1389,'@type : %title publié.','fr',0,0),(1390,'@type : %title retiré de la publication.','fr',0,0),(1391,'@type : %title mis en lumière.','fr',0,0),(1392,'@type : %title retirer de la mise en lumière.','fr',0,0),(1393,'@type : %title promu en page d\'accueil.','fr',0,0),(1394,'@type : %title retiré de la page d\'accueil.','fr',0,0),(1395,'@type : %title enregistré','fr',0,0),(1396,'@type : %title assigné à l\'utilisateur %name.','fr',0,0),(1397,'Après l\'enregistrement d\'un nouveau commentaire','fr',0,0),(1398,'Après l\'enregistrement d\'un commentaire modifié','fr',0,0),(1399,'Après la suppression d\'un commentaire','fr',0,0),(1400,'Lorsqu\'un commentaire est consulté par un utilisateur identifié','fr',0,0),(1401,'Commentaire %subject dépublié','fr',0,0),(1402,'Lorsqu\'un utilisateur a été supprimé','fr',0,0),(1403,'Après la connexion d\'un utilisateur','fr',0,0),(1404,'Après la déconnexion d\'un utilisateur','fr',0,0),(1405,'Quand un profile utilisateur est consulté','fr',0,0),(1406,'Utilisateur %name bloqué.','fr',0,0),(1407,'Adresse IP %ip bannie','fr',0,0),(1408,'Après avoir enregistré un nouveau terme.','fr',0,0),(1409,'Après avoir modifié un terme.','fr',0,0),(1410,'Après avoir effacé un terme.','fr',0,0),(1411,'Permet à des actions d\'être lancés suite à certains évenements systèmes, par exemple quand un nouveau contenu est créé.','fr',0,0),(1412,'1 lecture','fr',0,0),(1413,'@count lectures','fr',1412,1),(1414,'Permet la classification du contenu.','fr',0,0),(1415,'Prefixe de chemin','fr',0,0),(1416,'Supprimer le contact','fr',0,0),(1417,'Réponse automatique','fr',0,0),(1418,'Réponse automatique optionnelle. Laissez vide si vous ne souhaitez pas envoyer à l\'utilisateur un message de réponse automatique.','fr',0,0),(1419,'%recipient n\'est pas une adresse de courriel valide.','fr',0,0),(1420,'Lithuanien','fr',0,0),(1421,'traduction à jour','fr',0,0),(1422,'traduction obsolète','fr',0,0),(1423,'champ','fr',0,0),(1424,'Certains modules requis doivent être activés','fr',0,0),(1425,'mm/jj/aa','fr',0,0),(1426,'Traduire','fr',0,0),(1427,'Le fichier à importer n\'a pas été trouvé.','fr',0,0),(1428,'L\'import de la traduction a échoué car le fichier %filename n\'a pas pu être lu.','fr',0,0),(1429,'Le fichier de traduction %filename contient une erreur : « msgstr » attendu mais non trouvé à la ligne %line.','fr',0,0),(1430,'Le fichier de traduction %filename contient une erreur : « msgid_plural » attendu mais non trouvé à la ligne %line.','fr',0,0),(1431,'Le fichier de traduction %filename contient une erreur de syntaxe à la ligne %line.','fr',0,0),(1432,'Le fichier de traduction %filename contient une erreur : « msgid » inattendu à la ligne %line.','fr',0,0),(1433,'Le fichier de traduction %filename contient une erreur : \"msgstr[]\" inattendu à la ligne %line.','fr',0,0),(1434,'Le fichier de traduction %filename contient une erreur : \"msgstr\" inattendu à la ligne %line.','fr',0,0),(1435,'Le fichier de traduction %filename contient une erreur : expression inattendue à la ligne %line.','fr',0,0),(1436,'Le fichier de traduction %filename se termine de façon inattendue à la ligne %line.','fr',0,0),(1437,'Enregistrer les traductions','fr',0,0),(1438,'Exporter le modèle','fr',0,0),(1439,'Créer \'@name\'','fr',0,0),(1440,'Le menu personnalisé \'%title\' a été supprimé.','fr',0,0),(1441,'Le contenu \'%title\', de type \'@type\', a été supprimé.','fr',0,0),(1442,'Recadrer','fr',0,0),(1443,'Non activé','fr',0,0),(1444,'Instructions à présenter à l\'utilisateur sous ce champ, dans le formulaire d\'édition.<br />Balises HTML autorisées : @tags','fr',0,0),(1445,'utilisateur anonyme','fr',0,0),(1446,'@module (<span class=\"admin-disabled\">désactivé</span>)','fr',0,0),(1447,'@module (<span class=\"admin-enabled\">activé</span>)','fr',0,0),(1448,'Services Web','fr',0,0),(1449,'Enregistrer les droits d\'accès','fr',0,0),(1450,'L\'adresse e-mail %email est déja utilisée.','fr',0,0),(1451,'Effet','fr',0,0),(11,'Message d\'erreur','fr',0,0),(1452,'Texte original','fr',0,0),(1453,'Supprimer le type de contenu','fr',0,0),(1454,'Change le livre (mets à jour la liste des parents)','fr',0,0),(1455,'créer un nouveau livre','fr',0,0),(1456,'modifier les droits d\'accès','fr',0,0),(1457,'modifier l\'ordre et les titres','fr',0,0),(1458,'Gérer vos structures de livre.','fr',0,0),(1459,'Pour des raisons de sécurité, votre fichier a été renommé en %filename.','fr',0,0),(1460,'Version installée','fr',0,0),(1461,'Version recommandée','fr',0,0),(1462,'Tâches planifiées (cron) terminées avec succès.','fr',0,0),(1463,'notice','fr',0,0),(1464,'Compte utilisateur','fr',0,0),(1465,'Téléchargement','fr',0,0),(1466,'Acronyme','fr',0,0),(1467,'original','fr',0,0),(1468,'Échec du transfert du portrait ; le répertoire %directory n\'existe pas ou n\'est pas accessible en écriture.','fr',0,0),(1469,'Dates','fr',0,0),(1470,'Le champ à été mis à jour.','fr',0,0),(1471,'pixels','fr',0,0),(1472,'1 mois','fr',0,0),(1473,'@count mois','fr',1472,1),(1474,'Enregistrer l\'ordre','fr',0,0),(8,'fait','fr',0,0),(1475,'Afficher, ajouter ou modifier des rôles d\'utilisateur.','fr',0,0),(1476,'modifier le rôle','fr',0,0),(1477,'Format d\'entrée personnalisé','fr',0,0),(1478,'Direction','fr',0,0),(1479,'%name : valeur illégale.','fr',0,0),(1480,'Modifier %title','fr',0,0),(1481,'Drupal core','fr',0,0),(1482,'Affichage du bloc de structure de livre','fr',0,0),(1483,'Relations','fr',0,0),(1484,'Le champ mot de passe est obligatoire.','fr',0,0),(1485,'Confirmer le mot de passe','fr',0,0),(1486,'Aucun contenu disponible.','fr',0,0),(1487,'Thème de l\'administration','fr',0,0),(1488,'Merci d\'avoir demandé un nouveau compte. Votre demande est en attente de validation par l\'administrateur du site.<br />En attendant, un message de bienvenue a été envoyé à votre adresse de courriel.','fr',0,0),(1489,'Congo (Kinshasa)','fr',0,0),(1490,'Congo (Brazzaville)','fr',0,0),(1491,'Côte d\'Ivoire','fr',0,0),(1492,'Hong Kong R.A.S., Chine','fr',0,0),(1493,'Ile de Man','fr',0,0),(1494,'Monténégro','fr',0,0),(1495,'Macao R.A.S., Chine','fr',0,0),(1496,'Saint-Pierre-et-Miquelon','fr',0,0),(1497,'Serbie','fr',0,0),(1498,'Afar','fr',0,0),(1499,'Somalien','fr',0,0),(1500,'Komi','fr',0,0),(1501,'Lancer le traitement régulier (cron)','fr',0,0),(12,'Message d\'avertissement','fr',0,0),(1502,'Avertissement de sécurité&nbsp;: impossible de créer le fichier .htaccess. Créez un fichier .htaccess dans le répertoire %directory contenant les lignes suivantes&nbsp;: <code>!htaccess</code>','fr',0,0),(1503,'Le fichier spécifié %file n\'a pas pu être copié, car aucun fichier portant ce nom n\'existe. Veuillez vérifier que vous avez fourni le bon nom de fichier.','fr',0,0),(1504,'Le fichier spécifié %file n\'a pas pu être copié parce qu\'il s\'écraserait lui-même.','fr',0,0),(1505,'Le fichier %file n\'a pas pu être enregistré parce qu\'il dépasse la taille maximale autorisée (%maxsize).','fr',0,0),(1506,'Le fichier %file n\'a pas pu être enregistré car le transfert ne s\'est pas terminé.','fr',0,0),(1507,'Le fichier %file n\'a pas pu être enregistré. Une erreur inconnue s\'est produite.','fr',0,0),(1508,'Le fichier spécifié %name n\'a pas pu être transféré.','fr',0,0),(1509,'Le nom du fichier est vide. Veuillez donner un nom au fichier.','fr',0,0),(1510,'Seuls les fichiers se terminant par les extensions suivantes sont autorisés&nbsp;: %files-allowed.','fr',0,0),(1511,'Le fichier fait %filesize, ce qui dépasse la taille maximale autorisée (%maxsize).','fr',0,0),(1512,'Le fichier fait %filesize, ce qui dépasserait votre quota de disque (%quota).','fr',0,0),(1513,'Seules les images JPEG, PNG et GIF sont autorisées.','fr',0,0),(1514,'L\'image a été redimensionnée pour tenir dans les dimensions maximales autorisées (%dimensions pixels).','fr',0,0),(1515,'L\'image est trop grande&nbsp;; les dimensions maximales sont de %dimensions pixels.','fr',0,0),(1516,'L\'image transférée est trop petite&nbsp;; les dimensions minimales sont de %dimensions pixels.','fr',0,0),(1517,'Le fichier %path n\'a pas été supprimé car il est inexistant.','fr',0,0),(1518,'Erreur de transfert. Impossible de déplacer le fichier transféré (%file) vers la destination (%destination).','fr',0,0),(1519,'Ajouter à la structure du livre','fr',0,0),(1520,'Stark','fr',0,0),(1521,'Nouvel ensemble','fr',0,0),(1522,'traduction périmée','fr',0,0),(1523,'<strong>@language_name</strong> (source)','fr',0,0),(1524,'ajouter une traduction','fr',0,0),(1525,'Traductions de %title','fr',0,0),(1526,'Gérer les étiquettes, les catégories et la classification de votre contenu.','fr',0,0),(1527,'Port','fr',0,0),(1528,'Réindexer le site','fr',0,0),(1529,'Êtes-vous sûr de vouloir réindexer le site ?','fr',0,0),(1530,'cURL','fr',0,0),(1531,'Réussite','fr',0,0),(1532,'Echec','fr',0,0),(1533,'Aucun résultat de test à afficher.','fr',0,0),(1534,'Enregistrer et continuer','fr',0,0),(1535,'Ces options ne sont nécessaires que pour certains sites. Si vous ne savez pas quoi saisir ici, gardez les valeurs par défaut ou interrogez votre fournisseur d\'hébergement.','fr',0,0),(1536,'Si votre base de données est située sur un serveur différent, changez ce paramètre.','fr',0,0),(1537,'Si votre base de données écoute sur un port non standard, saisissez son numéro ici.','fr',0,0),(1538,'Le port de la base de données doit être un nombre.','fr',0,0),(1539,'Les espaces sont autorisés, mais pas les signes de ponctuation à l\'exception des points, traits d\'unions et tirets bas.','fr',0,0),(1540,'Adresse IP','fr',0,0),(1541,'Hauteur maximum','fr',0,0),(1542,'Largeur maximum','fr',0,0),(1543,'Timor-Oriental','fr',0,0),(1544,'Onglets principaux','fr',0,0),(1545,'Onglets secondaires','fr',0,0),(1546,'Activer ou désactiver l\'affichage de certains éléments des pages.','fr',0,0),(1547,'Ajouter un nouveau contenu','fr',0,0),(1548,'Booléen','fr',0,0),(1549,'Résolution maximale de l\'image','fr',0,0),(1550,'Un choix interdit a été détecté. Veuillez contacter l\'administrateur du site.','fr',0,0),(1551,'Choix interdit %choice dans l\'élément !name.','fr',0,0),(1552,'Première barre latérale','fr',0,0),(1553,'Tableau de bord d\'administration','fr',0,0),(1554,'Non accessible en écriture','fr',0,0),(1555,'Marqueur décimal','fr',0,0),(1556,'Structure du livre','fr',0,0),(1557,'Ceci sera la préface (niveau supérieur) dans ce livre.','fr',0,0),(1558,'Informations sur les révisions','fr',0,0),(1559,'Notifier à l\'utilisateur la création de son nouveau compte','fr',0,0),(1560,'Voir le commentaire','fr',0,0),(1561,'Virgule','fr',0,0),(1562,'Usages','fr',0,0),(1563,'Chemin vers l\'icône personnalisée','fr',0,0),(1564,'Utilisateur courant','fr',0,0),(1565,'Récapitulatif','fr',0,0),(1566,'Vous n\'êtes pas autorisé à poster des commentaires.','fr',0,0),(1567,'Le commentaire auquel vous répondez n\'existe plus.','fr',0,0),(1568,'La discussion est fermée, vous ne pouvez pas poster de nouveaux commentaires.','fr',0,0),(1569,'Vous n\'êtes pas autorisé à voir les commentaires.','fr',0,0),(1570,'Êtes-vous sûr de vouloir supprimer le commentaire %title ?','fr',0,0),(1571,'Toutes les réponses à ce commentaire seront perdues. Cette action ne peut être annulée.','fr',0,0),(1572,'Publier les commentaires sélectionnés','fr',0,0),(1573,'Retirer les commentaires sélectionnés','fr',0,0),(1574,'Êtes-vous sûr de vouloir supprimer ces commentaires et tout leurs éléments enfants ?','fr',0,0),(1575,'Vous devez saisir un auteur valide.','fr',0,0),(1576,'Le nom que vous avez utilisé appartient à un utilisateur enregistré.','fr',0,0),(1577,'L\'adresse de courriel que vous avez saisie n\'est pas valide.','fr',0,0),(1578,'L\'URL de votre page personnelle n\'est pas valide. Il doit s\'agir d\'une URL complète, de la forme <code>http://example.fr/directory</code>','fr',0,0),(1579,'(sans sujet)','fr',0,0),(1580,'Image par défaut','fr',0,0),(1581,'Ce texte sera utilisé par les lecteurs d\'écran, les moteurs de recherche, ou lorsque l\'image ne peut être chargée.','fr',0,0),(1582,'Ajouter un flux','fr',0,0),(1583,'Lister les liens','fr',0,0),(1584,'Type MIME','fr',0,0),(1585,'Système de fichiers','fr',0,0),(1586,'Le blog de @name','fr',0,0),(1587,'Barre d\'outils','fr',0,0),(1588,'Saisissez votre nom d\'utilisateur pour @s.','fr',0,0),(1589,'Posté sur','fr',0,0),(1590,'Commentaire : commentaire non autorisé ou soumis sur un billet fermé \'%subject\'.','fr',0,0),(1591,'Blog de !name','fr',0,0),(1592,'Courriel :','fr',0,0),(1593,'Toutes les langues','fr',0,0),(1594,'Tableau de bord','fr',0,0),(1595,'Index de recherche','fr',0,0),(1596,'Le type MIME du fichier.','fr',0,0),(1597,'Le contenu \'%title\', de type \'@type\', a été créé.','fr',0,0),(1598,'Le contenu \'%title\', de type \'@type\', a été mis à jour.','fr',0,0),(1599,'Le contenu n\'a pu être enregistré.','fr',0,0),(1600,'1 caractère','fr',0,0),(1601,'@ caractères','fr',1600,1),(1602,'Paramètres de filtrage','fr',0,0),(1603,'Vous n\'avez accès à aucune page d\'administration.','fr',0,0),(1604,'Un ou plusieurs problèmes ont été détectés dans votre installation de Drupal. Vérifiez le <a href=\"@status\">tableau de bord d\'administration</a> pour plus d\'information.','fr',0,0),(1605,'Sections','fr',0,0),(1606,'L\'aide est disponible sur les sujets suivants :','fr',0,0),(1607,'Aucune aide n\'est disponible pour le module « %module ».','fr',0,0),(1608,'Pages d\'administration de @module','fr',0,0),(1609,'Traduction de l\'interface','fr',0,0),(1610,'Ajouter une langue','fr',0,0),(1611,'Modifier le terme','fr',0,0),(1612,'Supprimer le terme','fr',0,0),(1613,'Voulez-vous vraiment supprimer la langue %name ?','fr',0,0),(1614,'La langue %locale a été supprimée.','fr',0,0),(1615,'Voulez-vous vraiment supprimer la chaîne « %source » ?','fr',0,0),(1616,'La suppression d\'une chaîne entraînera la suppression de toutes les traductions de cette chaîne dans toutes les langues. Cette action est irréversible.','fr',0,0),(1617,'traduction','fr',0,0),(1618,'AM','fr',0,0),(1619,'PM','fr',0,0),(1620,'Extensions PHP','fr',0,0),(1621,'Commentaires par page','fr',0,0),(1622,'Gestion multilingue','fr',0,0),(1623,'Activé, avec traductions','fr',0,0),(1624,'Publier le commentaire','fr',0,0),(1625,'Le fichier n\'a pas pu être transféré.','fr',0,0),(1626,'La boîte à outils de gestion d\'images sélectionnée, %toolkit, ne peut pas traiter correctement : \'%function\'.','fr',0,0),(1627,'FTP','fr',0,0),(1628,'Le répertoire %file n\'est pas protégé en écriture. Cela pourrait poser un problème de sécurité, vous devez donc changer les permissions du fichier pour qu\'il ne soit pas accessible en écriture. ','fr',0,0),(1629,'Collaboration','fr',0,0),(1630,'Pages d’administration','fr',0,0),(1631,'En cours d\'utilisation : !item !version','fr',0,0),(1632,'Le type de contenu %type a été créé.','fr',0,0),(1633,'Utilisateur créé avec le nom %name et le mot de passe %pass','fr',0,0),(1634,'Permissions créées : @perms','fr',0,0),(1635,'Permission %permission non valide.','fr',0,0),(1636,'Champ Nom d\'utilisateur trouvé.','fr',0,0),(1637,'Champ Mot de passe trouvé.','fr',0,0),(1638,'!method @url a retourné @status (!length).','fr',0,0),(1639,'HTML valide trouvé dans \"@path\"','fr',0,0),(1640,'Analyse de la page réussi','fr',0,0),(1641,'Les champs de formulaire demandés ont été trouvé au chemin @path','fr',0,0),(1642,'Le champ a été trouvé à partir de son nom @name','fr',0,0),(1643,'Le champ n\'a pas été trouvé à partir de son nom @name','fr',0,0),(1644,'Le champ a été trouvé à partir de son identifiant (ID) @id','fr',0,0),(1645,'Le champ n\'a pas été trouvé à partir de son identifiant (ID) @id','fr',0,0),(1646,'La réponse HTTP attendue est !code or la réponse obtenue est !curl_code','fr',0,0),(1647,'Le site Web a rencontré une erreur inattendue. Veuillez essayer de nouveau plus tard.','fr',0,0),(1648,'Tests','fr',0,0),(1649,'Lancer les tests','fr',0,0),(1650,'Purger l\'environnement de test','fr',0,0),(1651,'Retirer les tables avec le préfixe \"simpletest\" et les répertoires temporaires laissés par les tests qui ont échoué. Ceci est destiné aux développeurs lors de la création des tests.','fr',0,0),(1652,'Nettoyer l\'environnement','fr',0,0),(1653,'Aucun test à afficher.','fr',0,0),(1654,'@pass, @fail et @exception','fr',0,0),(1655,'Aucun test sélectionné.','fr',0,0),(1656,'Test en cours d\'exécution @num de @max - %test.','fr',0,0),(1657,'@name : @summary','fr',0,0),(1658,'Test exécuté @num de @max - %test.','fr',0,0),(1659,'1 réussi','fr',0,0),(1660,'@count réussis','fr',1659,1),(1661,'1 échoué','fr',0,0),(1662,'@count échoués','fr',1661,1),(1663,'1 exception','fr',0,0),(1664,'@count exceptions','fr',1663,1),(1665,'Classe PHP DOMDocument','fr',0,0),(1666,'Fournit un framework pour les tests unitaires et fonctionnels.','fr',0,0),(1667,'Menu principal','fr',0,0),(1668,'Hindou','fr',0,0),(1669,'L\'utilisateur %name a utilisé un lien de connexion temporaire à %timestamp.','fr',0,0),(1670,'Nouveau compte utilisateur créé pour <a href=\"@url\">%name</a>. Aucun e-mail n\'a été envoyé.','fr',0,0),(1671,'Enregistrement effectué. Vous êtes maintenant identifié.','fr',0,0),(1672,'Nouvel utilisateur : %name (%email).','fr',0,0),(1673,'Déclencheur','fr',0,0),(1674,'Ajouter un lien','fr',0,0),(1675,'Voir les commentaires','fr',0,0),(1676,'Nom d\'utilisateur ou adresse électronique.','fr',0,0),(1677,'%name : ce champ ne peut pas contenir plus de @count valeurs.','fr',0,0),(1678,'Aucun champ disponible.','fr',0,0),(1679,'Après avoir sauvegardé le nouveau contenu','fr',0,0),(1680,'Après avoir supprimé le contenu','fr',0,0),(1681,'Vertical Tabs','fr',0,0),(1682,'Pas dans le livre','fr',0,0),(1683,'Nouveau livre','fr',0,0),(1684,'Par @name le @date','fr',0,0),(1685,'Par @name','fr',0,0),(1686,'Pas dans le menu','fr',0,0),(1687,'Alias : @alias','fr',0,0),(1688,'Aucun alias','fr',0,0),(1689,'Saisie semi-automatique des noms d\'utilisateur','fr',0,0),(1690,'Initialisation.','fr',0,0),(1691,'Une erreur s\'est produite.','fr',0,0),(1692,'Merci de continuer sur la <a href=\"@error_url\">page d\'erreur</a>','fr',0,0),(1693,'La méthode HTTP POST est requise.','fr',0,0),(1694,'Votre page fera une partie du livre sélectionné.','fr',0,0),(1695,'0 s','fr',0,0),(1696,'formulaire','fr',0,0),(1697,'alert','fr',0,0),(1698,'emergency','fr',0,0),(1699,'Filtrer les messages du journal','fr',0,0),(1700,'Vous devez sélectionnez un critère de filtrage.','fr',0,0),(1701,'Nouvelle révision','fr',0,0),(1702,'Pour modifier le mot de passe actuel, saisissez un nouveau mot de passe dans chacune des deux zones de texte.','fr',0,0),(1703,'Vous avez tenté d\'utiliser un lien de connexion temporaire qui a expiré. Demandez en un nouveau en utilisant le formulaire ci-dessous.','fr',0,0),(1704,'Cet identifiant ne peut être utilisé qu\'une fois.','fr',0,0),(1705,'L\'import de la traduction %filename a échoué.','fr',0,0),(1706,'Plus d\'options','fr',0,0),(1707,'Abrévation','fr',0,0),(1708,'Inséré','fr',0,0),(1709,'Saisissez un mot de passe pour le nouveau compte dans les deux champs.','fr',0,0),(1710,'(@language)','fr',0,0),(1711,'filtre','fr',0,0),(1712,'Le titre du commentaire.','fr',0,0),(1713,'Nombre de commentaires','fr',0,0),(1714,'Titre du nœud.','fr',0,0),(1715,'Date de publication du nœud.','fr',0,0),(1716,'Sondage','fr',0,0),(1717,'Affichages aujourd\'hui','fr',0,0),(1718,'contact','fr',0,0),(1719,'Cherche l\'un ou l\'autre termes avec <strong>OR</strong> en majuscule. Par exemple : <strong>chats OR chiens</strong>.','fr',0,0),(1720,'Filtre PHP','fr',0,0),(1721,'Paramètres des langues','fr',0,0),(1722,'Tentative de relance du planificateur de tâche (Cron) alors qu\'il fonctionne déjà.','fr',0,0),(1723,'Exécution du planificateur de tâche (Cron) réussie.','fr',0,0),(1724,'Etat de la requête HTTP','fr',0,0),(1725,'Echoué','fr',0,0),(1726,'Visiteurs','fr',0,0),(1727,'La longueur maximale du champ en nombre de caractères.','fr',0,0),(1728,'Nom machine','fr',0,0),(1729,'Langues déjà installées','fr',0,0),(1730,'Derniers billets','fr',0,0),(1731,'Nouveaux membres','fr',0,0),(1732,'Nom de la langue','fr',0,0),(1733,'Modifier la langue','fr',0,0),(1734,'lister les liens','fr',0,0),(1735,'Modifier la catégorie','fr',0,0),(1736,'Le type de contenu « %name » a été mis à jour.','fr',0,0),(1737,'Le type de contenu « %name » a été ajouté.','fr',0,0),(1738,'Catalan','fr',0,0),(1739,'Formulaire de contact','fr',0,0),(1740,'Cliquer-déposer pour ré-organiser','fr',0,0),(1741,'Les changements effectués dans ce tableau ne seront pris en compte que lorsque la configuration aura été enregistrée.','fr',0,0),(1742,'Bleu lagon (par défaut)','fr',0,0),(1743,'La page demandée n\'a pas pu être trouvée.','fr',0,0),(1744,'Le compte utilisateur %id n\'existe pas.','fr',0,0),(1745,'Essaie d\'annuler un compte utilisateur inexistant: %id.','fr',0,0),(1746,'Pré-requis non satisfaits','fr',0,0),(1747,'Configuration de la base de données','fr',0,0),(1748,'Le type de base dans laquelle vos données @drupal seront stockées.','fr',0,0),(1749,'Le nom de la base dans laquelle les données de @drupal seront stockées. Cette base doit être créée sur le serveur avant que @drupal ne puisse y être installé.','fr',0,0),(1750,'Si plus d\'une application partage cette base de données, indiquez un préfixe de table pour votre site @drupal, comme par exemple %prefix.','fr',0,0),(1751,'Choisissez un profil d\'installation','fr',0,0),(1752,'Choix de la langue d\'installation','fr',0,0),(1753,'Comment installer Drupal dans d\'autres langues ?','fr',0,0),(1754,'(interne)','fr',0,0),(1755,'Aucun profil d\'installation n\'est disponible','fr',0,0),(1756,'Drupal est déjà installé','fr',0,0),(1757,'<ul><li>Pour recommencer l\'installation, vous devez vider votre base de données.</li><li>Pour installer avec une base de données différente, modifiez le fichier <em>settings.php</em> approprié dans le répertoire <em>sites</em>.</li><li>Pour mettre à jour une version existante, lancer le <a href=\"@base-url/update.php\">script de mise à jour</a>.</li><li>Afficher votre <a href=\"@base-url\">site actuel</a>.</li></ul>','fr',0,0),(1758,'Installation de @drupal','fr',0,0),(1759,'Une erreur s\'est produite durant l\'installation.','fr',0,0),(1760,'Configuration du site','fr',0,0),(1761,'Installation de @drupal terminée','fr',0,0),(1762,'Le module %module a été installé.','fr',0,0),(1763,'Choix du profil','fr',0,0),(1764,'Vérification des pré-requis','fr',0,0),(1765,'Installation de la base de données','fr',0,0),(1766,'Installation des traductions','fr',0,0),(1767,'Installation du site','fr',0,0),(1768,'Finalisation des traductions','fr',0,0),(1769,'Adresse de courriel du site','fr',0,0),(1770,'Le champ <em>De</em> des courriels automatiques envoyés pendant la procédure d\'enregistrement, les demandes de nouveaux mot de passe et les autres notifications. (Utilisez une adresse se terminant par le domaine de votre site afin de minimiser les risques que votre courriel ne soit marqué comme pourriel (spam).)','fr',0,0),(1771,'Par défaut, les dates et les heures sur ce site seront affichées selon ce fuseau horaire.','fr',0,0),(1772,'Notification des mises à jour','fr',0,0),(1773,'Vérifier automatiquement les mises à jour','fr',0,0),(1774,'L\'action orpheline \'%action\' est supprimée de la base de données.','fr',0,0),(1775,'L\'exécution du planificateur de tâche (Cron) a dépassé la limite de temps et a été annulée.','fr',0,0),(1776,'1 octet','fr',0,0),(1777,'@count octets','fr',1776,1),(1778,'Le champ « !name » ne peut pas être plus long que %max caractères mais comporte actuellement %length caractères.','fr',0,0),(1779,'Choix « %choice » interdit dans l\'élément « %name ».','fr',0,0),(1780,'Boîte à outils de traitement d\'image GD2','fr',0,0),(1781,'La boîte à outils GD2 est installée et fonctionne correctement.','fr',0,0),(1782,'Définir la qualité d\'image pour les conversions en JPEG, sur une échelle de 0 à 100. Une valeur élevée signifie une image de meilleure qualité mais un fichier de taille plus importante.','fr',0,0),(1783,'La boîte à outils GD2 nécessite que le module GD pour PHP soit installé et configuré. Pour plus d\'information voir <a href=\"@url\">la documentation de PHP à propos des images</a>.','fr',0,0),(1784,'La qualité de fichiers JPEG doit être un nombre compris entre 0 et 100.','fr',0,0),(1785,'De droite à gauche','fr',0,0),(1786,'De gauche à droite','fr',0,0),(1787,'Langue prédéfinie','fr',0,0),(1788,'Langue personnalisée','fr',0,0),(1789,'Ajouter une langue personnalisée','fr',0,0),(1790,'Enregistrer la langue','fr',0,0),(1791,'Un code identifiant la langue, conforme à <a href=\"@rfc4646\">RFC 4646</a>. Les codes de langue sont généralement le code du pays, parfois suivi d\'un code identifiant une variante régionale. <em>Exemples : \"fr\", \"fr-FR\" et \"fr-BE\".</em>','fr',0,0),(1792,'Nom de la langue en anglais','fr',0,0),(1793,'Nom de la langue en anglais. Sera disponible à la traduction dans les autres langues.','fr',0,0),(1794,'Nom natif de la langue','fr',0,0),(1795,'Nom de la langue en question dans cette même langue.','fr',0,0),(1796,'Domaine de la langue','fr',0,0),(1797,'Direction d\'écriture du texte.','fr',0,0),(1798,'La langue %language (%code) existe déjà.','fr',0,0),(1799,'Code de langue non valide.','fr',0,0),(1800,'La langue %language a été créée et peut maintenant être utilisée. Pour plus d\'informations, consulter <a href=\"@locale-help\">l\'écran d\'aide</a>.','fr',0,0),(1801,'Le domaine et le préfixe de chemin ne peuvent pas être renseignés tous les deux.','fr',0,0),(1802,'Le domaine \'%domaine\' est déjà associé à la langue \'%language\'.','fr',0,0),(1803,'Seule la langue par défaut peut avoir ni domaine ni préfixe de chemin.','fr',0,0),(1804,'Le préfixe \'%prefix\' est déjà associé à la langue \'%language\'.','fr',0,0),(1805,'La langue anglaise, par défaut, ne peut être supprimée.','fr',0,0),(1806,'La langue par défaut ne peut être supprimée.','fr',0,0),(1807,'Supprimer une langue supprimera également la traduction de l\'interface qui lui est associée. Les contenus dans cette langue seront dorénavant indiqués en \"indépendant de la langue\". Cette action ne peut pas être annulée.','fr',0,0),(1808,'Les options de négociation de la langue ont été enregistrées.','fr',0,0),(1809,'Anglais (interne)','fr',0,0),(1810,'La chaîne contient','fr',0,0),(1811,'Laisser vide pour afficher tous les termes. La recherche est sensible à la casse.','fr',0,0),(1812,'Anglais (fourni par Drupal)','fr',0,0),(1813,'Rechercher dans','fr',0,0),(1814,'A la fois les chaînes traduites et celles qui ne le sont pas','fr',0,0),(1815,'Seulement les termes traduits','fr',0,0),(1816,'Seulement les termes non traduits','fr',0,0),(1817,'Limiter la recherche à','fr',0,0),(1818,'Tous les groupes de texte','fr',0,0),(1819,'Langues non encore installées','fr',0,0),(1820,'Importer une traduction','fr',0,0),(1821,'Un fichier gettext portable (<em>.po</em>).','fr',0,0),(1822,'Importer dans','fr',0,0),(1823,'Choisissez la langue pour laquelle vous voulez ajouter des termes. Si vous choisissez une langue qui n\'est pas encore présente, elle sera ajoutée.','fr',0,0),(1824,'Groupes de texte','fr',0,0),(1825,'Les traductions importées seront ajoutées dans ce groupe de texte.','fr',0,0),(1826,'La langue %language a été créée.','fr',0,0),(1827,'Exporter une traduction','fr',0,0),(1828,'Sélectionnez la langue que vous voulez exporter au format gettext portable (<em>.po</em>).','fr',0,0),(1829,'Créer un fichier modèle gettext portable (<em>.pot</em>) contenant l\'ensemble des termes de la base de données de traduction de Drupal.','fr',0,0),(1830,'Terme non trouvé.','fr',0,0),(1831,'La chaîne soumise contient des balises HTML invalides : %string','fr',0,0),(1832,'Le terme a été enregistré.','fr',0,0),(1833,'La chaîne a été supprimée.','fr',0,0),(1834,'La langue choisie pour l\'import n\'est pas prise en charge.','fr',0,0),(1835,'Le fichier de traduction %filename semble avoir un en-tête manquant ou malformé.','fr',0,0),(1836,'La traduction a été importée avec succès. Il y a %number chaîne(s) nouvellement traduite(s), %update chaîne(s) mise(s) à jour et %delete chaîne(s) supprimée(s).','fr',0,0),(1837,'Importation de traductions de l\'interface utilisateur','fr',0,0),(1838,'Début de l\'importation','fr',0,0),(1839,'Erreur à l\'importation de la traduction','fr',0,0),(1840,'Tentative de soumission d\'une traduction contenant des balises HTML invalides : %string','fr',0,0),(1841,'La langue %language (%code) a été créée.','fr',0,0),(1842,'Importation du fichier %file dans %locale : %number chaîne(s) nouvellement traduite(s), %update chaîne(s) mise(s) à jour et %delete chaîne(s) supprimée(s).','fr',0,0),(1843,'Fichier de traduction %locale exporté : %filename.','fr',0,0),(1844,'Fichier de traduction exporté : %filename.','fr',0,0),(1845,'Mise à jour du fichier de traduction Javascript de la langue %language.','fr',0,0),(1846,'Création du fichier de traduction Javascript de la langue %language.','fr',0,0),(1847,'Le fichier de traduction Javascript pour la langue %language a été supprimé, parce qu\'aucune traduction n\'existe pour cette langue.','fr',0,0),(1848,'Une erreur s\'est produite durant la création du fichier de traduction Javascript de la langue %language.','fr',0,0),(1849,'Une chaîne de traduction a été ignorée car elle contient du code HTML interdit.','fr',0,0),(1850,'@count chaînes de traduction ont été ignorées car elles contiennent du code HTML interdit.','fr',1849,1),(1851,'Un fichier de traduction a été importé pour le nouveau module installé.','fr',0,0),(1852,'@count fichiers de traduction ont été importé pour les nouveaux modules installés.','fr',1851,1),(1853,'Un fichier de traduction a été importé pour le module activé.','fr',0,0),(1854,'@count fichiers de traduction ont été importé pour les modules activés.','fr',1853,1),(1855,'Abkhaze','fr',0,0),(1856,'Avestan','fr',0,0),(1857,'Afrikaans','fr',0,0),(1858,'Akan','fr',0,0),(1859,'Amharique','fr',0,0),(1860,'Assamese','fr',0,0),(1861,'Avar','fr',0,0),(1862,'Aymara','fr',0,0),(1863,'Azerbaïdjanais','fr',0,0),(1864,'Bashkir','fr',0,0),(1865,'Belorussien','fr',0,0),(1866,'Bihari','fr',0,0),(1867,'Bislama','fr',0,0),(1868,'Bambara','fr',0,0),(1869,'Bengali','fr',0,0),(1870,'Tibétain','fr',0,0),(1871,'Breton','fr',0,0),(1872,'Bosniaque','fr',0,0),(1873,'Tchétchène','fr',0,0),(1874,'Chamorro','fr',0,0),(1875,'Corse','fr',0,0),(1876,'Cree','fr',0,0),(1877,'Vieux Slave','fr',0,0),(1878,'Chuvash','fr',0,0),(1879,'Gallois','fr',0,0),(1880,'Maldivian','fr',0,0),(1881,'Bhutani','fr',0,0),(1882,'Ewé','fr',0,0),(1883,'Espéranto','fr',0,0),(1884,'Estonien','fr',0,0),(1885,'Basque','fr',0,0),(1886,'Perse','fr',0,0),(1887,'Fulah','fr',0,0),(1888,'Féroïen','fr',0,0),(1889,'Frisian','fr',0,0),(1890,'Irlandais','fr',0,0),(1891,'Gaéliques écossais','fr',0,0),(1892,'Galicien','fr',0,0),(1893,'Guarani','fr',0,0),(1894,'Gujarati','fr',0,0),(1895,'Mannois','fr',0,0),(1896,'Hausa','fr',0,0),(1897,'Hiri Motu','fr',0,0),(1898,'Arménien','fr',0,0),(1899,'Herero','fr',0,0),(1900,'Interlingua','fr',0,0),(1901,'Interlingue','fr',0,0),(1902,'Igbo','fr',0,0),(1903,'Inupiak','fr',0,0),(1904,'Islandais','fr',0,0),(1905,'Inuktitut','fr',0,0),(1906,'Javanais','fr',0,0),(1907,'Géorgien','fr',0,0),(1908,'Congolais','fr',0,0),(1909,'Kikuyu','fr',0,0),(1910,'Kwanyama','fr',0,0),(1911,'Kazakh','fr',0,0),(1912,'Groenlandais','fr',0,0),(1913,'Cambodgien','fr',0,0),(1914,'Kannada','fr',0,0),(1915,'Kanuri','fr',0,0),(1916,'Kashmiri','fr',0,0),(1917,'Kurde','fr',0,0),(1918,'Cornique','fr',0,0),(1919,'Latin','fr',0,0),(1920,'Luxembourgeois','fr',0,0),(1921,'Luganda','fr',0,0),(1922,'Lingala','fr',0,0),(1923,'Laotien','fr',0,0),(1924,'Latvian','fr',0,0),(1925,'Malgache','fr',0,0),(1926,'Marshallese','fr',0,0),(1927,'Macédonien','fr',0,0),(1928,'Malayalam','fr',0,0),(1929,'Mongolien','fr',0,0),(1930,'Moldave','fr',0,0),(1931,'Marathi','fr',0,0),(1932,'Malais','fr',0,0),(1933,'Maltais','fr',0,0),(1934,'Birman','fr',0,0),(1935,'Ndebele du nord','fr',0,0),(1936,'Népalien','fr',0,0),(1937,'Ndonga','fr',0,0),(1938,'Norvégien classique','fr',0,0),(1939,'Néo-norvégien','fr',0,0),(1940,'Ndebele du sud','fr',0,0),(1941,'Chichewa','fr',0,0),(1942,'Occitan','fr',0,0),(1943,'Oromo','fr',0,0),(1944,'Oriya','fr',0,0),(1945,'Ossète','fr',0,0),(1946,'Pendjabi','fr',0,0),(1947,'Pali','fr',0,0),(1948,'Pashto','fr',0,0),(1949,'Portugais, Portugal','fr',0,0),(1950,'Portugais, Brésil','fr',0,0),(1951,'Quechua','fr',0,0),(1952,'Rhaeto-Roman','fr',0,0),(1953,'Kirundi','fr',0,0),(1954,'Kinyarwanda','fr',0,0),(1955,'Sanskrit','fr',0,0),(1956,'Sarde','fr',0,0),(1957,'Shindi','fr',0,0),(1958,'Sami Nordique','fr',0,0),(1959,'Sango','fr',0,0),(1960,'Serbo-Croate','fr',0,0),(1961,'Sinhala','fr',0,0),(1962,'Slovène','fr',0,0),(1963,'Samoan','fr',0,0),(1964,'Shona','fr',0,0),(1965,'Albanais','fr',0,0),(1966,'Serbe','fr',0,0),(1967,'Siswati','fr',0,0),(1968,'Sesotho','fr',0,0),(1969,'Soudanais','fr',0,0),(1970,'Swahili','fr',0,0),(1971,'Tamil','fr',0,0),(1972,'Telugu','fr',0,0),(1973,'Tadjik','fr',0,0),(1974,'Thaïlandais','fr',0,0),(1975,'Tigrinya','fr',0,0),(1976,'Turkmène','fr',0,0),(1977,'Tagalog','fr',0,0),(1978,'Setswana','fr',0,0),(1979,'Tsonga','fr',0,0),(1980,'Tatare','fr',0,0),(1981,'Twi','fr',0,0),(1982,'Tahitien','fr',0,0),(1983,'Uighur','fr',0,0),(1984,'Ukrainien','fr',0,0),(1985,'Urdu','fr',0,0),(1986,'Ouzbek','fr',0,0),(1987,'Venda','fr',0,0),(1988,'Vietnamien','fr',0,0),(1989,'Wolof','fr',0,0),(1990,'Xhosa','fr',0,0),(1991,'Yiddish','fr',0,0),(1992,'Yoruba','fr',0,0),(1993,'Zhuang','fr',0,0),(1994,'Chinois, Simplifié','fr',0,0),(1995,'Chinois, Traditionnel','fr',0,0),(1996,'Zoulou','fr',0,0),(1997,'Erreur à l\'envoi du courriel (de %from à %to).','fr',0,0),(1998,'trier par ordre croissant','fr',0,0),(1999,'trier par ordre décroissant','fr',0,0),(2000,'Les opérations sur les chaînes de caractères Unicode sont émulées le mieux possible. Installez <a href=\"@url\">l\'extension PHP mbstring</a> pour un meilleur support de l\'Unicode.','fr',0,0),(2001,'La surcharge des fonctions normales par l\'extension \"PHP Multibyte\" est active et doit être désactivée. Vérifiez le paramètre <em>mbstring.func_overload</em> dans le fichier php.ini. Consultez la <a href=\"@url\">documentation PHP mbstring</a> pour plus d\'information.','fr',0,0),(2002,'La conversion des chaînes de caractères multibyte en entrée dans PHP est active et doit être désactivée. Vérifiez le paramètre <em>mbstring.encoding_translation</em> dans le fichier php.ini. Consultez la <a href=\"@url\">documentation PHP mbstring</a> pour plus d\'information.','fr',0,0),(2003,'La conversion des chaînes de caractères multibyte en entrée dans PHP est active et doit être désactivée. Vérifiez le paramètre <em>mbstring.http_input</em> dans le fichier php.ini. Consultez la <a href=\"@url\">documentation PHP mbstring</a> pour plus d\'information.','fr',0,0),(2004,'La conversion des chaînes de caractères multibyte en sortie dans PHP est active et doit être désactivée. Vérifiez le paramètre <em>mbstring.http_output</em> dans le fichier php.ini. Consultez la <a href=\"@url\">documentation PHP mbstring</a> pour plus d\'information.','fr',0,0),(2005,'PHP standard','fr',0,0),(2006,'Extension PHP mbstring','fr',0,0),(2007,'Librairie Unicode','fr',0,0),(2008,'Impossible de convertir l\'encodage XML %s en UTF-8.','fr',0,0),(2009,'Codage %s non pris en charge. Installez iconv, GNU recode ou mbstring pour PHP.','fr',0,0),(2010,'Erreur d\'analyse. Non conforme','fr',0,0),(2011,'Erreur d\'analyse. Requête non conforme.','fr',0,0),(2012,'Erreur serveur. XML-RPC non conforme aux spécifications. La requête doit être un methodCall.','fr',0,0),(2013,'Erreur serveur. La méthode demandée (@methodname) n\'est pas spécifiée.','fr',0,0),(2014,'Erreur serveur. Nombre de paramètres erroné.','fr',0,0),(2015,'Erreur serveur. Paramètres non valides.','fr',0,0),(2016,'Erreur serveur. La méthode demandée (@method) n\'existe pas.','fr',0,0),(2017,'Syntaxe non valide pour system.multicall.','fr',0,0),(2018,'Les appels récursifs de system.multicall sont interdits.','fr',0,0),(2019,'Erreur serveur. La signature de la méthode demandée (@methodname) n\'est pas spécifiée.','fr',0,0),(2020,'Le nom du flux (ou le nom du site web fournissant le flux).','fr',0,0),(2021,'Classer les nouvelles','fr',0,0),(2022,'Voulez-vous vraiment supprimer tous les éléments du flux « %feed » ?','fr',0,0),(2023,'cases à cocher','fr',0,0),(2024,'liste de sélection','fr',0,0),(2025,'Des milliers de sites (en particulier des sites d\'information et des blogs) publient leurs titres et leurs contributions dans des flux en utilisant différents formats standardisés basés sur XML. Les formats supportés par l\'agrégateur sont  <a href=\"@rss\">RSS</a>, <a href=\"@rdf\">RDF</a>, et <a href=\"@atom\">Atom</a>.','fr',0,0),(2026,'Les flux actuels sont listés ci-dessous et <a href=\"@addfeed\">de nouveaux flux peuvent être ajoutés</a>. Pour chaque flux ou catégorie de flux, le bloc <em>derniers articles</em> peut être activé sur la <a href=\"@block\">page d\'administration des blocs</a>.','fr',0,0),(2027,'Ajoute un flux au format RSS, RDF ou Atom. Un flux ne peut avoir qu\'une seule entrée.','fr',0,0),(2028,'Les catégories permettent aux entrées de différents flux d\'être regroupés ensemble. Par exemple, plusieurs flux qui traitent de questions sportives pourront appartenir à une catégorie appelée <em>Sports</em>. Les éléments des flux peuvent être regroupés automatiquement (en sélectionnant une catégorie lors de la création ou la modification d\'un flux) ou manuellement (en utilisant la page de <em>Catégorisation</em> disponible dans les listes des éléments de flux). Chaque catégorie propose son propre page de flux et son propre bloc.','fr',0,0),(2029,'Configurer quel contenu votre site agrège à partir d\'autres sites, la fréquence d\'agrégation et leur catégorisation.','fr',0,0),(2030,'Mettre à jour les éléments','fr',0,0),(2031,'Modifier le flux','fr',0,0),(2032,'Aucun bloc dans cette région','fr',0,0),(2033,'Le bloc %info était assigné à la région invalide %region et a été désactivé.','fr',0,0),(2034,'N\'oubliez pas de cliquer sur <em>Enregistrer les blocs</em> pour confirmer les modifications apportées ici.','fr',0,0),(2035,'Poster un nouveau billet de blog.','fr',0,0),(2036,'Vous n\'êtes pas autorisé à soumettre un nouveau billet.','fr',0,0),(2037,'Vous n\'avez créé aucun message pour l\'instant.','fr',0,0),(2038,'!author n\'a créé aucun message pour l\'instant.','fr',0,0),(2039,'Aucun billet n\'a été créé.','fr',0,0),(2040,'Billet de blog','fr',0,0),(2041,'Voir les billets récents','fr',0,0),(2042,'Lire les dernières publications du blog de !username.','fr',0,0),(2043,'Blog de !username','fr',0,0),(2044,'Lire les billets les plus récents.','fr',0,0),(2045,'Le type de contenu pour le lien \"%add-child\" doit être un de ceux qui ont été permis dans la structure de livre.','fr',0,0),(2046,'Enregistrer les pages du livre','fr',0,0),(2047,'Ce livre a été modifié par un autre utilisateur, impossible d\'enregistrer les modifications.','fr',0,0),(2048,'Titre changé de \'%original\' à \'%current\'.','fr',0,0),(2049,'Livre %title mis à jour.','fr',0,0),(2050,'livre : mise à jour de %title.','fr',0,0),(2051,'Mettre à jour la structure du livre','fr',0,0),(2052,'Retirer de la structure du livre','fr',0,0),(2053,'Aucun changement n\'a été effectué','fr',0,0),(2054,'La contribution a été ajoutée au livre sélectionné. Vous pouvez maintenant la positionner par rapport aux autres pages.','fr',0,0),(2055,'La structure du livre a été mise à jour.','fr',0,0),(2056,'Une erreur est apparue lors de l\'ajout de la contribution au livre.','fr',0,0),(2057,'%title a des pages enfants associées qui seront automatiquement liées à leur livre pour en maintenir sa structure. Pour recréer une hiérarchie (puisque rompu précédemment), %title pourrait être rajouté en utilisant l\'onglet de structure et chaque page enfant y appartenant devrait être réattribuée manuellement.','fr',0,0),(2058,'%title devrait à nouveau être ajouté en utilisant l\'onglet de structure.','fr',0,0),(2059,'Êtes-vous sûr(e) de vouloir retirer %title de la hiérarchie du livre ?','fr',0,0),(2060,'La contribution a été retirée du livre.','fr',0,0),(2061,'Affiche une version imprimable de cette page de livre et de ses sous-pages.','fr',0,0),(2062,'Voir le bloc sur toutes les pages','fr',0,0),(2063,'Montrer le bloc seulement sur les pages de livre','fr',0,0),(2064,'Si <em>Voir le bloc sur toutes les pages</em> est sélectionné, celui-ci contiendra le menu généré automatiquement pour tous les livres du site. Si <em>Voir le bloc seulement sur les pages de livre</em> est sélectionné, le bloc contiendra seulement le menu correspondant à la présente page de livre. Dans ce cas précis, si la page courante n\'est pas associée à un livre, aucun bloc ne sera affiché. Les <em>réglages de visibilité spécifiques à la page</em> ou d\'autre réglages de visibilité peuvent être utilisé pour afficher spécifiquement ce bloc.','fr',0,0),(2065,'Ceci est la préface (niveau supérieur) du livre.','fr',0,0),(2066,'Aucun livre sélectionné.','fr',0,0),(2067,'La page parente du livre. Le maximum de l\'épaisseur d\'un livre et de ses pages enfantes est !maxdepth. Certaines pages du livre sélectionné pourrait ne pas être disponibles en tant de parentes auquel cas il y aurait un dépassement de cette limite.','fr',0,0),(2068,'%title est une partie de la structure d\'un livre et présente des pages enfants associées. Si vous procédez à son effacement, les pages enfantes seront automatiquement redéplacées.','fr',0,0),(2069,'Réorganiser les pages de livre et changer leur titre','fr',0,0),(2070,'Page de livre','fr',0,0),(2071,'Couleur de base','fr',0,0),(2072,'Haut de l\'en-tête','fr',0,0),(2073,'Bas de l\'en-tête','fr',0,0),(2074,'Il n\'y pas assez de mémoire pour que PHP puisse changer le schéma de couleur de ce thème. Il en faut au moins %size de plus. Jetez un œil à la <a href=\"@url\">documentation PHP</a> pour plus d\'information.','fr',0,0),(2075,'Supprimer les commentaires sélectionnés','fr',0,0),(2076,'Permet aux utilisateurs de commenter et de discuter le contenu publié.','fr',0,0),(2077,'Exemple : « votre avis sur le site » ou « information sur les produits ».','fr',0,0),(2078,'Dans les listes de catégories, celles avec un poids faible seront listées avant celles de poids fort. Les catégories de poids égal seront listées par ordre alphabétique.','fr',0,0),(2079,'Le formulaire de contact n\'est pas configuré. <a href=\"@add\">Ajouter une ou plusieurs catégories</a> au formulaire.','fr',0,0),(2080,'Formulaire de contact personnel','fr',0,0),(2081,'Créer un formulaire de contact global et configurer les catégories de contact à utiliser.','fr',0,0),(2082,'Modifier les catégories de contact','fr',0,0),(2083,'Permet l\'utilisation de formulaires de contact généraux et pour chaque utilisateur.','fr',0,0),(2084,'Journalisation en base de données','fr',0,0),(2085,'Voir les événements qui ont été enregistrés récemment.','fr',0,0),(2086,'Principales erreurs de type « page non trouvée »','fr',0,0),(2087,'Voir les erreurs « page non trouvée » (404).','fr',0,0),(2088,'Principales erreurs de type « accès refusé »','fr',0,0),(2089,'Voir les erreurs « accès refusé » (403).','fr',0,0),(2090,'Consigne les évenements systèmes dans la base de données.','fr',0,0),(2091,'Aucun rôle ne peut utiliser ce format','fr',0,0),(2092,'Tags HTML autorisés : @tags','fr',0,0),(2093,'Les ancres sont utilisées pour établir des liens vers d\'autres pages.','fr',0,0),(2094,'Les balises de saut de ligne sont automatiquement ajoutées par défaut, utilisez ceci pour en ajouter d\'autres. L\'usage de cette balise est différent car elle n\'est pas utilisée avec une paire ouvrante/fermante comme les autres. Utilisez le \" /\" supplémentaire dans la balise pour conserver la compatibilité XHTML 1.0','fr',0,0),(2095,'Texte avec <br />saut de ligne','fr',0,0),(2096,'Les balises de paragraphe sont ajoutées par défaut. Utilisez celle-ci pour en ajouter.','fr',0,0),(2097,'Paragraphe un.','fr',0,0),(2098,'Paragraphe deux.','fr',0,0),(2099,'Fort','fr',0,0),(2100,'Accentué','fr',0,0),(2101,'Citation','fr',0,0),(2102,'Text codé pour afficher du code de programmation','fr',0,0),(2103,'Codé','fr',0,0),(2104,'Gras','fr',0,0),(2105,'Italique','fr',0,0),(2106,'Exposant','fr',0,0),(2107,'<sup>Exp</sup>osant','fr',0,0),(2108,'Indice','fr',0,0),(2109,'<sub>Ind</sub>ice','fr',0,0),(2110,'<abbr title=\"Abrévation\">Abrév.</abbr>','fr',0,0),(2111,'<acronym title=\"Acronyme de Trois Lettres\">ATL</acronym>','fr',0,0),(2112,'Citation longue','fr',0,0),(2113,'Citation simple','fr',0,0),(2114,'En-tête de tableau','fr',0,0),(2115,'Cellule de tableau','fr',0,0),(2116,'Liste ordonnée - utilisez &lt;li&gt; pour débuter chaque élément de la liste','fr',0,0),(2117,'Premier élément','fr',0,0),(2118,'Second élément','fr',0,0),(2119,'Liste non ordonnée - utilisez &lt;li&gt; pour débuter chaque élément de la liste','fr',0,0),(2120,'Les listes de définition sont similaires aux autres listes HTML. &lt;dl&gt; délimite la liste de définitions, &lt;dt&gt; délimite le terme à définir &lt;dd&gt; délimite la définition proprement dite.','fr',0,0),(2121,'Premier terme','fr',0,0),(2122,'Première définition','fr',0,0),(2123,'Second terme','fr',0,0),(2124,'Seconde définition','fr',0,0),(2125,'Sous-titre trois','fr',0,0),(2126,'Sous-titre quatre','fr',0,0),(2127,'Sous-titre cinq','fr',0,0),(2128,'Sous-titre six','fr',0,0),(2129,'Description de la balise','fr',0,0),(2130,'Vous saisissez','fr',0,0),(2131,'Vous obtenez','fr',0,0),(2132,'Aucune aide n\'est fournie pour la balise %tag.','fr',0,0),(2133,'Et commercial','fr',0,0),(2134,'Marque de citation','fr',0,0),(2135,'Description du caractère','fr',0,0),(2136,'Les lignes et les paragraphes vont à la ligne automatiquement.','fr',0,0),(2137,'Les lignes et les paragraphes sont reconnus automatiquement. Les balises &lt;br /&gt; saut de ligne, &lt;p&gt; paragraphe et &lt;/p&gt; fin de paragraphe sont insérées automatiquement.Si les paragraphes ne sont pas reconnus ajoutez simplement quelques lignes vides.','fr',0,0),(2138,'Les adresses de pages web et de courriels sont transformées en liens automatiquement.','fr',0,0),(2139,'Configurer comment le contenu posté par les utilisateurs est filtré, et en particulier quels tags HTML sont acceptés. Permet également d\'activer les filtres fournis par des modules externes.','fr',0,0),(2140,'Astuces de composition','fr',0,0),(2141,'Un nom (court mais significatif) pour cette série de discussions autour d\'un même sujet.','fr',0,0),(2142,'Description et instructions pour les discussions à l\'intérieur de ce forum.','fr',0,0),(2143,'Les forums sont affichés par ordre croissant de poids (les forums de même poids sont affichés par ordre alphabétique).','fr',0,0),(2144,'Un nom (court mais significatif) pour cette liste de forums apparentés.','fr',0,0),(2145,'Description et instructions pour les forums à l\'intérieur de ce conteneur.','fr',0,0),(2146,'Les conteneurs sont affichés par ordre croissant de poids  (les conteneurs de même poids sont affichés par ordre alphabétique).','fr',0,0),(2147,'Supprimer un forum ou un conteneur supprimera également ses sous-forums. Pour supprimer les contributions de ce forum, visitez d\'abord la page <a href=\"@content\">d\'administration des contenus</a>. Cette action est irréversible.','fr',0,0),(2148,'Nombre par défaut de contributions affichées par page.','fr',0,0),(2149,'Ordre d\'affichage par défaut des sujets de discussion.','fr',0,0),(2150,'Les conteneurs sont généralement placés au niveau le plus haut (racine) de votre forum, mais vous pouvez aussi placer un conteneur dans un conteneur ou un forum.','fr',0,0),(2151,'Les forums peuvent être placés au niveau le plus haut (racine), ou à l\'intérieur d\'un autre conteneur ou forum.','fr',0,0),(2152,'Pour plus d\'informations, consultez le manuel en ligne à l\'entrée <a href=\"@forum\">sur le module Forum</a>.','fr',0,0),(2153,'Sujet de discussion','fr',0,0),(2154,'Vous n\'êtes pas autorisé à créer du contenu dans le forum.','fr',0,0),(2155,'Permet de gérer l\'affichage de l\'aide en ligne.','fr',0,0),(2156,'Cette page est une vue d\'ensemble des chaînes qui sont disponibles à la traduction. Drupal affiche les textes traduisibles en groupes de texte : les modules peuvent founir des groupes de texte supplémentaires. Cette possibilité de regrouper les textes de la même famille peut être utilisée pour concentrer l\'effort de traduction sur certains domaines spécifiques de l\'interface de Drupal.','fr',0,0),(2157,'Notez que les fichiers <em>.po</em> d\'un package de traduction sont importés automatiquement (si disponible) lorsque de nouveaux modules ou thèmes sont activités, ou lorsque de nouvelles langues sont ajoutées. Cette page ne permet d\'importer qu\'un seul fichier <em>.po</em> à la fois, et il est plus facile de télécharger et d\'extraire un package de traduction dans le répertoire d\'installation de Drupal, et <a href=\"@language-add\">d\'ajouter la langue</a>, ce qui importe automatiquement les fichiers <em>.po</em> du package de traduction. Les packages de traduction sont disponibles sur la <a href=\"@translations\">page des traductions de Drupal</a>.','fr',0,0),(2158,'Cette page permet d\'exporter les traductions des chaînes utilisées sur votre site. Un fichier exporté peut être au format Gettext Portable Object (<em>.po</em>), qui inclut à la fois les chaînes originales et les traductions (il est utilisé pour partager les traductions avec autrui), ou au format Gettext Portable Template (<em>.pot</em>), qui inclut les chaînes originales seulement (et permet de créer de nouvelles traductions avec l\'aide d\'un éditeur de traduction).','fr',0,0),(2159,'Ce bloc ne s\'affichera que si <a href=\"@languages\">au moins deux langues sont activiées</a> et si <a href=\"@configuration\">la négociation des langues</a> est réglée sur autre chose que sur <em>Aucune</em>.','fr',0,0),(2160,'Interface utilisateur','fr',0,0),(2161,'La langue par défaut de ce compte pour les courriels, et la langue préférée de présentation du site.','fr',0,0),(2162,'La langue par défaut de ce compte pour les courriels.','fr',0,0),(2163,'Un alias d\'url pour un langage spécifique sera toujours utilisé lors de l\'affichage d\'une page dans ce langage, et prendra le pas sur un alias d\'url fixé pour <em>Tous les langages</em>.','fr',0,0),(2164,'Active la gestion multilingue pour ce type de contenu. Si ce paramètre est activé, un champ de sélection des langues sera ajouté au formulaire de modification, ce qui vous permettra de choisir une des <a href=\"!languages\">langues activées</a>. Si ce paramètre est désactivé, les nouveaux contenus seront enregistrés dans la langue par défaut. Les contenus existants ne seront pas affectés par un changement de ce paramètre.','fr',0,0),(2165,'Configurer les langues du contenu et de l\'interface utilisateur.','fr',0,0),(2166,'Traduire l\'interface utilisateur ainsi que potentiellement d\'autres textes.','fr',0,0),(2167,'Ajoute des fonctionnalités de gestion des langues et permet la traduction de l\'interface utilisateur.','fr',0,0),(2168,'Paramètres du formulaire de contribution','fr',0,0),(2169,'Ce type de contenu n\'a pas de champ titre.','fr',0,0),(2170,'Le nom système interne ne doit contenir que des lettres, des chiffres et des tirets bas.','fr',0,0),(2171,'Le nom affiché « %name » est déjà utilisé.','fr',0,0),(2172,'Voulez-vous vraiment supprimer le type de contenu « %type » ?','fr',0,0),(2173,'Le type de contenu « %name » a été ajouté.','fr',0,0),(2174,'Modifier le type de contenu d\'une publication de %old-type à %type.','fr',0,0),(2175,'Modifier le type de contenu de @count publications de %old-type à %type.','fr',2174,1),(2176,'Êtes vous sûrs de vouloir reconstruire les permissions du contenu du site ?','fr',0,0),(2177,'Cete action va reconstruire toutes les permissions sur le contenu du site, et peut prendre du temps. Cette action ne peut pas être annulée.','fr',0,0),(2178,'langue','fr',0,0),(2179,'Une erreur s\'est produite et le traitement ne s\'est pas terminé.','fr',0,0),(2180,'La version abrégée de votre publication montre à quoi elle ressemblera quand elle sera promu en page d\'accueil ou exporter pour la syndication.<span class=\"no-js\"> Vous pouvez insérer le délimiteur \"&lt;!--break--&gt;\"  (sans les guillemets) pour ajuster l\'endroit où la contribution sera coupée.</span>','fr',0,0),(2181,'Copier la version du %date.','fr',0,0),(2182,'@type La version du %revision-date de %title a été restaurée.','fr',0,0),(2183,'La version datée du %revision-date du contenu \'%title\', de type \'@type\', a été supprimée.','fr',0,0),(2184,'@type : « %title » remplacé par la révision %revision.','fr',0,0),(2185,'Les permissions d\'accès au contenu doivent être reconstruites.','fr',0,0),(2186,'<strong>Configurez votre site web</strong> : une fois connecté, visitez la <a href=\"@admin\">section d\'administration</a>, où vous pouvez <a href=\"@config\">personnaliser et configurer</a> tous les aspects de votre site web.','fr',0,0),(2187,'<strong>Activez des fonctions supplémentaires</strong> : ensuite, visitez la <a href=\"@modules\">liste des modules</a> et activez les fonctionnalités qui conviennent à vos besoins spécifiques. Vous trouverez d\'autres modules dans la <a href=\"@download_modules\">section de téléchargement de modules de Drupal</a>.','fr',0,0),(2188,'<strong>Personnalisez l\'apparence de votre site web</strong> : pour changer l\'apparence et le comportement de votre site web, visitez la <a href=\"@themes\">section des thèmes</a>. Vous pouvez choisir un des thèmes inclus ou télécharger d\'autres thèmes dans la <a href=\"@download_themes\">section de téléchargement des thèmes de Drupal</a>.','fr',0,0),(2189,'Reconstruire les permissions d\'accès au contenu','fr',0,0),(2190,'Les permissions d\'accès au contenu ont été reconstruites.','fr',0,0),(2191,'Les permission d\'accès au contenu n\'ont pas pu être reconstruites correctement.','fr',0,0),(2192,'Ajouter un type de contenu','fr',0,0),(2193,'Revenir à une version antérieure','fr',0,0),(2194,'Supprimer une version antérieure','fr',0,0),(2195,'Permet de soumettre du contenu au site et de l\'afficher sur les pages.','fr',0,0),(2196,'Pour utiliser OpenID, vous devez en premier établir une identité sur un serveur OpenID public ou privé. Si vous n\'avez pas de OpenID et que vous voudriez en obtenir un, jeter un coup d\'œil parmis un des <a href=\"@openid-providers\">fournisseurs publics gratuits</a>. Vous pouvez obtenir plus d\'information à propos d\'OpenID dans <a href=\"@openid-net\">ce site Internet</a>.','fr',0,0),(2197,'Identités OpenID','fr',0,0),(2198,'Permet aux utilisateurs de s\'identifier sur votre site avec leur OpenID.','fr',0,0),(2199,'L\'alias %alias est déjà utilisé dans ce langage.','fr',0,0),(2200,'L\'alias a été sauvegardé.','fr',0,0),(2201,'Êtes-vous sûr de vouloir supprimer l\'alias %title ?','fr',0,0),(2202,'Filtrer les alias','fr',0,0),(2203,'Entrez le chemin pour lequel vous souhaitez créer un alias, suivi du nom du nouvel alias.','fr',0,0),(2204,'Alias d\'url','fr',0,0),(2205,'Modifier les chemins url de votre site en créant des alias.','fr',0,0),(2206,'Modifier un alias','fr',0,0),(2207,'Supprimer un alias','fr',0,0),(2208,'Ajouter un alias','fr',0,0),(2209,'Permet aux utilisateurs de renommer les url.','fr',0,0),(2210,'<a href=\"@drupal\">Drupal.org</a> offre <a href=\"@php-snippets\">quelques exemples de codes PHP</a>, ou vous pouvez créer le vôtre avec un peu d\'expérience en PHP et une connaissance du système Drupal.','fr',0,0),(2211,'Vous pouvez poster du code PHP. Vous devrez inclure les balises &lt;?php ?&gt;.','fr',0,0),(2212,'Utilise du code PHP personnalisé','fr',0,0),(2213,'Du code PHP personnalisé peut être inséré à l\'intérieur de certains types de contenus, incluant les contributions et les blocs. Bien que l\'insertion de code PHP à l\'intérieur d\'une contribution ou d\'un bloc est une fonction puissante et flexible lorsqu’utilisé par un utilisateur de confiance ayant une expérience en PHP, c\'est un risque de sécurité important et dangereux lorsqu’utilisé incorrectement. Lors de la publication de code PHP, même une petite erreur peut accidentellement compromettre votre site.','fr',0,0),(2214,'Si vous n\'êtes pas familiarisé avec PHP, SQL ou Drupal, évitez d\'utiliser du code PHP personnalisé à l\'intérieur de contributions. L\'expérimentation avec PHP peut corrompre votre base de données, rendre votre site inopérable, ou d’en compromettre de manière importante la sécurité.','fr',0,0),(2215,'Notes :','fr',0,0),(2216,'Rappelez-vous de revérifiez chacune des lignes afin d\'identifier les erreurs de syntaxe et de logique <strong>avant</strong> d\'enregistrer.','fr',0,0),(2217,'Les déclarations doivent se terminer correctement par des points-virgules.','fr',0,0),(2218,'Les variables globales utilisées dans votre code PHP retiennent leurs valeurs après que votre script est exécuté.','fr',0,0),(2219,'<code>register_globals</code> est <strong>désactivé</strong>. Si vous devez utiliser des formulaires, comprenez et utilisez les fonctions dans <a href=\"@formapi\">le \"API\" Drupal pour formulaire</a>.','fr',0,0),(2220,'Utiliser une commande <code>print</code> ou <code>return</code> dans votre code pour afficher le texte.','fr',0,0),(2221,'Développez et testez votre code PHP en utilisant un script de test séparé et une base de données temporaire avant de déployer votre code sur un site en production.','fr',0,0),(2222,'Considérez l\'inclusion de votre code PHP personnalisé à l\'intérieur d\'un module propre à votre site ou à l\'intérieur de votre document <code>template.php</code> au lieu de l\'incorporer directement dans une contribution ou un bloc.','fr',0,0),(2223,'Rendez-vous compte que la capacité d\'inclure du code PHP à l\'intérieur de contenu est fourni par le module PHP Filter. Si ce module est désactivé ou supprimé, alors les blocs et les contributions avec du PHP pourraient afficher le code PHP, au lieu de l\'exécuter.','fr',0,0),(2224,'Un exemple de base : <em>Créer un bloc \"Bienvenue\" pour saluer les visiteurs avec un message simple.</em>','fr',0,0),(2225,'interpréteur PHP','fr',0,0),(2226,'Exécute un morceau de code PHP. Pour des raisons de sécurité, l\'utilisation de ce filtre devrait être réservé seulement aux seuls administrateurs !','fr',0,0),(2227,'Permet à du code PHP d\'être évalué à l\'intérieur des contenus.','fr',0,0),(2228,'Votes totaux : @votes','fr',0,0),(2229,'Sondage le plus récent','fr',0,0),(2230,'un <em>sondage</em> est une question avec un choix de réponses possibles. Une fois créé le <em>sondage</em>, fournit automatiquement un décompte simple du nombre de votes pour chaque réponse.','fr',0,0),(2231,'Statut du sondage','fr',0,0),(2232,'Quand un sondage est terminé, les visiteurs ne peuvent plus y participer.','fr',0,0),(2233,'Après cette période, le sondage sera automatiquement fermé.','fr',0,0),(2234,'Les valeurs négatives ne sont pas permises.','fr',0,0),(2235,'Votre vote n\'a pas pu être enregistré. Selectionnez un des choix proposés.','fr',0,0),(2236,'Nombre de votes','fr',0,0),(2237,'Sondages','fr',0,0),(2238,'Les champs du profil ont été mis à jour.','fr',0,0),(2239,'Pas de champs dans cette catégorie. Si cette catégorie reste vide lors d\'enregistrement, elle sera supprimée.','fr',0,0),(2240,'Le nom du champ. Le nom du formulaire n\'est pas montré à l\'utilisateur, mais utilisé en interne dans le code HTML et les URL.\r\nSauf si vous savez ce que vous faites, il est fortement recommandé de préfixer le nom du formulaire avec <code>profil_</code>, de manière à éviter des conflits de nommage avec d\'autres champs. Les espaces ou tout autre caractère, à l\'exception du trait d\'union (-) et du tiret bas (_), sont interdits. Exemple de nom : \"profil_couleur_favorite\" ou plus simplement \"profil_couleur\".','fr',0,0),(2241,'Liste de toutes les options. Mettez chaque option sur une ligne différente. Exemples d\'options : \"rouge\",\"bleu\",\"vert\", etc.','fr',0,0),(2242,'Champ de profil masqué, accessible uniquement aux administrateurs, modules et thèmes.','fr',0,0),(2243,'Champ privé, contenu seulement visible aux utilisateurs autorisés.','fr',0,0),(2244,'Champ public, contenu affiché sur la page de profil, mais non utilisé sur la page de la liste des membres.','fr',0,0),(2245,'Champ public, contenu affiché sur la page de profil et sur la page de la liste des membres.','fr',0,0),(2246,'Le poids définit l\'ordre dans lequel les champs du formulaire sont affichés. Les champs de poids faible se trouvent en haut de la catégorie.','fr',0,0),(2247,'Le formulaire se complètera automatiquement à mesure que l\'utilisateur saisira.','fr',0,0),(2248,'Pour des raisons de sécurité, l\'auto-complétion sera désactivée pour les utilisateurs n\'ayant pas accès aux profils utilisateurs.','fr',0,0),(2249,'Le nom de formulaire saisi contient un ou plusieurs caractères interdits. Les espaces ou tout autre caractère, à l\'exception du trait d\'union (-) et du tiret bas (_), ne sont pas autorisés.','fr',0,0),(2250,'Le nom de formulaire spécifié est un nom réservé de Drupal.','fr',0,0),(2251,'Le nom de catégorie spécifié est un nom réservé de Drupal.','fr',0,0),(2252,'Le titre spécifié est déjà utilisé.','fr',0,0),(2253,'Le nom spécifié est déjà utilisé.','fr',0,0),(2254,'Un champ caché ne peut être requis.','fr',0,0),(2255,'Un champ caché ne peut pas être rendu visible sur les formulaires d\'inscription des utilisateurs.','fr',0,0),(2256,'Le champ a été créé.','fr',0,0),(2257,'Êtes-vous sûr de vouloir supprimer le champ %field ?','fr',0,0),(2258,'Cette action est irréversible. Si les utilisateurs ont entré des valeurs pour ce champ dans leur profil, ces valeurs seront également supprimées. Si vous souhaitez conserver les informations saisies par les utilisateurs, vous pouvez au lieu de supprimer le champ, l\'<a href=\"@edit-field\">modifier</a> et le changer en champ de profile caché pour qu\'il ne soit accessible qu\'aux administrateurs.','fr',0,0),(2259,'Le champ %field a été supprimé.','fr',0,0),(2260,'Champ de profil %field ajouté dans la catégorie %category.','fr',0,0),(2261,'Champ de profil %field supprimé.','fr',0,0),(2262,'Liste des utilisateurs','fr',0,0),(2263,'zone de texte simple','fr',0,0),(2264,'zone de texte multiligne','fr',0,0),(2265,'case à cocher','fr',0,0),(2266,'liste de sélection','fr',0,0),(2267,'liste libre','fr',0,0),(2268,'Informations de rédaction','fr',0,0),(2269,'Lien vers le profil utilisateur complet','fr',0,0),(2270,'Champs du profil à afficher','fr',0,0),(2271,'Choisissez les champs de profil que vous souhaitez afficher dans le bloc. Seuls les champs désignés comme publics dans la <a href=\"@profile-admin\">page de configuration du champ</a> sont disponibles.','fr',0,0),(2272,'Voir le profil utilisateur complet','fr',0,0),(2273,'Au sujet de %name','fr',0,0),(2274,'Mettez chaque élément sur une ligne séparée ou séparez-les par des virgules. Le code HTML n\'est pas autorisé.','fr',0,0),(2275,'La valeur entrée dans le champ %field n\'est pas une URL valide.','fr',0,0),(2276,'Créer des champs personnalisables pour vos utilisateurs.','fr',0,0),(2277,'Complétion automatique de la catégorie de profile','fr',0,0),(2278,'Modifier le champ','fr',0,0),(2279,'Supprimer le champ','fr',0,0),(2280,'Complétion automatique du profil','fr',0,0),(2281,'Gère des profils utilisateurs configurables.','fr',0,0),(2282,' L\'index de recherche n\'est pas vidé mais est systématiquement mis à jour pour correspondre aux nouveaux paramètres. La recherche fonctionnera toujours mais le nouveau contenu ne sera pas indexé avant que tout le contenu existant ne soit réindexé. Cette action ne peut être annulée.','fr',0,0),(2283,'L\'index va être reconstruit.','fr',0,0),(2284,'Statut de l\'indexation','fr',0,0),(2285,'Seuil d\'indexation','fr',0,0),(2286,'Nombre d\'éléments à indexer par tâche cron','fr',0,0),(2287,'Le nombre maximum d\'éléments indexés lors de chaque passe d\'une <a href=\"@cron\">tâche cron de maintenance</a>. Si nécessaire, réduire le nombre d\'éléments peut prévenir des dépassements de temps ou de mémoire causant une erreur lors de l\'indexation.','fr',0,0),(2288,'Paramètres d\'indexation','fr',0,0),(2289,'<p><em>Changer les réglages suivants aura pour effet de recréer une indexation du site. L\'index de recherche n\'est pas initialisé mais systématiquement mis à jour pour refléter les nouveaux réglages. La recherche continuera à fonctionner mais les nouveaux contenus ne seront pas indexés jusqu\'à que le contenu existant soit réindexé.</em></p><p><em>Les réglages par défaut devraient être idoine pour la plupart des sites.</em></p>','fr',0,0),(2290,'Taille minimale des mots à indexer','fr',0,0),(2291,'Le nombre de caractères qu\'un mot doit avoir pour être indexé. Un paramètre plus faible signifie un meilleur classement des résultats de recherche, mais aussi une base de données plus grande. Chaque recherche doit contenir au moins un mot clé de cette taille (ou plus grand).','fr',0,0),(2292,'Gestion CJK simple','fr',0,0),(2293,'Appliquer ou non un indicateur simple Chinois/Japonais/Coréen basé sur des séquences imbriquées. Désactivez cette option si vous voulez utiliser un préprocesseur externe pour faire cela. Cela n\'affecte pas les autres langues.','fr',0,0),(2294,'Le moteur de recherche maintient un index des mots trouvés dans le contenu de votre site. Pour construire et maintenir cet index, <a href=\"@cron\">une tâche cron de maintenance</a> doit être correctement configuré. Le procédé d\'indexation peut être ajusté en utilisant les réglages suivants.','fr',0,0),(2295,'Formulaire de recherche','fr',0,0),(2296,'Phrases les plus recherchées','fr',0,0),(2297,'Voir les phrases les plus recherchées.','fr',0,0),(2298,'Permet la recherche par mots-clés dans l\'ensemble du site.','fr',0,0),(2299,'Temps total de génération de la page','fr',0,0),(2300,'%time ms','fr',0,0),(2301,'Top des pages depuis %interval','fr',0,0),(2302,'Top des visiteurs depuis %interval','fr',0,0),(2303,'Top des références depuis %interval','fr',0,0),(2304,'Journalise chaque accès de page. Nécessaire pour les statistiques de références.','fr',0,0),(2305,'Les vielles entrées du journal d\'accès (les statistiques sur les référants incluses) seront automatiquement supprimées. (Requiert une <a href=\"@cron\"> tâche cron de maintenance </a> correctement configurée.)','fr',0,0),(2306,'Paramètres du compteur de visualisation de contenu','fr',0,0),(2307,'Compter le nombre d\'affichage des contenus','fr',0,0),(2308,'Incrémenter un compteur à chaque fois qu\'un contenu est visualisé.','fr',0,0),(2309,'Paramètres pour l\'information statistique que Drupal conservera à propos du site. Voir les <a href=\"@statistics\">statistiques du site</a> pour l\'information réelle.','fr',0,0),(2310,'Cette page affiche l\'activité récente du site.','fr',0,0),(2311,'Cette page affiche tous les référents externes ou toutes les références externes à votre site.','fr',0,0),(2312,'Quand vous bannissez un visiteur, vous empêchez son adresse IP d\'accéder à votre site. À la différence du blocage d\'utilisateur, le bannissement d\'un visiteur fonctionne aussi sur les anonymes. C\'est la solution la plus communément utilisée pour empêcher l\'accès intensif des robots ou des agents.','fr',0,0),(2313,'Contenu populaire','fr',0,0),(2314,'Nombre d\'éléments de contenu afficher dans la liste « depuis toujours ».','fr',0,0),(2315,'Nombre d\'éléments de contenu afficher dans la liste « vu récemment ».','fr',0,0),(2316,'Aujourd\'hui :','fr',0,0),(2317,'Depuis toujours :','fr',0,0),(2318,'Dernier accès :','fr',0,0),(2319,'Afficher les pages qui ont récemment été visitées.','fr',0,0),(2320,'Afficher les pages qui sont fréquemment consultées.','fr',0,0),(2321,'Top des visiteurs','fr',0,0),(2322,'Afficher les visiteurs qui accèdent à de nombreuses pages.','fr',0,0),(2323,'Top des référents','fr',0,0),(2324,'Voir le top des référents','fr',0,0),(2325,'Voir le journal des accès.','fr',0,0),(2326,'Suivre les visites des pages','fr',0,0),(2327,'Enregistre les statistiques d\'accès à votre site.','fr',0,0),(2328,'Enregistre les évements systèmes dans le syslog.','fr',0,0),(2329,'Portrait des utilisateurs dans les contributions','fr',0,0),(2330,'Portrait des utilisateurs dans les commentaires','fr',0,0),(2331,'Icône de raccourci','fr',0,0),(2332,'Paramètres du logo','fr',0,0),(2333,'Si cette case est cochée, le logo suivant sera affiché.','fr',0,0),(2334,'Utiliser le logo par défaut','fr',0,0),(2335,'Cochez si vous voulez que le thème utilise son logo par défaut.','fr',0,0),(2336,'Chemin vers le logo que vous voulez utiliser à la place du logo par défaut.','fr',0,0),(2337,'Envoyer le logo','fr',0,0),(2338,'Paramètres de l\'icône de raccourci','fr',0,0),(2339,'Votre icône de raccourci ou \'favicon\' est affichée dans la barre d\'adresse et les favoris de la plupart des navigateurs.','fr',0,0),(2340,'Utiliser l\'icône de raccourci par défaut.','fr',0,0),(2341,'Cocher ceci si vous souhaitez que le thème utilise l\'icône de raccourci par défaut.','fr',0,0),(2342,'Le chemin d\'accès vers le fichier image que vous voudriez utiliser comme votre icône de raccourci personnalisée.','fr',0,0),(2343,'Transférer l\'icône','fr',0,0),(2344,'Si vous n\'avez pas un accès direct au serveur, utilisez ce champ pour transférer votre icône de raccourci.','fr',0,0),(2345,'@module (<span class=\"admin-missing\">manquant</span>)','fr',0,0),(2346,'Les modules suivants vont être complètement désinstallés de votre site, et <em>toutes les données de ces modules seront perdues</em> !','fr',0,0),(2347,'Confirmer la désinstallation','fr',0,0),(2348,'Voulez-vous procéder à la désinstallation des éléments ci-dessus ?','fr',0,0),(2349,'Aucun module sélectionné.','fr',0,0),(2350,'Les modules sélectionnés ont été désinstallés.','fr',0,0),(2351,'Page 403 par défaut (accès refusé)','fr',0,0),(2352,'Page 404 par défaut (page non trouvée)','fr',0,0),(2353,'Les caches ont été vidés.','fr',0,0),(2354,'Sélectionnez une boîte à outils de traitement d\'image','fr',0,0),(2355,'Nombre d\'éléments pour chaque flux','fr',0,0),(2356,'Le nombre d\'éléments par défaut à inclure dans chaque flux.','fr',0,0),(2357,'Contenu du flux','fr',0,0),(2358,'Titres et accroches','fr',0,0),(2359,'Paramètres globaux pour l\'affichage, par défaut, du contenu de chaque flux.','fr',0,0),(2360,'Traitement régulier (cron) réussi.','fr',0,0),(2361,'Traitement régulier (cron) échoué.','fr',0,0),(2362,'Aucun module ne peut être désinstallé.','fr',0,0),(2363,'Ce template requière la version @php_required de PHP et est incompatible avec la version !php_version.','fr',0,0),(2364,'Cette page liste les tâches d\'administration disponibles pour chaque module.','fr',0,0),(2365,'Ces options permettent de contrôler l\'aspect général de votre site, quelque soit le thème. A moins que ces paramètres généraux soient modifiés par la configuration d\'un thème spécifique, ce sont eux qui seront utilisés par défaut.','fr',0,0),(2366,'Le bloc <em>Powered by Drupal</em> est un lien optionnel vers la page d\'accueil du projet Drupal. Même s\'il n\'est absolument pas obligatoire d\'afficher ce lien, cela reste un moyen de promouvoir Drupal.','fr',0,0),(2367,'Vous trouverez ici un rapide aperçu des paramètres de votre site Drupal ainsi que les problèmes détectés dans votre installation. Il est utile de copier-coller ces informations quand vous demandez de l\'aide sur les forums de drupalfr.org ou sur le système de gestion de tickets de drupal.org.','fr',0,0),(2368,'Propulsé par Drupal','fr',0,0),(2369,'Impossible de supprimer le fichier temporaire \"%path\" pendant l\'opération de nettoyage','fr',0,0),(2370,'Mode compact','fr',0,0),(2371,'Indiquer à Drupal où stocker les fichiers transférés et la manière d\'y accéder.','fr',0,0),(2372,'Boîte à outils image','fr',0,0),(2373,'Choisir quelle boîte à outils image utiliser si vous avez installé des boîtes à outils optionnelles.','fr',0,0),(2374,'Publication RSS','fr',0,0),(2375,'Date et heure','fr',0,0),(2376,'Consultation de date et heure','fr',0,0),(2377,'Activer ou désactiver les URL simplifiées pour votre site.','fr',0,0),(2378,'Test des URL simplifiées','fr',0,0),(2379,'Obtenir un rapport du fonctionnement de votre site et des problèmes détectés.','fr',0,0),(2380,'-1 (infini)','fr',0,0),(2381,'Votre version de PHP est trop ancienne. Drupal nécessite au moins la version %version de PHP.','fr',0,0),(2382,'PHP \'register globals\'','fr',0,0),(2383,'La directive <em>register_globals</em> est activée. Drupal nécessite que cette directive soit desactivée. Votre site peut en effet être à risque si <em>register_globals</em> est activée. Vous trouverez les instructions nécessaires <a href=\"http://php.net/configuration.changes\">pour changer les paramètres de configuration</a> dans le manuel PHP.','fr',0,0),(2384,'Activé (\'@value\')','fr',0,0),(2385,'Plafond mémoire de PHP','fr',0,0),(2386,'Envisagez d\'augmenter le plafond mémoire de PHP à %memory_minimum_limit pour éviter les erreurs durant le processus d\'installation.','fr',0,0),(2387,'Envisagez d\'augmenter le plafond mémoire de PHP à %memory_minimum_limit pour éviter les erreurs durant le processus d\'installation.','fr',0,0),(2388,'En fonction de votre configuration, Drupal peut fonctionner avec un plafond mémoire de PHP de %memory_limit. Un plafond de %memory_minimum_limit ou supérieur est néanmoins recommandé, en particulier si votre site utiliser des modules additionnels.','fr',0,0),(2389,'Augmentez le plafond mémoire de PHP en éditant le paramètre memory_limit dans le fichier de configuration %configuration-file et redémarrez votre serveur web (ou contactez votre administrateur système ou votre fournisseur d\'hébergement pour cela).','fr',0,0),(2390,'Contactez votre administrateur système ou votre fournisseur d\'hébergement pour augmenter le plafond mémoire de PHP.','fr',0,0),(2391,'Consultez <a href=\"@url\">les pré-requis de Drupal</a> pour plus d\'informations.','fr',0,0),(2392,'Non protégé.','fr',0,0),(2393,'Le fichier %file n\'est pas protégé en écriture et cela pose un problème de sécurité. Vous devez changer les permissions du fichier pour qu\'il ne soit pas accessible en écriture.','fr',0,0),(2394,'Pour plus d\'informations reportez-vous à l\'entrée sur <a href=\"@cron-handbook\">la configuration du Cron</a> du manuel en ligne.','fr',0,0),(2395,'Cron n\'a pas été lancé récemment.','fr',0,0),(2396,'Tâches de maintenance cron','fr',0,0),(2397,'Vous pouvez <a href=\"@cron\">lancer le cron manuellement</a>.','fr',0,0),(2398,'Le répertoire %directory n\'est pas accessible en écriture.','fr',0,0),(2399,'Il est possible que vous deviez définir un répertoire correct sur la <a href=\"@admin-file-system\">page des paramètres du système de fichiers</a> ou changer les permissions du répertoire actuel pour qu\'il soit autorisé en écriture.','fr',0,0),(2400,'Inscriptible (méthode de téléchargement <em>publique</em>)','fr',0,0),(2401,'Inscriptible (méthode de téléchargement <em>privée</em>)','fr',0,0),(2402,'Mise à jour de la base de données','fr',0,0),(2403,'Certains modules nécessitent des modifications du schéma de base de données. Vous devriez lancer <a href=\"@update\">le script de mise à jour de la base de données</a> immédiatement.','fr',0,0),(2404,'Le script update.php est accessible à tout le monde sans vérification, ce qui représente un risque de sécurité. Vous devez attribuer à FALSE la valeur de la variable $update_free_access dans votre fichier settings.php.','fr',0,0),(2405,'Accès au fichier update.php','fr',0,0),(2406,'Permet aux administrateurs de modifier la configuration générale du site.','fr',0,0),(2407,'Rétablir l\'ordre alphabétique','fr',0,0),(2408,'Les termes sont affichés par ordre croissant de poids.','fr',0,0),(2409,'Le poids doit être numérique.','fr',0,0),(2410,'Définir plusieurs termes parents?','fr',0,0),(2411,'L\'ajout à un terme de plusieurs parents forcera le vocabulaire \'%vocabulary\' à rechercher plusieurs parents pour tous les termes. Le glisser-déposer n\'étant pas supporté par plusieurs parents, cette fonction sera désactivée dans l\'interface si vous choisissez cette option. Si vous choisissez plusieurs parents, ils seront configurables uniquement dans l\'interface de modification des termes.','fr',0,0),(2412,'Vous pouvez réactiver le glisser-déposer à n\'importe quel moment en réduisant les différents parents à un seul pour les termes de ce vocabulaire.','fr',0,0),(2413,'Définir plusieurs parents','fr',0,0),(2414,'Etes-vous s^r de rétablir l\'ordre alphabétique du vocabulaire %title?','fr',0,0),(2415,'La réinitialisation d\'un vocabulaire annulera l\'ordre personnalisé et organisera les éléments par ordre alphabétique.','fr',0,0),(2416,'Réinitialiser le vocabulaire \'%name\' par ordre alphabétique.','fr',0,0),(2417,'Les traductions d\'un contenu sont directement attachés au contenu initial, et il y a autant de traductions que de <a href=\"!languages\">langues activées</a>. L\'état des traductions est suivi, ce qui permet de vérifier que les traductions sont bien synchronisées avec la contribution initiale.','fr',0,0),(2418,'Active le support des traductions pour ce type de contenu. Si activé, un champ de sélection de langues sera ajouté au formulaire de modification, vous permettant de sélectionner l\'une des <a href=\"!languages\">langues activées</a>. En activant ce paramètres pour ce type de contenu, vous pouvez également définir une traduction pour chacune des langues. Sinon, les nouvelles contributions seront enregistrées dans la langue par défaut. Les contenus existants ne seront pas affectés par les changements de cette option.','fr',0,0),(2419,'Paramètres de traduction','fr',0,0),(2420,'Périmer toutes les traductions','fr',0,0),(2421,'Si vous faites des changements significatifs, qui nécessiteront une mise à jour des traductions, vous pouvez indiquer que toutes les traductions liées à cette contribution sont périmées. Cela ne changera aucune des propriétés de ce contenu, notamment son état de publication.','fr',0,0),(2422,'Cette traduction doit être mise à jour','fr',0,0),(2423,'Lorsque cette option est cochée, la traduction doit être mise à jour car la source de la contribution a changé. Décocher quand la traduction est à nouveau à jour.','fr',0,0),(2424,'Traduction du contenu','fr',0,0),(2425,'Permet au contenu d\'être traduit dans plusieurs langues.','fr',0,0),(2426,'Date de publication inconnue','fr',0,0),(2427,'Dernière vérification : il y a @time','fr',0,0),(2428,'Dernière vérification : jamais','fr',0,0),(2429,'Contient : %includes','fr',0,0),(2430,'Modules désactivés','fr',0,0),(2431,'Thèmes désactivés','fr',0,0),(2432,'Sélectionnez la fréquence de vérification des mises a jour des modules et thèmes actuellement installés sur votre site.','fr',0,0),(2433,'Seuil de notification de courriel','fr',0,0),(2434,'Vous pouvez choisir de n\'envoyer un courriel que si une mise à jour de sécurité est disponible, ou pour être informé de toutes les nouvelles versions. Si des mises à jour sont disponibles pour le cœur de Drupal ou pour les modules et thèmes installés, votre site affichera toujours un message sur la page <a href=\"@status_report\">tableau de bord d\'administration</a> ainsi qu\'un message d\'erreur sur les pages d\'administration s\'il s\'agit d\'une mise à jour de sécurité.','fr',0,0),(2435,'Ici vous pourrez trouver de l\'information à propos des mises à jour disponibles pour vos modules et thèmes installés. Veuillez noter que chaque module ou thème fait partie d\'un \"projet\", lequel peut ou non avoir le même nom et peut inclure plusieurs modules ou thèmes.','fr',0,0),(2436,'Statut de mise à jour des modules et thèmes','fr',0,0),(2437,'Des mises à jour de sécurité sont disponibles pour un ou plusieurs de vos modules ou thèmes. Afin de garantir la sécurité de votre serveur, effectuez immédiatement la mise à jour !','fr',0,0),(2438,'Il y a des mises à jour disponibles pour un ou plusieurs de vos modules ou thèmes. Afin de garantir la sécurité de votre serveur, effectuez immédiatement la mise à jour !','fr',0,0),(2439,'Afficher l\'état des mises à jour disponibles pour vos modules et thèmes.','fr',0,0),(2440,'Notifier l\'utilisateur quand son nouveau compte est activé.','fr',0,0),(2441,'Notifier l\'utilisateur lorsque son compte est bloqué.','fr',0,0),(2442,'Directives concernant les portraits','fr',0,0),(2443,'Ce texte est affiché dans le formulaire de transfert de portraits, en complément des directives de base. Il permet de donner des compléments d\'information aux utilisateurs.','fr',0,0),(2444,'Le nom pour ce rôle. Exemple : « modérateur », « responsable de l\'édition », « architecte du site ».','fr',0,0),(2445,'Le rôle a été renommé.','fr',0,0),(2446,'Le rôle a été supprimé.','fr',0,0),(2447,'Transmettre le nouveau mot de passe par courriel','fr',0,0),(2448,'Désolé, %name n\'est reconnu ni comme un nom d\'utilisateur ni comme une adresse e-mail.','fr',0,0),(2449,'Des instructions détaillées ont été envoyées à votre adresse électronique.','fr',0,0),(2450,'%name a été supprimé.','fr',0,0),(2451,'Vous devez saisir un nom d\'utilisateur.','fr',0,0),(2452,'Le nom d\'utilisateur ne doit pas commencer par un espace.','fr',0,0),(2453,'Le nom d\'utilisateur ne doit pas se terminer par un espace.','fr',0,0),(2454,'Le nom d\'utilisateur ne doit pas contenir plusieurs espaces à la suite.','fr',0,0),(2455,'Le nom d\'utilisateur contient un caractère non valide.','fr',0,0),(2456,'Le nom d\'utilisateur %name est trop long : sa longueur doit être inférieure à %max caractères.','fr',0,0),(2457,'Vous devez saisir une adresse électronique.','fr',0,0),(2458,'Utilisateurs en ligne','fr',0,0),(2459,'Longueur de la liste des utilisateurs','fr',0,0),(2460,'Saisissez le mot de passe correspondant à votre nom d\'utilisateur.','fr',0,0),(2461,'Paramètres de signature','fr',0,0),(2462,'Supprimer le portrait','fr',0,0),(2463,'Cochez cette case pour supprimer votre portrait actuel.','fr',0,0),(2464,'Débloquer les utilisateurs sélectionnés.','fr',0,0),(2465,'Bloquer les utilisateurs sélectionnés.','fr',0,0),(2466,'Cette page permet à l\'administrateur d\'inscrire manuellement des utilisateurs. Les noms d\'utilisateurs et les adresses de courriels doivent être uniques.','fr',0,0),(2467,'Entrez une requête simple (\"*\" peut être utilisé comme joker) pour rechercher un nom d\'utilisateur ou une adresse email. Par exemple, on pourrait rechercher \"je\" et Drupal retournerait \"Jean\",\"Jean-François\" et \"jeanne@example.com\".','fr',0,0),(2468,'Utilisateur supprimé : %name %email.','fr',0,0),(2469,'Définir l\'accès aux fonctions en affectant des droits d\'accès aux rôles.','fr',0,0),(2470,'Modifier le rôle','fr',0,0),(2471,'Gère l\'inscription des utilisateurs et le système d\'identification.','fr',0,0),(2472,'Garland','fr',0,0),(2473,'Lancer le test des URL simplifiées','fr',0,0),(2474,'Le titre apparait sous la forme d\'une infobulle lorsque l\'utilisateur survole l\'image avec sa souris.','fr',0,0),(2475,'Indicateur de progression','fr',0,0),(2476,'Barre avec mesure de progression','fr',0,0),(2477,'Throbber','fr',0,0),(2478,'Le transfert de fichier a échoué. %upload','fr',0,0),(2479,'Url du fichier','fr',0,0),(2480,'Un erreur irrécupérable s\'est produite. Le fichier transféré dépasse la taille de fichier maximum (@size) autorisée par le serveur.','fr',0,0),(2481,'Début du transfert...','fr',0,0),(2482,'Transfert... (@current sur @total)','fr',0,0),(2483,'Votre serveur est capable d\'afficher la progression du transfert des fichiers, mais il ne dispose pas des bibliothèques requises. Il est recommandé d\'installer la<a href=\"http://pecl.php.net/package/uploadprogress\">bibliothèque PECL uploadprogress</a> (meilleur choix) ou d\'installer <a href=\"http://us2.php.net/apc\">APC</a>.','fr',0,0),(2484,'Votre serveur est capable d\'afficher la progression de transfert de fichier à l\'aide d\'APC RFC1867. Notez que seul un transfert à la fois est supporté. Il est recommandé d\'utiliser la <a href=\"http://pecl.php.net/package/uploadprogress\">bibliothèque Uploadprogress PECL</a> si possible.','fr',0,0),(2485,'Votre serveur n\'est pas capable d\'afficher la progression de transfert de fichier. La progression de transfert de fichier requiert que PHP soit exécuté avec mod_php et non en tant que FastCGI.','fr',0,0),(2486,'Votre serveur est capable d\'afficher la progression du transfert des fichiers avec APC, mais celui-ci n\'est pas activé. Ajouter le code <code>apc.rfc1867 = 1</code> à votre fichier de configuration php.ini. Toutefois, il est recommandé d\'utiliser la <a href=\"http://pecl.php.net/package/uploadprogress\">bibliothèque PECL uploadprogress</a>, car elle supporte le transfert simultané de plusieurs fichiers (ce qui n\'est pas le cas d\'APC).','fr',0,0),(2487,'Activé (<a href=\"http://php.net/manual/fr/apc.configuration.php#ini.apc.rfc1867\">APC RFC1867</a>)','fr',0,0),(2488,'Activé (<a href=\"http://pecl.php.net/package/uploadprogress\">Bibliothèque Uploadprogress PECL</a>)','fr',0,0),(2489,'Transfert en cours','fr',0,0),(2490,'Interface','fr',0,0),(2491,'@size Ko','fr',0,0),(2492,'@size Mo','fr',0,0),(2493,'@size Go','fr',0,0),(2494,'@size To','fr',0,0),(2495,'@size Po','fr',0,0),(2496,'@size Eo','fr',0,0),(2497,'@size Zo','fr',0,0),(2498,'@size Yo','fr',0,0),(2499,'Tous les messages','fr',0,0),(2500,'(vide)','fr',0,0),(2501,'Format de texte','fr',0,0),(2502,'Sujet épinglé','fr',0,0),(2503,'Chemin d\'URL','fr',0,0),(2504,'Le fichier de traduction %filename contient une erreur: \"msgctxt\" n\'est pas prévu sur la ligne %line.','fr',0,0),(2505,'Le nom du site.','fr',0,0),(2506,'Paramètres de la région','fr',0,0),(2507,'Chaine de format','fr',0,0),(2508,'Êtes-vous sûr(e) de vouloir supprimer le format %format ?','fr',0,0),(2509,'Le format %format a été supprimé.','fr',0,0),(2510,'Ajouter un format','fr',0,0),(2511,'Permet aux utilisateurs d\'ajouter des formats de date additionnels.','fr',0,0),(2512,'Supprimer le format de date','fr',0,0),(2513,'Permet aux utilisateurs de supprimer un format de date.','fr',0,0),(2514,'Configure les formats de date pour chaque paramètre régional','fr',0,0),(2515,'Nom du type de contenu','fr',0,0),(2516,'Slate','fr',0,0),(2517,'gérer les champs','fr',0,0),(2518,'@field_name (Verrouillé)','fr',0,0),(2519,'- Choisir un type de champ -','fr',0,0),(2520,'- Sélectionnez un widget -','fr',0,0),(2521,'Nom du champ (a-z, 0-9, _)','fr',0,0),(2522,'Type de données à stocker.','fr',0,0),(2523,'Elément du formulaire pour l\'édition des données.','fr',0,0),(2524,'- Sélectionnez un champ existant -','fr',0,0),(2525,'Champ à partager','fr',0,0),(2526,'Ajouter un nouveau champ : vous devez fournir une étiquette.','fr',0,0),(2527,'Ajouter un nouveau champ : vous devez fournir un nom de champ.','fr',0,0),(2528,'Ajouter un nouveau champ : le nom de champ %field_name n\'est pas valide. Le nom doit seulement contenir des lettre minuscules non accentuées, des nombres, et des tirets bas.','fr',0,0),(2529,'Ajouter un nouveau champ : le nom de champ %field_name est trop long. Le nom est limité à 32 caractères, en comptant le préfixe \'field_\'.','fr',0,0),(2530,'Ajouter un nouveau champ : le nom du champ %field_name existe déjà.','fr',0,0),(2531,'Ajouter un nouveau champ : vous devez sélectionner un type de champ.','fr',0,0),(2532,'Ajouter un nouveau champ : vous devez sélectionner un widget.','fr',0,0),(2533,'Ajouter un nouveau champ : widget non valide.','fr',0,0),(2534,'Ajouter un champ existant : vous devez fournir une étiquette.','fr',0,0),(2535,'Ajouter un champ existant : vous devez sélectionner un champ.','fr',0,0),(2536,'Ajouter un champ existant: vous devez sélectionner un widget.','fr',0,0),(2537,'Ajouter un champ existant : widget non valide.','fr',0,0),(2538,'@type : @field (@label)','fr',0,0),(2539,'Le champ %field est verrouillé et ne peut pas être modifié.','fr',0,0),(2540,'Le nombre maximum de valeurs qu\'un utilisateur peut entrer pour ce champ.','fr',0,0),(2541,'\'Illimité\' fournira un bouton \'Ajouter plus\' pour que les utilisateurs puissent ajouter autant de valeurs qu\'ils le souhaitent.','fr',0,0),(2542,'%name doit être un entier.','fr',0,0),(2543,'%name doit être un entier positif.','fr',0,0),(2544,'%name doit être un nombre.','fr',0,0),(2545,'Seuls les nombres sont autorisés dans %field.','fr',0,0),(2546,'Paramètres régionaux','fr',0,0),(2547,'update.php','fr',0,0),(2548,'Rotation','fr',0,0),(2549,'Haut de page','fr',0,0),(2550,'Bas de page','fr',0,0),(2551,'Bonjour <strong>@username</strong>','fr',0,0),(2552,'Afficher les raccourcis','fr',0,0),(2553,'largeur @width','fr',0,0),(2554,'hauteur @height','fr',0,0),(2555,'agrandissement autorisé','fr',0,0),(2556,'Génération aléatoire entre -@degrees&deg et @degrees&deg','fr',0,0),(2557,'@degrees&deg','fr',0,0),(2558,'Première barre latérale','fr',0,0),(2559,'La base de données est encodée en UTF-8','fr',0,0),(2560,'Drupal n\'a pas pu déterminer que l\'encodage de la base de données a été défini en UTF-8','fr',0,0),(2561,'PostgreSQL s\'est initialisé.','fr',0,0),(2562,'Structure','fr',0,0),(2563,'Rôle créé, nom : @name, id : @rid','fr',0,0),(2564,'Utilisateur %name connecté avec succès.','fr',0,0),(2565,'Le texte brut \"@raw\" a été trouvé','fr',0,0),(2566,'Le texte brut \"@raw\" n\'a pas été trouvé','fr',0,0),(2567,'\"@text\" trouvé','fr',0,0),(2568,'\"@text\" non trouvé','fr',0,0),(2569,'Motif \"@pattern\" trouvé','fr',0,0),(2570,'Motif \"@pattern\" non trouvé','fr',0,0),(2571,'La case à cocher @id est cochée.','fr',0,0),(2572,'La case à cocher @id n\'est pas cochée.','fr',0,0),(2573,'Message verbeux','fr',0,0),(2574,'Sélectionner le(s) test(s) ou groupe(s) de tests que vous souhaitez exécuter, et cliquer sur <em>Lancer les tests</em>.','fr',0,0),(2575,'Tous (@count)','fr',0,0),(2576,'Réussi (@count)','fr',0,0),(2577,'Èchoué (@count)','fr',0,0),(2578,'Retourner à la liste','fr',0,0),(2579,'Effacer les résultats après chaque lancement complet de série de tests','fr',0,0),(2580,'Fournit des informations verbeuses lors de l\'exécution des tests','fr',0,0),(2581,'Les données verbeuses seront affichées tout le long avec les affirmations courantes, ce qui est utile pour le débogage. Les données verbeuses seront effacées entre chaque exécution de série de test. La sortie de données verbeuses est très détaillé et ne doit être utilisé que lors du débogage.','fr',0,0),(2582,'Paramètres auth HTTP pour être utilisé par le navigateur en SimpleTest pendant les tests. Utile lorsque le site nécessite une authentification HTTP de base.','fr',0,0),(2583,'@pass, @fail, @exception et @debug','fr',0,0),(2584,'Le test ne s\'est pas terminé avec succès.','fr',0,0),(2585,'Effacer les résultats est désactivé et le tableau de résultats des tests ne sera pas effacé.','fr',0,0),(2586,'Pas de tables restantes à retirer.','fr',0,0),(2587,'1 message de déboguage','fr',0,0),(2588,'@count messages de déboguage','fr',2587,1),(2589,'1 résultat de test supprimé.','fr',0,0),(2590,'@count résultats de test supprimés.','fr',2589,1),(2591,'1 table restante supprimée.','fr',0,0),(2592,'@count tables restantes supprimées.','fr',2591,1),(2593,'1 répertoire temporaire supprimé.','fr',0,0),(2594,'@count répertoires temporaires supprimés.','fr',2593,1),(2595,'Résultat du test','fr',0,0),(2596,'Voir le résultat des tests.','fr',0,0),(2597,'Hachage','fr',0,0),(2598,'Permalien du commentaire','fr',0,0),(2599,'Les blogs de !site_name','fr',0,0),(2600,'Bloc de recherche','fr',0,0),(2601,'Modifier le style','fr',0,0),(2602,'Supprimer le style','fr',0,0),(2603,'Vérifier les mises à jour des modules désactivés et des thèmes','fr',0,0),(2604,'Extracteur','fr',0,0),(2605,'Ce droit est héritée du rôle de l\'utilisateur authentifié.','fr',0,0),(2606,'Seven','fr',0,0),(2607,'openid','fr',0,0),(2608,'Contenu surligné','fr',0,0),(2609,'Soumis par !username le !datetime','fr',0,0),(2610,'Administrer des forums','fr',0,0),(2611,'Annuler le compte','fr',0,0),(2612,'Menu secondaire','fr',0,0),(2613,'Rôle administrateur','fr',0,0),(2614,'Aucune révision','fr',0,0),(2615,'@number commentaires par page','fr',0,0),(2616,'Titre obligatoire','fr',0,0),(2617,'Fichiers privés','fr',0,0),(2618,'Non restreint','fr',0,0),(2619,'Autres blocs','fr',0,0),(2620,'L\'identifiant (ID) unique du commentaire.','fr',0,0),(2621,'L\'adresse IP de l\'ordinateur à partir duquel le commentaire a été posté.','fr',0,0),(2622,'Le nom laissé par l\'auteur du commentaire.','fr',0,0),(2623,'L\'adresse de courriel laissée par l\'auteur du commentaire.','fr',0,0),(2624,'L\'URL de la page d\'accueil Web laissé par l\'auteur du commentaire.','fr',0,0),(2625,'Le contenu mis en forme du commentaire lui-même.','fr',0,0),(2626,'L\'URL du commentaire.','fr',0,0),(2627,'Modifier URL','fr',0,0),(2628,'L\'URL de la page d\'édition du commentaire.','fr',0,0),(2629,'La date à laquelle le commentaire a été posté.','fr',0,0),(2630,'Le parent du commentaire, si le fil de discussion des commentaire est actif.','fr',0,0),(2631,'Le nœud sur lequel le commentaire a été posté.','fr',0,0),(2632,'L\'auteur du commentaire, s\'il était connecté.','fr',0,0),(2633,'Le nombre de commentaires postés sur un nœud.','fr',0,0),(2634,'Nouveau comptage de commentaire','fr',0,0),(2635,'Le nombre de commentaires postés sur un nœud depuis la dernière consultation du lecteur.','fr',0,0),(2636,'L\'identifiant (ID) unique de la dernière révision du nœud.','fr',0,0),(2637,'Identifiant (ID) du jeu de traduction','fr',0,0),(2638,'L\'identifiant (ID) unique de la version de langue originale de ce nœud, si elle existe.','fr',0,0),(2639,'Le type du nœud.','fr',0,0),(2640,'Le nom lisible par l\'homme du type de nœud.','fr',0,0),(2641,'La langue dans laquelle le nœud est écrit.','fr',0,0),(2642,'L\'URL du nœud.','fr',0,0),(2643,'L\'URL de la page d\'édition du nœud.','fr',0,0),(2644,'Date modifiée','fr',0,0),(2645,'La date à laquelle le nœud a été le plus récemment mis à jour.','fr',0,0),(2646,'L\'auteur du nœud.','fr',0,0),(2647,'Vainqueur du sondage','fr',0,0),(2648,'La réponse gagnante du sondage.','fr',0,0),(2649,'Votes du gagnant du sondage','fr',0,0),(2650,'Le nombre de votes reçus par la réponse gagnante du sondage.','fr',0,0),(2651,'Pourcentage des votes en faveur du vainqueur du sondage','fr',0,0),(2652,'Le pourcentage des votes reçus par la réponse gagnante du sondage.','fr',0,0),(2653,'Le nombre de visiteurs qui ont lu le nœud.','fr',0,0),(2654,'Le nombre de visiteurs qui ont lu le nœud aujourd\'hui.','fr',0,0),(2655,'Dernière consultation','fr',0,0),(2656,'La date à laquelle un visiteur a lu le nœud en dernier.','fr',0,0),(2657,'Le slogan du site.','fr',0,0),(2658,'L\'adresse de courriel administratif pour le site.','fr',0,0),(2659,'L\'URL de la page d\'accueil du site.','fr',0,0),(2660,'Page de connexion','fr',0,0),(2661,'L\'URL de la page de connexion du site.','fr',0,0),(2662,'L\'identifiant (ID) unique du fichier transféré.','fr',0,0),(2663,'Le nom du fichier sur le disque.','fr',0,0),(2664,'La taille du fichier, en kilo-octets.','fr',0,0),(2665,'L\'URL du fichier accessible depuis le web','fr',0,0),(2666,'La date de modification du fichier la plus récente.','fr',0,0),(2667,'L\'utilisateur qui a initialement transféré le fichier.','fr',0,0),(2668,'L\'identifiant (ID) unique du terme de taxonomie.','fr',0,0),(2669,'Le nom du terme de taxonomie.','fr',0,0),(2670,'La description facultative du terme de taxonomie.','fr',0,0),(2671,'Le nombre de nœuds étiquetés avec le terme de taxonomie.','fr',0,0),(2672,'L\'URL du terme taxonomie.','fr',0,0),(2673,'Le vocabulaire auquel appartient le terme de taxonomie.','fr',0,0),(2674,'Le terme parent du terme de taxonomie, s\'il existe.','fr',0,0),(2675,'L\'identifiant (ID) unique du vocabulaire de taxonomie.','fr',0,0),(2676,'Le nom du vocabulaire de taxonomie.','fr',0,0),(2677,'La description facultative du vocabulaire de taxonomie.','fr',0,0),(2678,'Le nombre de nœuds étiquettés avec les termes appartenant au vocabulaire de taxonomie.','fr',0,0),(2679,'Nombre de termes','fr',0,0),(2680,'Le nombre de termes appartenant au vocabulaire de taxonomie.','fr',0,0),(2681,'L\'identifiant unique (ID) du compte d\'utilisateur.','fr',0,0),(2682,'Le nom de login du compte de l\'utilisateur.','fr',0,0),(2683,'L\'adresse courriel du compte utilisateur.','fr',0,0),(2684,'L\'URL de la page de profil du compte.','fr',0,0),(2685,'La date de la dernière connexion de l\'utilisateur sur le site.','fr',0,0),(2686,'La date de création du compte de l\'utilisateur.','fr',0,0),(2687,'Votre OpenID','fr',0,0),(2688,'Cet OpenID sera lié à votre compte après l\'enregistrement','fr',0,0),(2689,'Contenu de la page principale','fr',0,0),(2690,'Vous n\'êtes pas autorisé(e) à accéder à cette page.','fr',0,0),(2691,'Autoriser des changements du système de fichier','fr',0,0),(2692,'Il semblerait que vous soyez sur cette page par erreur.','fr',0,0),(2693,'authorize.php','fr',0,0),(2694,'La tâche planifiée (cron) ne s\'est pas exécutée en raison de l\'utilisation d\'une clé invalide.','fr',0,0),(2695,'La tâche planifiée (cron) ne peut pas s\'exécuter car le site est en mode maintenance.','fr',0,0),(2696,'Pays par défaut','fr',0,0),(2697,'Consultez le message d\'erreur et <a href=\"!url\">poursuivez l\'installation</a>.','fr',0,0),(2698,'Vous avez configuré @drupal pour utiliser un serveur %driver dans votre fichier %settings_file, cependant votre installation php ne supporte pas ce type de base de données.','fr',0,0),(2699,'Désolé, vous devez choisir une langue afin de poursuivre l’installation.','fr',0,0),(2700,'Il n\'a pas été possible de trouver un profil d\'installation. Les profils d\'installation précisent quels modules activer et quels schéma installer dans la base de données. Un profil est nécessaire pour continuer le processus d\'installation.','fr',0,0),(2701,'Désolé, le profil que vous avez choisi ne peut pas être chargé.','fr',0,0),(2702,'Tous les changements nécessaires à %dir et %file ont été effectués, vous devriez donc en retirer les permissions d\'écriture afin d\'éviter les risques de sécurité. Si vous n\'est pas sûr de savoir comme faire, merci de consulter le <a href=\"@handbook_url\">manuel en ligne</a>.','fr',0,0),(2703,'Félicitations, vous avez installé @drupal!','fr',0,0),(2704,'Merci de lire les messages suivants avant de visiter <a href=\"@url\">votre nouveau site</a>.','fr',0,0),(2705,'<a href=\"@url\">Visitez votre nouveau site</a>.','fr',0,0),(2706,'Fichier de configuration','fr',0,0),(2707,'Le fichier de configuration n\'existe pas.','fr',0,0),(2708,'Le processus d\'installation de l\'installeur <em>@drupal</em> requiert la création d\'un fichier de configuration. <b>Copier</b> le fichier <em>%default_file</em> en <em>%file</em>. Des détails supplémentaires concernant l\'installation sont disponibles dans <a href=\"@install_txt\">INSTALL.txt</a>.','fr',0,0),(2709,'Le fichier %file existe.','fr',0,0),(2710,'Le fichier de configuration n\'est pas accessible en écriture.','fr',0,0),(2711,'Le programme d\'installation de @drupal a besoin des permissions d\'écriture sur %file pendant la procédure d\'installation. Si vous ne savez pas comment donner la permission d\'écriture, merci de consultez le <a href=\"@handbook_url\">manuel en ligne</a>.','fr',0,0),(2712,'Les courriels automatiques, comme par exemple les informations d\'inscription, seront envoyés depuis cette adresse. Utilisez une adresse se terminant par le domaine de votre site pour éviter que ces courriels ne soient signalés comme des pourriels (spam).','fr',0,0),(2713,'Compte de maintenance du site','fr',0,0),(2714,'Choisissez un pays par défaut pour votre site.','fr',0,0),(2715,'Recevoir les courriels de notification','fr',0,0),(2716,'Le système vous préviendra lorsque de nouvelles versions et des mises à jour de sécurité importantes seront disponibles pour les composants installés. Des informations anonymes concernant votre site sont envoyées à <a href=\"@drupal\">Drupal.org</a>.','fr',0,0),(2717,'Pas de mise à jour en attente.','fr',0,0),(2718,'1 mise à jour en attente','fr',0,0),(2719,'@count mises à jour en attente','fr',2718,1),(2720,'Une erreur s\'est produite durant la gestion de la requête&nbsp;: le serveur a reçu une entrée invalide.','fr',0,0),(2721,'Données du formulaire POST invalides.','fr',0,0),(2722,'Impossible de continuer, aucune méthode de transfert de fichier disponible','fr',0,0),(2723,'ATTENTION&nbsp;: vous n\'utilisez pas de connexion cryptée, votre mot de passe sera donc envoyé en clair. <a href=\"@https-link\">En savoir plus</a>.','fr',0,0),(2724,'Pour continuer, remplir les informations de connexion au serveur','fr',0,0),(2725,'Méthode de connexion','fr',0,0),(2726,'Saisir les paramètres de connexion','fr',0,0),(2727,'paramètres de connexion @backend','fr',0,0),(2728,'Changer le type de connexion','fr',0,0),(2729,'Erreur, ce type de protocole de connexion (%backend) n\'existe pas.','fr',0,0),(2730,'Aucun lot actif.','fr',0,0),(2731,'Site en maintenance','fr',0,0),(2732,'L\'archivage ne peut fonctionner que sur des fichiers locaux : %file non supporté','fr',0,0),(2733,'Le fichier n\'a pas pu être transféré car la destination %destination est invalide.','fr',0,0),(2734,'Le fichier %source n\'a pas pu être transféré car un fichier portant ce nom existe déjà dans la destination %directory.','fr',0,0),(2735,'Le nom du fichier dépasse la limite de 240 caractères. Veuillez renommer le fichier et essayer à nouveau.','fr',0,0),(2736,'%path est un répertoire et ne peut pas être effacé en utilisant file_unmanaged_delete().','fr',0,0),(2737,'Le fichier %path n\'est pas d\'un type reconnu, il n\'a donc pas été effacé.','fr',0,0),(2738,'Les droits du fichier ne peuvent pas être appliqués sur %uri.','fr',0,0),(2739,'@current sur @total complétés.','fr',0,0),(2740,'Echec lors du lancement des tâches vers le serveur de base de données. La tâche  %task n\'a pas été trouvée.','fr',0,0),(2741,'Impossible de modifier %settings. Veuillez vérifier les droits du fichier.','fr',0,0),(2742,'Echec lors de l\'ouverture de %settings. Veuillez vérifier les permissions du fichier.','fr',0,0),(2743,'Modules requis','fr',0,0),(2744,'Les modules requis sont introuvables.','fr',0,0),(2745,'Les modules suivants sont nécessaires mais n\'ont pas été trouvés.  Déplacez-les dans le bon sous-répertoire tel que <em>sites/all/modules</em>. Modules manquants: !modules','fr',0,0),(2746,'système','fr',0,0),(2747,'Le module %module a été désinstallé.','fr',0,0),(2748,'Saint Barthélemy','fr',0,0),(2749,'Saint-Martin (partie française)','fr',0,0),(2750,'Utiliser le langage par défaut du site (@language_name).','fr',0,0),(2751,'Le fichier de traduction %filepath contient une erreur : la formule du pluriel n\'a pas pu être analysée.','fr',0,0),(2752,'Aucune chaîne disponible.','fr',0,0),(2753,'@count chaînes HTML rejetées dans %file','fr',0,0),(2754,'Le fichier de traduction Javascript %file.js a été perdu.','fr',0,0),(2755,'Impossible d\'envoyer un courriel. Contactez l\'administrateur du site si le problème persiste.','fr',0,0),(2756,'La classe %class n\'implémente pas l\'interface %interface','fr',0,0),(2757,'(onglet actif)','fr',0,0),(2758,'Site en cours de maintenance. <a href=\"@url\">Remettre le site en ligne.</a>','fr',0,0),(2759,'Fonctionne en mode maintenance.','fr',0,0),(2760,'Module %module activé.','fr',0,0),(2761,'Module %module désactivé.','fr',0,0),(10,'Message d\'état','fr',0,0),(2762,'Souscrire à @feed-title','fr',0,0),(2763,'La clé du thème \"@key\" est absente.','fr',0,0),(2764,'Impossible de déterminer le type du répertoire source.','fr',0,0),(2765,'Impossible de déterminer le type du projet.','fr',0,0),(2766,'Erreur fatale lors de la mise à jour, impossible de supprimer le répertoire d\'installation.','fr',0,0),(2767,'Le transfert du fichier a échoué, cause : !reason','fr',0,0),(2768,'Impossible de créer %directory pour cause de : %reason','fr',0,0),(2769,'Drupal pourrait ne pas être correctement configuré avec la base de données existante. Réviser toutes les erreurs.','fr',0,0),(13,'Une erreur HTTP AJAX s\'est produite.','fr',0,0),(14,'Code de statut HTTP : !status','fr',0,0),(15,'Une requête HTTP AJAX s\'est terminée anormalement.','fr',0,0),(16,'Informations de débogage suivantes.','fr',0,0),(17,'Chemin: !uri','fr',0,0),(18,'StatutTexte: !statusText','fr',0,0),(19,'ReponseTexte: !responseText','fr',0,0),(20,'ReadyState: !readyState','fr',0,0),(2770,'Aucun flux disponible. <a href=\"@link\">Ajouter un flux</a>.','fr',0,0),(2771,'Aucune catégorie disponible. <a href=\"@link\">Ajouter une catégorie</a>.','fr',0,0),(2772,'L\'intervalle de temps entre les mises à jour du flux. Requiert une <a href=\"@cron\">tâche planifiée (cron) de maintenance</a> correctement configurée.','fr',0,0),(2773,'Actualités affichées dans le bloc','fr',0,0),(2774,'Drupal peut créer un bloc avec les actualités les plus récentes de ce flux. Vous pouvez <a href=\"@block-admin\">configurer les blocs</a> pour les afficher dans une région de votre page. Ce paramètre permet de configurer le nombre d\'actualités à afficher dans le bloc de ce flux. Si vous entrez \'0\' , le bloc de ce flux sera désactivé.','fr',0,0),(2775,'L\'URL %url n\'est pas valide. Entrez une URL correctement saisie telle que http://www.example.com/feed.xml.','fr',0,0),(2776,'Un flux nommé %feed existe déjà. Choisissez un titre unique.','fr',0,0),(2777,'Il existe déjà un flux pour l\'adresse %url. Saisissez une adresse URL unique.','fr',0,0),(2778,'Transférer un fichier OPML contenant une liste de flux à importer.','fr',0,0),(2779,'URL distant OPML','fr',0,0),(2780,'Entrez l\'URL d\'un fichier OPML. Ce fichier sera téléchargé et traité qu\'une fois le formulaire soumis.','fr',0,0),(2781,'Drupal peut créer un bloc à partir des éléments les plus récents d\'un flux. Vous pouvez <a href=\"@block-admin\">configurer les blocs</a> pour qu\'ils s\'affichent dans la barre latérale de votre page. Ce paramètre vous permet de configurer le nombre d\'éléments disponibles dans un bloc. Si vous choisissez \"0\", le bloc sera désactivé.','fr',0,0),(2782,'Vous devez <em>au choix</em> transférer un fichier ou entrer une URL.','fr',0,0),(2783,'Cette URL n\'est pas valide.','fr',0,0),(2784,'Aucun nouveau flux n\'a été ajouté.','fr',0,0),(2785,'L\'URL %url est invalide.','fr',0,0),(2786,'Il existe déjà un flux nommé %title.','fr',0,0),(2787,'Il existe déjà un flux pour l\'adresse %url.','fr',0,0),(2788,'Les extracteurs téléchargent des données depuis une source externe. Choisissez un chercheur adapté à la source externe à partir de laquelle vous souhaitez télécharger.','fr',0,0),(2789,'Les analyseurs syntaxiques (<em>parsers</em>) transforment les données téléchargées en structures standard. Choisissez un analyseur approprié au type de flux que vous souhaitez agréger.','fr',0,0),(2790,'Les processeurs agissent sur le flux de données analysé, ils stockent par exemple les éléments de flux. Choisissez les processeurs adaptés à votre tâche.','fr',0,0),(2791,'Pour la plupart des tâches d\'agrégation, les paramètres par défaut sont bons.','fr',0,0),(2792,'Une catégorie intitulée %category existe déjà. Veuillez saisir un autre nom.','fr',0,0),(2793,'Extracteur par défaut','fr',0,0),(2794,'Télécharge des données à partir d\'une URL en utilisant le gestionnaire de requête HTTP de Drupal.','fr',0,0),(2795,'Analyseur syntaxique (<em>parser</em>) par défaut','fr',0,0),(2796,'Analyse les flux RSS, Atom et RDF.','fr',0,0),(2797,'Processeur par défaut','fr',0,0),(2798,'Crée des enregistrements allégés, à partir des éléments de flux.','fr',0,0),(2799,'Paramètres du processeur par défaut','fr',0,0),(2800,'Nombre d\'éléments figurant dans les pages de listes','fr',0,0),(2801,'Requiert une <a href=\"@cron\">tâche planifiée (cron) de maintenance</a> correctement configurée.','fr',0,0),(2802,'Sélectionner les catégories en utilisant','fr',0,0),(2803,'Pour un petit nombre de catégories, les cases à cocher sont plus faciles à utiliser, tandis qu\'un sélecteur multiple fonctionne bien avec un grand nombre de catégories.','fr',0,0),(2804,'Longueur de la description courte','fr',0,0),(2805,'Le nombre maximum de caractères utilisés dans la version courte du contenu.','fr',0,0),(2806,'Le module Aggregator est un syndicateur en ligne et un lecteur d\'actualités qui réunit et affiche des contenus récents à partir de flux basés sur RSS, RDF et Atom, rendus accessibles via le web. Des milliers de sites (en particulier les nouveaux sites et blogs) publient leurs derniers entêtes dans des flux, en utilisant certains formats standardisés basés sur XML. Pour plus d\'informations, voir la section <a href=\"@aggregator-module\">module Aggregator</a> du manuel en ligne.','fr',0,0),(2807,'Visualiser les flux','fr',0,0),(2808,'Les flux contiennent des contenus publiés, et peuvent être groupés en catégories,  généralement par sujet. Les utilisateurs peuvent voir le contenu du flux sur <a href=\"@aggregator\">l\'affichage de l\'agrégateur principal</a>, ou à <a href=\"@aggregator-sources\">sa source</a> (en principe via un lecteur de flux RSS). Les contenus les plus récents dans un flux ou une catégorie peuvent être affichés dans un bloc via la <a href=\"@admin-block\">page d\'administration des blocs</a>.','fr',0,0),(2809,'Ajout, modification et suppression des flux','fr',0,0),(2810,'Les administrateurs peuvent ajouter, modifier ou supprimer des flux et choisir à quelle fréquence vérifier la présence d\'éléments mis à jour sur la <a href=\"@feededit\">page d\'administration de l\'agrégateur de flux</a>.','fr',0,0),(2811,'Intégration OPML','fr',0,0),(2812,'Un <a href=\"@aggregator-opml\">fichier système OPML</a> pour tous les flux est  disponible. OPML est un fichier basé sur le format XML utilisé pour partager des informations structurées  telles qu\'une liste de flux RSS. Les flux peuvent aussi être <a href=\"@import-opml\">importés via un fichier OPML</a>.','fr',0,0),(2813,'Configuration de la tâche planifiée (cron)','fr',0,0),(2814,'Une <a href=\"@cron\">tâche de maintenance cron</a> est requise pour mettre automatiquement à jour les flux.','fr',0,0),(2815,'<acronym title=\"Outline Processor Markup Language\">OPML</acronym> est un format XML utilisé pour échanger des flux multiples entre des agrégateurs. Un seul document OPML peut contenir une collection de plusieurs flux. Drupal peut analyser un tel fichier et importer tous les flux à la fois, vous évitant l\'effort de les ajouter manuellement. Vous pouvez au choix transférer un fichier local à partir de votre ordinateur ou saisir une URL à partir de laquelle Drupal peut le télécharger.','fr',0,0),(2816,'Administrer les flux d\'actualités','fr',0,0),(2817,'Voir les flux d\'actualités','fr',0,0),(2818,'Configurer le comportement de l\'agrégateur de flux, y compris quand nettoyer les éléments de flux et comment présenter les éléments de flux et de catégories.','fr',0,0),(2819,'Supplante le titre par défaut du bloc. Entrer <em>!placeholder</em> pour ne pas afficher de titre ou laisser vide pour garder le titre par défaut du bloc.','fr',0,0),(2820,'Préciser pour chaque thème la région dans laquelle ce bloc est affiché.','fr',0,0),(2821,'Toutes les pages sauf celles listées','fr',0,0),(2822,'Seulement les pages listées','fr',0,0),(2823,'Définir les pages par leur chemin Drupal. Entrer un chemin par ligne. Le symbole «*» est un caractère de remplacement (aussi appelé jocker ou wildcard). Par exemple, les chemins %blog sont pour la page de blog, %blog-wildcard pour chaque blog personnel. %front est la page d’accueil.','fr',0,0),(2824,'Pages sur lesquelles ce code PHP renvoie <code>TRUE</code> (recommandés aux experts)','fr',0,0),(2825,'Pages ou code PHP','fr',0,0),(2826,'Si l\'option PHP est choisie, saisissez le code PHP entre %php. Attention, si un code PHP incorrect est exécuté, cela peut faire tomber votre site Drupal.','fr',0,0),(2827,'Personnalisable par utilisateur','fr',0,0),(2828,'Non personnalisable','fr',0,0),(2829,'Personnalisable, visible par défaut','fr',0,0),(2830,'Personnalisable, caché par défaut','fr',0,0),(2831,'Assurez-vous que chaque description de bloc est unique.','fr',0,0),(2832,'Le module \"<em>Block</em>\" permet de créer des boîtes de contenu affichées dans une zone ou une région d\'une ou plusieurs pages d\'un site web. Par exemple, le thème d\'administration Seven intégré au cœur (<em>core</em>) de Drupal, fournit automatiquement les zones \"Contenu\", \"Aide\", \"Tableau de bord principal\", et \"Tableau de bord latéral\". Un bloc de contenu peut apparaître dans n\'importe laquelle de ces zones. \r\nLa <a href=\"@blocks\">page d\'administration des blocs</a> présente une interface avec glisser-déposer qui permet d\'affecter un bloc à une zone et de contrôler l\'ordre des blocs dans les zones.\r\nPour plus d\'informations, voir la section <a href=\"@block\">Block</a> du manuel en ligne.','fr',0,0),(2833,'Positionnement du contenu','fr',0,0),(2834,'Lorsque vous travaillez avec des blocs, n\'oubliez pas que tous les thèmes </em>ne contiennent pas</em> les mêmes régions et <em>ne les affichent pas</em>de la même façon. Les blocs sont positionnés selon la structure de chaque thème. Les utilisateurs ayant les droits <em>Administrer les blocs</em> peuvent désactiver les blocs. Les blocs désactivés sont listés sur la page <a href=\"@blocks\">Administrer les blocs</a>, mais ne sont affichés dans aucune région.','fr',0,0),(2835,'Contrôle de la visibilité','fr',0,0),(2836,'Les blocs peuvent être configurés pour n\'être visibles que sur certaines pages, seulement pour les utilisateurs ayant un certain rôle, ou seulement sur des pages affichant certains <a href=\"@content-type\">types de contenus</a>. Les administrateurs peuvent aussi permettre aux utilisateurs d\'afficher ou non certains blocs lors de l\'édition de la page <a href=\"@user\">Mon profil</a>. Certains blocs dynamiques, comme ceux qui sont générés par des modules, ne seront affichés que sur certaines pages.','fr',0,0),(2837,'Création des blocs personnalisés','fr',0,0),(2838,'Les utilisateurs avec les droits <em>Administrer les blocs</em> peuvent <a href=\"@block-add\">ajouter des blocs personnalisés</a> qui sont ensuite listés sur la <a href=\"@blocks\">page d\'administration blocs</a>. Une fois créés, les blocs personnalisés se comportent comme les blocs par défaut et ceux générés via des modules tiers.','fr',0,0),(2839,'Cette page fournit une interface de glisser-déposer pour assigner un bloc à une région et pour contrôler l\'ordre des blocs dans les régions. Comme tous les thèmes n\'implémentent pas les mêmes régions ou n\'affichent pas les régions de la même manière, les blocs sont positionnés sur une base par thème. Rappelez-vous que vos modifications ne seront pas enregistrés tant que vous cliquez sur le bouton <em>Enregistrer les blocs</em> au bas de la page. Cliquez sur le <em>lien</em> Configurer à cà´té de chaque bloc afin de configurer son titre spécifique et les paramètres de visibilité.','fr',0,0),(2840,'Aperçu des régions des blocs (@theme)','fr',0,0),(2841,'Administrer les blocs','fr',0,0),(2842,'Une courte description de votre bloc qui sera reprise sur la <a href=\"@overview\">page d\'administration des Blocs</a>.','fr',0,0),(2843,'Personnaliser les blocs','fr',0,0),(2844,'Les blocs sont constitués de contenus ou d\'informations qui viennent compléter le contenu principal de la page. Activer ou désactiver les blocs optionnels en utilisant les cases à cocher ci-dessous.','fr',0,0),(2845,'Cache des blocs','fr',0,0),(2846,'La mise en cache des blocs est inactive car vous avez activé les modules définissant des restrictions d\'accès aux contenus.','fr',0,0),(2847,'Contrôle la construction visuelle des blocs avec lesquels une page est composée. Les blocs sont des boîtes affichant du contenu dans une zone, ou région, d\'une page Web.','fr',0,0),(2848,'Réservé à certaines pages','fr',0,0),(2849,'Le bloc ne peut pas être placé dans cette région.','fr',0,0),(2850,'A utiliser pour les blogs multi-utilisateurs. Chaque utilisateur obtient un blog personnel.','fr',0,0),(2851,'Blogs mono-utilisateur','fr',0,0),(2852,'Chaque entrée de blog de l\'utilisateur est automatiquement affichée avec un lien pointant vers la page principale du blog de l\'utilisateur. Vous pouvez créer autant de blogs mono-utilisateur que vous avez d\'utilisateurs du site avec les droits de créer un contenu blog.','fr',0,0),(2853,'Blogs multi-utilisateurs','fr',0,0),(2854,'Les entrées de blog de chaque blog mono-utilisateur sont aussi regroupés dans un blog central multi-utilisateurs, qui affiche les contenus de blog de tous les utilisateurs en une liste unique.','fr',0,0),(2855,'Il y a un élément de menu optionnel <em>Blogs</em> ajouté dans le menu de navigation, qui affiche tous les blogs disponibles sur votre site, et un élément <em>Mon blog </em> qui affiche les entrées de blog de l\'utilisateur courant.','fr',0,0),(2856,'Le module Blog crée également un bloc des <em>Billets récents</em> qui peut être activé depuis la <a href=\"@blocks\">page d\'administration des blocs</a>.','fr',0,0),(2857,'Créer un nouveau billet de blogue','fr',0,0),(2858,'Active les blogues multi-utilisateurs.','fr',0,0),(2859,'Aucun livre disponible.','fr',0,0),(2860,'Les types de contenu autorisés dans les structures de livre','fr',0,0),(2861,'Les utilisateurs avec les droits %outline-perm peuvent ajouter tous les types de contenu.','fr',0,0),(2862,'Administrer les structures de livre','fr',0,0),(2863,'Le module Book est utilisé pour créer du contenu structuré sur plusieurs pages, tels que les guides de ressource du site, les manuels, les wikis. Il permet aussi de créer du contenu qui contient des chapitres, sections, sous-sections ou une autre structure organisée de façon similaire sur plusieurs niveaux. Pour plus d\'informations, voir la section du <a href=\"@book\">module Book</a> du manuel en ligne.','fr',0,0),(2864,'Ajouter et gérer le contenu du livre','fr',0,0),(2865,'Vous pouvez assigner des droits séparés pour <em>créer</em>, <em>modifier</em> et <em>supprimer</em> des contenus de livre, ainsi que <em>ajouter des contenus aux livres</em> et <em>créer des nouveaux livres</em>. Les utilisateurs avec les droits <em>Administrer les structures de livre</em> peuvent ajouter <em>n\'importe quel</em> type de contenu à un livre en sélectionnant la structure de livre appropriée pendant la modification du contenu. Ils peuvent aussi voir une liste de tous les livres, ainsi que modifier et réarranger les titres des sections sur la <a href=\"@admin-block\">page d\'administration des blocs</a>.','fr',0,0),(2866,'Les pages du module Book possèdent un bloc de navigation spécifique. Ce bloc contient des liens menant aux pages précédentes et suivantes dans le livre, ainsi qu\'à la page du niveau supérieur. Les blocs sont activés sur la <a href=\'@admin-block\'>page d\'administration du module Block</a>. Pour que les blocs puissent apparaître, ils doivent être ajoutés à la structure d\'un livre existant.','fr',0,0),(2867,'Les livres peuvent être créés en collaboration en permettant aux utilisateurs disposant des droits appropriés d\'ajouter des pages dans les livres existants et d\'ajouter ces pages dans une table des matières personnalisée.','fr',0,0),(2868,'Impression de livres','fr',0,0),(2869,'Les utilisateurs avec le droit <em>Voir l\'impression des livres</em> peut sélectionner le lien <em>version imprimable</em> visible au bas du contenu d\'une page de livre afin de générer un affichage imprimable de la page et de toutes ses sous-sections.','fr',0,0),(2870,'Le module Book permet d\'organiser un ensemble de pages de contenus associés, nommées collectivement \"livre\". Lorsqu\'il est visualisé, ce contenu affiche automatiquement des liens vers les pages adjacentes du livre, fournissant un système de navigation simple pour créer et réviser les contenus structurés.','fr',0,0),(2871,'L\'option de structure vous permet d\'inclure des contenus dans <a href=\"@book\">la hiérarchie du livre</a>, tout comme les déplacer dans la hiérarchie ou <a href=\"@book-admin\">réorganiser un livre entier</a>.','fr',0,0),(2872,'Créer de nouveaux livres','fr',0,0),(2873,'Ajouter du contenu et des pages enfants aux livres','fr',0,0),(2874,'Voir les livres en version imprimable','fr',0,0),(2875,'Voir une page de livre et toutes ses sous-pages en un seul document pour en faciliter l\'impression. La performance peut s\'en trouver diminuée.','fr',0,0),(2876,'<em>Les livres</em> possèdent une navigation hiérarchique intégrée. Cela est utile pour des guides ou des tutoriels.','fr',0,0),(2877,'Permet aux utilisateurs de créer et d\'organiser des contenus associés dans une structure.','fr',0,0),(2878,'Le module <em>Color</em> permet aux usagers qui ont les droits <em>Administration de la configuration du site</em> de modifier rapidement et simplement le jeu de couleurs des thèmes compatibles avec ce module. Pour plus d\'information, voir le <a href=\"@color\">guide en ligne du module Color</a>.','fr',0,0),(2879,'Modification des couleurs','fr',0,0),(2880,'Le module <em>Color</em> vous permet de changer facilement les couleurs des liens, des arrière-plans, des textes et d\'autres éléments du thème. Pour changer les paramètres de couleur d\'un thème compatible, sélectionnez le lien <em>Paramètres</em> de votre thème sur la <a href=\'@configure\'>Page d\'administration des thèmes</a>. Si vous ne voyez pas le sélecteur de couleur sur cette page, c\'est que votre thème n\'est pas compatible avec le module Color. Si vous êtes certain qu\'un thème est compatible avec le module Color, mais que le sélecteur de couleur n\'apparaît pas, <a href=\'@troubleshoot\'>suivez ces procédures de dépannage</a>.','fr',0,0),(2881,'Le module <em>Color</em> enregistre une copie modifiée des feuilles de style spécifiées du thème dans le répertoire des fichiers. Cela signifie que si vous apportez des modifications manuelles aux feuilles de style de votre thème, <em>vous devez de nouveau enregistrer vos paramètres de couleur, même s\'ils n\'ont pas changé</em>. Cette étape est nécessaire car les feuilles de style du module (dans le répertoire files) doivent être recréées pour inclure vos changements.','fr',0,0),(2882,'La librairie GD pour PHP est activée, mais elle a été compilée sans le support du format PNG. Consultez la <a href=\"@url\">documentation PHP sur le traitement des images</a> pour corriger ce problème.','fr',0,0),(2883,'La librairie GD pour PHP est manquante ou obsolète. Consultez la <a href=\"@url\">documentation PHP concernant les images</a> pour savoir comment corriger cela.','fr',0,0),(2884,'Permet aux administrateurs de modifier le schéma de couleur des thèmes compatibles.','fr',0,0),(2885,'Sélectionnez un ou plusieurs commentaires pour effectuer la mise à jour.','fr',0,0),(2886,'Il ne semble pas y avoir de commentaires à supprimer, ou le commentaire que vous avez sélectionné a été supprimé par un autre administrateur.','fr',0,0),(2887,'@count commentaires supprimés','fr',0,0),(2888,'Commentaire @cid supprimé ainsi que ses réponses.','fr',0,0),(2889,'Commentaire approuvé.','fr',0,0),(2890,'Jetons (<em>tokens</em>) pour les commentaires postés sur le site.','fr',0,0),(2891,'Le module Comment permet aux utilisateurs de commenter le contenu du site, de définir les permissions et les actions par défaut et de modérer les commentaires. Pour plus d\'informations, voir la section sur le<a href=\"@comment\"> module Comment</a> du manuel en ligne.','fr',0,0),(2892,'Paramètres par défaut et personnalisés','fr',0,0),(2893,'Commentaire complet','fr',0,0),(2894,'Commentaires non validés (@count)','fr',0,0),(2895,'Administrer les commentaires et les paramètres de commentaire','fr',0,0),(2896,'Modifier ses propres commentaires','fr',0,0),(2897,'Nombre de commentaires récents','fr',0,0),(2898,'Indentation (de discussion)','fr',0,0),(2899,'Afficher les réponses aux commentaires dans une liste indentée.','fr',0,0),(2900,'Paramètre par défaut pour les nouveaux commentaires','fr',0,0),(2901,'Autoriser les titres de commentaire','fr',0,0),(2902,'Afficher le formulaire de réponse sur la même page que celle des commentaires','fr',0,0),(2903,'Les utilisateurs avec le droit \"Poster des commentaires\" peuvent poster des commentaires.','fr',0,0),(2904,'Les utilisateurs ne peuvent pas poster de commentaires, mais les commentaires existants seront affichés.','fr',0,0),(2905,'Les commentaires sont cachés de la vue.','fr',0,0),(2906,'Les utilisateurs ne peuvent pas poster de commentaires.','fr',0,0),(2907,'Votre commentaire a été mis en attente pour être modéré par les administrateurs du site et sera publié après approbation.','fr',0,0),(2908,'Votre commentaire a été posté.','fr',0,0),(2909,'<a href=\"@login\">Connectez-vous</a> ou <a href=\"@register\">inscrivez-vous</a> pour poster un commentaire','fr',0,0),(2910,'<a href=\"@login\">Identifiez-vous</a> pour poster des commentaires','fr',0,0),(2911,'Liste à plat','fr',0,0),(2912,'Liste hiérarchisée','fr',0,0),(2913,'Enregistrer le commentaire','fr',0,0),(2914,'Le commentaire sera dépublié s\'il contient n\'importe laquelle des phrases ci-dessus. Utiliser une liste de phrases sensibles à la casse et séparées par des virgules. Exemple : marrant, saut à l\'élastique, \"S.A. Société\"','fr',0,0),(2915,'Commentaire %subject publié.','fr',0,0),(2916,'Commentaire %subject enregistré.','fr',0,0),(2917,'Lister et modifier les commentaires du site et la file d\'attente d\'approbation des commentaires.','fr',0,0),(2918,'Commentaires non aprouvés','fr',0,0),(2919,'Exemple : \'webmaster@example.com\' ou \'ventes@example.com,support@example.com\'. Pour définir plusieurs destinataires, séparez chaque adresse de courriel par une virgule.','fr',0,0),(2920,'La catégorie %category a été enregistrée.','fr',0,0),(2921,'Vous ne pouvez pas envoyer plus de %limit messages par période de @interval. Réessayez ultérieurement.','fr',0,0),(2922,'Contacter @username','fr',0,0),(2923,'%sender-name (@sender-from) a envoyé un courriel à propos de %category.','fr',0,0),(2924,'%sender-name (@sender-from) a envoyé un courriel à %recipient-name.','fr',0,0),(2925,'Le module Contact permet aux visiteurs de contacter les administrateurs du site et les autres utilisateurs. Les visiteurs définissent un objet, écrivent leur message et peuvent recevoir sur leur adresse de courriel personnelle une copie de ce message. Pour plus d\'informations, voir la section du <a href=\"@contact\">module Contact</a> du manuel en ligne.','fr',0,0),(2926,'Formulaires de contact utilisateur','fr',0,0),(2927,'Les utilisateurs du site peut être contactés directement par un formulaire de contact tout en conservant leur adresse de courriel privée. Les utilisateurs peuvent activer ou désactiver leur formulaire de contact personnel en éditant leur page <em>Mon compte</em>. S\'il est activé, un onglet <em>Contact</em> dirige vers un formulaire de contact personnel affiché sur leur profil d\'utilisateur. Les administrateurs du site sont toujours en mesure d\'utiliser le formulaire de contact, même s\'il a été désactivé. L\'onglet <em>Contact</em> n\'est pas affiché lorsque vous consultez votre propre profil.','fr',0,0),(2928,'Formulaires de contact généraux','fr',0,0),(2929,'La <a href=\"@contact\">page Contact</a> fournit un simple formulaire aux utilisateurs qui disposent des droits <em>Utiliser le formulaire de contact général</em> afin d\'envoyer des commentaires, un avis ou d\'autres demandes. Vous pouvez créer des catégories pour rediriger les messages du formulaire de contact vers un ensemble de destinataires prédéfinis. Par exemple, pour un site commercial, les catégories fréquentes peuvent inclure \"votre avis sur le site (dont les messages seront redirigés vers les administrateurs du site) et \"information sur les produits\" (dont les messages seront redirigés vers les membres du service des ventes). Les adresses de courriel prédéfinies pour chaque catégorie ne sont pas affichées publiquement.','fr',0,0),(2930,'Quand le formulaire de contact général est activé, un lien (désactivé par défaut) est créé dans le menu principal de <em>navigation</em>. ce lien peut être activé sur la <a href=\'@menu\'>page de gestion des menus</a>.','fr',0,0),(2931,'Personnalisation','fr',0,0),(2932,'Si vous souhaitez voir apparaitre d\'autre texte sur le formulaire de contact général du site ou sur le formulaire de contact personnel, utilisez un bloc. Vous pouvez créer et modifier des blocs sur la <a href=\"@blocks\">page de gestion des blocs</a>.','fr',0,0),(2933,'Ajoutez au moins une catégorie dans cette page pour personnaliser le <a href=\"@form\">formulaire de contact général</a> du site.','fr',0,0),(2934,'L\'élément de menu <em>Contact</em> (désactivé par défaut) est ajouté au menu de navigation. Vous pouvez le modifier sur la <a href=\"@menu-settings\">page de gestion des menus</a>.','fr',0,0),(2935,'Si vous souhaitez afficher du texte supplémentaire sur la page de contact générale du site, créez un bloc. Vous pouvez créer et modifier des blocs sur la <a href=\"@blocks\">page de gestion des blocs</a>.','fr',0,0),(2936,'Administrer les formulaires de contact et les paramètres des formulaires de contact.','fr',0,0),(2937,'Utiliser le formulaire de contact général','fr',0,0),(2938,'Utiliser les formulaires de contact personnels des utilisateurs','fr',0,0),(2939,'!sender-name (!sender-url) a envoyé un message en utilisant le formulaire de contact suivant : !form-url.','fr',0,0),(2940,'[!site-name] !subject','fr',0,0),(2941,'!sender-name (!sender-url) vous a envoyé un message en utilisant votre formulaire de contact personnel (!form-url) sur !site-name.','fr',0,0),(2942,'Si vous ne souhaitez pas recevoir ces courriels, vous pouvez modifier vos paramètres ici : !recipient-edit-url.','fr',0,0),(2943,'Permet aux autres utilisateurs de vous contacter via votre<a href=\"@url\">formulaire de contact personnel</a> et donc conserve votre courriel caché. Notez que certains utilisateurs privilégiés tels que les administrateurs du site sont encore en mesure de vous contacter même si vous choisissez de désactiver cette fonctionnalité.','fr',0,0),(2944,'Activer par défaut le formulaire de contact personnel pour les nouveaux utilisateurs.','fr',0,0),(2945,'Modifier ce paramètre n\'affectera pas les utilisateurs existants.','fr',0,0),(2946,'Le module <em>Contextual links</em> affiche aux utilisateurs disposant du droit <em>accéder aux liens contextuels</em> des liens liés a des régions des pages de votre site. Pour plus d\'information, voir la section <a href=\"@contextual\">Contextual links</a> du manuel en ligne.','fr',0,0),(2947,'Affichage des liens contextuels','fr',0,0),(2948,'Les liens contextuels sont fournis par les modules pour vous donner accès rapidement aux tâches associées à des régions de pages sur votre site. Par exemple, si vous avez un bloc de menu personnalisé affiché dans une barre latérale de votre site, les modules <em>Menu</em> et <em>Block</em> afficheront des liens pour configurer le bloc et modifier le menu. Le module <em>Contextual links</em> collecte ces liens dans une liste pour qu\'ils soient affiché par votre thème graphique. Le <em>Contextual links</em> ajoute aussi du code JavaScript pour masquer les liens par défaut puis les afficher quand la souris passe au dessus.','fr',0,0),(2949,'Utiliser les liens contextuels','fr',0,0),(2950,'Utilisez les liens contextuels pour réaliser des tâches liées à des composants d\'une page.','fr',0,0),(2951,'Liens contextuels','fr',0,0),(2952,'Fourni des liens contextuels pour réaliser des tâches liées à des composants d\'une page.','fr',0,0),(2953,'Suivi de l\'activité de l\'utilisateur','fr',0,0),(2954,'En activant des blocs tels que <em>Membres en ligne</em> et <em>Nouveaux membres</em>, vous permettez aux utilisateurs du site de suivre au même endroit qui est connecté et qui vient de s\'inscrire.','fr',0,0),(2955,'Suivi de l\'activité du contenu','fr',0,0),(2956,'En activant des blocs tels que <em>Billets récents</em>, <em>Nouveaux sujets du forum</em> et <em>Commentaires récents</em>, vous permettez aux utilisateurs de voir en un coup d\'oeil  le contenu nouvellement ajouté.','fr',0,0),(2957,'Voir le tableau de bord de gestion','fr',0,0),(2958,'Cette région du tableau de bord est vide. Cliquez sur <em>Personnaliser le tableau de bord</em> pour ajouter des blocs ici.','fr',0,0),(2959,'Glissez ici','fr',0,0),(2960,'Fourni une page <em>tableau de bord</em> dans l\'interface de gestion pour organiser les tâches et suivre les informations de votre site.','fr',0,0),(2961,'Personnaliser le tableau de bord','fr',0,0),(2962,'Effacer les messages du journal','fr',0,0),(2963,'Cela supprimera définitivement les messages du journal stockés dans la base de données.','fr',0,0),(2964,'Les entrées du journal de la base de donées ont été effacés.','fr',0,0),(2965,'Le module <em>Database logging</em> stocke les événements système dans la base de données. Pour plus d\'information, voir la section <a href=\"@dblog\">Database logging</a> du manuel en ligne.','fr',0,0),(2966,'Surveillance de votre site','fr',0,0),(2967,'Débogage des problèmes de site','fr',0,0),(2968,'Erreurs de validation du champ','fr',0,0),(2969,'Tentative de création d\'un champ avec un nom plus long que 32 caractères : %name','fr',0,0),(2970,'Tentative de création du nom de champ %name déjà existant et actif.','fr',0,0),(2971,'Tentative de création du nom de champ %name déjà existant mais inactif.','fr',0,0),(2972,'Tentative de création du nom de champ %name réservé par l\'entité de type %type.','fr',0,0),(2973,'Tentative de création d\'un champ de type inconnu %type.','fr',0,0),(2974,'Tentative de création d\'un champ avec le type de stockage inconnu %type.','fr',0,0),(2975,'Tentative de création d\'une instance du champ @field_name sans paquet.','fr',0,0),(2976,'Ce champ est requis. ','fr',0,0),(2977,'Activation des types de champ','fr',0,0),(2978,'Le module <em>Field</em> fournit l\'infrastructure pour les champs et attachement de champ ; les types de champ et les widgets de saisie sont quant à eux fournis par des modules additionnels. Certains modules sont obligatoires ; les modules optionnels peuvent être activés depuis la <a href=\"@modules\">page de gestion des modules</a>. Drupal (<em>Core</em>) inclut les modules de type de champ suivants : <em>Number</em> (requis), <em>Text</em> (requis), <em>List</em> (requis), <em>Taxonomy</em> (optionnel), <em>Image</em> (optionnel) et <em>File</em> (optionnel) ; le module <em>Options</em> (requis) fournit des widgets de saisie pour d\'autres modules de champ. Des champs et des widgets supplémentaires peuvent être fournis par des modules contribués que vous trouverez dans la <a href=\"@contrib\">rubrique des modules contribués de Drupal.org</a>. Les modules de champ et de widget actuellement activés sont :','fr',0,0),(2979,'Gestion du stockage des données du champ','fr',0,0),(2980,'Les développeurs de modules de champ peuvent utiliser soit le module <a href=\"@sql-store\"><em>Field SQL storage</em></a> pour stocker les données de leurs champs, soit un module contribué, soit un module personnalisé développé utilisant <a href=\"@storage-api\">field storage API</a>.','fr',0,0),(2981,'Mise à jour du champ de stockage %type avec le module %module.','fr',0,0),(2982,'Le module <em>Field SQL storage</em> stocke les données des champs dans la base de données. C\'est le module de stockage de champ fourni par défaut. D\'autres mécanismes de stockage de champs peuvent être disponibles sous forme de modules contribués. Pour plus d\'information à propos des champs, voir la section <a href=\"@field-help\">Field</a> du manuel en ligne.','fr',0,0),(2983,'Stockage SQL par défaut','fr',0,0),(2984,'Stocke les fichiers dans la base de données SQL locale en utilisant une table par champ.','fr',0,0),(2985,'Champ de stockage SQL','fr',0,0),(2986,'Stocke les données du champ dans une base de données SQL.','fr',0,0),(2987,'Le module <em>List</em> défini différents champs permettant de stocker une liste d\'éléments, à utiliser avec le module <em>Field</em>. D\'habitude, ces éléments sont saisis via une liste des cases à cocher ou des radios boutons. Pour plus d\'information à propos des champs, voir voir la section <a href=\"@field-help\">Field</a> du manuel en ligne.','fr',0,0),(2988,'Ce champ stocke des options basiques telles que on/off ou oui/non.','fr',0,0),(2989,'Liste (texte)','fr',0,0),(2990,'Le widget \'cases à cocher/radio boutons\' affichera des cases à cocher si l\'option <em>Nombre de valeurs</em> est supérieur à 1 pour ce champ, sinon des radio boutons seront affichés.','fr',0,0),(2991,'Balises HTML autorisées dans les étiquettes : @tags','fr',0,0),(2992,'La valeur de ce champ est déterminée par la fonction %function et ne doit pas être modifiée.','fr',0,0),(2993,'Liste de valeurs autorisées : chaque clé doit être un entier ou un décimal valide.','fr',0,0),(2994,'Liste de valeurs autorisées : chaque clé doit être une chaîne de 255 caractères maximum.','fr',0,0),(2995,'Liste de valeurs autorisées : les clés doivent êtres des entiers.','fr',0,0),(2996,'Défini les types de champ liste. A utiliser avec Options pour créer des listes déroulantes.','fr',0,0),(2997,'Le module <em>Number</em> défini différents types de champs numériques pour le module <em>Field</em>. Les nombres peuvent être un entier, un décimal, une virgule flottante et peuvent être formaté à l\'affichage. Les champs numériques peuvent être limités à un ensemble de valeurs d\'entrée ou à une plage de valeurs d\'entrée. Pour plus d\'information à propos des champs, voir la section <a href=\"@field-help\">Field</a> du manuel en ligne.','fr',0,0),(2998,'Ce champ stocke un nombre dans la base de données (sous forme d\'un entier).','fr',0,0),(2999,'Ce champ stocke un nombre dans la base de données (dans un format décimal fixe).','fr',0,0),(3000,'Ce champ stocke un nombre dans la base de données (dans un format à virgule flottante).','fr',0,0),(3001,'La valeur minimale qui doit être autorisée dans ce champ. Laisser vide pour ne pas imposer de minimum.','fr',0,0),(3002,'La valeur maximale qui doit être autorisée dans ce champ. Laisser vide pour ne pas imposer de maximum.','fr',0,0),(3003,'Défini une chaîne qui doit être préfixée par une valeur telle que \'$ \' ou \'&euro;\'. Laisser vide pour ne rien ajouter. Séparer les valeurs singulier et pluriel avec un pipe, par exemple : (\'kilo|kilos\').','fr',0,0),(3004,'Seuls les nombres et le séparateur décimal (@separator) son autorisés dans %field.','fr',0,0),(3005,'Le module <em>Options</em> fourni des widget de saisie pour le module <em>Field</em> tels que case à cocher, sélection, etc. Pour plus d\'information à propos des champs, voir la section <a href=\"@field-help\">Field</a> du manuel en ligne.','fr',0,0),(3006,'Le module <em>Text</em> défini différents type de champ texte pour le module <em>Field</em>. Un champ texte ne devrait contenir que du texte brut, ou, en option, du <a href=\'@filter-help\'>texte filtré</a> par Drupal pour gérer le rendu HTML de manière sécurisée. Les champs de saisie texte peuvent être soit une seule ligne (champ texte) ou plusieurs lignes (zone de texte), ou pour un meilleur contrôle de la saisie, une liste déroulante, une case à cocher ou un radio bouton. Si vous le souhaitez, le champ peut être validé de sorte que seule une liste précise de valeurs est autorisée. Pour plus d\'information sur les champs texte, voir la section <a href=\'@field-help\'>Field</a> du manuel en ligne.','fr',0,0),(3007,'Ce champ stocke un varchar dans la base de données.','fr',0,0),(3008,'Texte long','fr',0,0),(3009,'Ce champ stocke un texte long dans la base de données.','fr',0,0),(3010,'Texte long et résumé','fr',0,0),(3011,'Ce champ stocke dans la base de données les textes longs et leur résumé optionnel.','fr',0,0),(3012,'Texte filtré (l\'utilisateur sélectionne format texte)','fr',0,0),(3013,'Champ de saisie du résumé','fr',0,0),(3014,'Cela autorise les auteurs à saisir un résumé explicite qui sera affiché à la place du texte coupé en utilisant le type d\'affichage \"Résumé ou coupé\".','fr',0,0),(3015,'%name : le texte ne devrait pas être plus long que %max caractères.','fr',0,0),(3016,'%name : le résumé ne doit excéder %max caractères.','fr',0,0),(3017,'Résumé ou coupé','fr',0,0),(3018,'Zone de texte avec un résumé','fr',0,0),(3019,'Laissez vide pour utiliser la valeur courte du texte intégral en tant que résumé.','fr',0,0),(3020,'Masquer le résumé','fr',0,0),(3021,'Modifier le résumé','fr',0,0),(3022,'le champ %field (@field_name) nécessite le widget %widget_type fourni par le module %widget_module','fr',0,0),(3023,'Les champs inactifs ne sont pas affichés sauf si leurs modules d\'origine sont activés. Les champs suivant ne sont pas activé : !list','fr',0,0),(3024,'Modifier les paramètres du champ.','fr',0,0),(3025,'Modifier le type de widget.','fr',0,0),(3026,'Modifier les paramètres de l\'instance.','fr',0,0),(3027,'Supprimer l\'instance.','fr',0,0),(3028,'Il y a eu un problème lors de la création du champ %label : @message.','fr',0,0),(3029,'Le champ %label ne peut pas être ajouté car il est verrouillé.','fr',0,0),(3030,'Il y a eu un problème lors de la création de l\'instance du champ %label : @message.','fr',0,0),(3031,'Aucun champ n\'a encore été ajouté. Vous pouvez ajouter de nouveaux champs dans la page <a href=\"@link\">Gestion des champs</a>.','fr',0,0),(3032,'Ces paramètres s\'appliquent au champ %field partout où il est utilisé. Ces paramètres impactent la manière dont les données sont stockées dans la base et ne peuvent être changés après que la donnée a été créée.','fr',0,0),(3033,'%field n\'a pas de paramètres de champ.','fr',0,0),(3034,'Paramètres du champ %field mis à jour.','fr',0,0),(3035,'La tentative de mise à jour du champ %label a échouée : %message.','fr',0,0),(3036,'Chager le widget','fr',0,0),(3037,'Le type d\'élément de formulaire que vous aimeriez présenter à l\'utilisateur lors de la création de ce champ dans le type %type.','fr',0,0),(3038,'Le widget du champ %label a été modifié.','fr',0,0),(3039,'Il y a eu un problème pour modifier le widget du champ %label.','fr',0,0),(3040,'Ce champ est <strong>verrouillé</strong> et ne peut pas être supprimé.','fr',0,0),(3041,'Le champ %field a été supprimé du type de contenu %type.','fr',0,0),(3042,'Il y a eu un problème pour supprimer le champ %field du type de contenu %type.','fr',0,0),(3043,'Ces paramètres ne s\'appliquent au champ %field que lorsqu\'il est utilisé dans le type de contenu %type.','fr',0,0),(3044,'Champ requis','fr',0,0),(3045,'Ces paramètres s\'appliquent au champ %field partout où il est utilisé. Le champ possèdant déjà des données, certains paramètres ne peuvent plus être modifiées.','fr',0,0),(3046,'Ces paramètres s\'appliquent au champ %field partout où il est utilisé.','fr',0,0),(3047,'paramètres du champ %field','fr',0,0),(3048,'La valeur par défaut pour ce champs, utilisée lors de la création de nouveau contenu.','fr',0,0),(3049,'La configuration de %label a été enregistrée.','fr',0,0),(3050,'Cette liste affiche tous les champs actuellement utilisés pour en faciliter la consultation.','fr',0,0),(3051,'Enregistrer et ajouter les champs','fr',0,0),(3052,'Liste des champs','fr',0,0),(3053,'Gérer l\'affichage','fr',0,0),(3054,'Field UI','fr',0,0),(3055,'Ce champ stocke l\'identifiant (ID) d\'un fichier sous la forme d\'un entier.','fr',0,0),(3056,'Activer le champ <em>Affichage</em>','fr',0,0),(3057,'L\'option d\'affichage permet aux utilisateurs de choisir si un fichier doit être affiché lors de la visualisation du contenu.','fr',0,0),(3058,'Fichiers affichés par défaut','fr',0,0),(3059,'Ce paramètre n\'a d\'effet que si l\'option d\'affichage est activée.','fr',0,0),(3060,'Destination pour le transfert','fr',0,0),(3061,'Sélectionnez où les fichiers finaux doivent être stockés. Le stockage privé de fichier pose beaucoup plus de contraintes que le stockage public, mais permet un accès restreint aux fichiers pour ce champ.','fr',0,0),(3062,'Vous pouvez préciser un sous-répertoire (optionnel) dans le répertoire de transfert où les fichiers seront stockés. Ne pas inclure de slash avant ou après.','fr',0,0),(3063,'Saisissez une valeur comme \"512\" (octets), \"80 Ko\" (kilo octets) or \"50 Mo\" (Mégaoctets) pour restreindre la taille de fichier autorisée. Si ce champ est laissé vide, la taille du fichier ne sera limitée que par la taille maximale de transfert de PHP (limite actuelle <strong>%limit</strong>).','fr',0,0),(3064,'Activer le champ <em>Description</em>','fr',0,0),(3065,'Le champ description permet aux utilisateurs d\'ajouter une description du fichier transféré.','fr',0,0),(3066,'L\'option \"!name\" doit contenir une valeur valide. Vous pouvez soit laisser le champ vide, soit saisir une chaîne telle que \"512\" (octets), \"80 Ko\" (kilo octets) or \"50 Mo\" (Méga octets).','fr',0,0),(3067,'La liste des extensions autorisées n\'est pas valide. Soyez certains d\'exclure les points précédents l\'extension et de séparer les extensions par un espace ou une virgule.','fr',0,0),(3068,'Fichier générique','fr',0,0),(3069,'Tableau des fichiers','fr',0,0),(3070,'L\'indicateur d\'activité n\'affiche pas le statut du transfert mais est plus économe en place. La barre de progression est utile pour visualiser la progression des gros transferts.','fr',0,0),(3071,'Ajouter un nouveau fichier','fr',0,0),(3072,'Inclure le fichier dans l\'affichage','fr',0,0),(3073,'La description peut être utilisée en tant qu\'étiquette du lien pointant vers le fichier.','fr',0,0),(3074,'Les fichiers doivent peser moins de !size.','fr',0,0),(3075,'Extensions autorisées : !extensions.','fr',0,0),(3076,'Les images doivent faire exactement !size pixels.','fr',0,0),(3077,'Les images doivent faire entre !min et !max pixels.','fr',0,0),(3078,'Les images doivent avoir une définition supérieure à !min pixels.','fr',0,0),(3079,'Les images doivent être plus petites que !max pixels.','fr',0,0),(3080,'Le module <em>File</em> défini un champ de type fichier pour le module <em>Field</em> ce qui vous permet de gérer et valider les fichiers transférés attachés aux contenus de votre site (voir la <a href=\"@field-help\">page d\'aide du module <em>Field</em></a>). Pour plus d\'information, voir la section <a href=\"@file\"><em>File</em></a> du manuel en ligne.','fr',0,0),(3081,'Attacher des fichiers au contenu','fr',0,0),(3082,'Le module <em>File</em> permet aux utilisateurs d\'attacher des fichiers à un contenu (par exemple, PDF, XLS, etc.) quand un champ <em>File</em> est ajouté à un type de contenu donné via le module <a href=\"@fieldui-help\"><em>Field UI</em></a>.','fr',0,0),(3083,'Gérer l\'affichage des fichiers attachés','fr',0,0),(3084,'Quand vous attachez un fichier à un contenu, vous pouvez spécifier s\'il sera <em>listé</em> ou non. Les fichiers <em>listés</em> sont affichés automatiquement en bas de contenu. Les fichiers <em>non listés</em> sont disponibles pour être inclus dans le contenu mais ne sont pas affichés automatiquement en bas de contenu.','fr',0,0),(3085,'Gérer l\'emplacement des fichiers','fr',0,0),(3086,'Quand vous créez un champ de type fichier, vous pouvez spécifier un répertoire dans lequel les fichiers seront stockés. Ce répertoire peut être situé soit dans le répertoire de fichiers <em>publique</em> soit dans le répertoire de fichiers <em>privé</em>. Les fichiers situés dans le répertoire public peuvent être accédés directement au travers du serveur web. Quand des fichiers publics sont listés, des liens directs sont utilisés et tous ceux qui connaissent l\'URL d\'un fichier peuvent le télécharger. Les fichiers situés dans le répertoire privé ne sont pas directement accessibles via le serveur web et les liens sont des requêtes Drupal. Cela pèse sur la charge serveur et le temps de téléchargement car Drupal doit démarrer et résoudre le chemin pour chaque requête de téléchargement. En revanche, cela permet de restreindre l\'accès.','fr',0,0),(3087,'Une erreur irrécupérable s\'est produite. L\'utilisation de ce formulaire a expiré. Essayez de recharger la page et de la renvoyer.','fr',0,0),(3088,'Le fichier référencé par le champ !name n\'existe pas.','fr',0,0),(3089,'Le fichier dans le champ !name n\'a pas pu être transféré.','fr',0,0),(3090,'Le répertoire de transfert %directory pour le champ de type fichier !name ne peut pas être créé ou n\'est pas accessible. Un fichier nouvellement transféré ne peut donc pas être enregistré dans ce répertoire, le transfert a été annulé.','fr',0,0),(3091,'Votre serveur n\'est pas capable d\'afficher la progression du transfert d\'un fichier. L\'affichage de la progression du transfert d\'u fichier nécessite un serveur Apache exécutant PHP avec mod_php.','fr',0,0),(3092,'Tous les rôles devraient utiliser ce format','fr',0,0),(3093,'L\'ordre des formats de texte a été enregistré.','fr',0,0),(3094,'Ajouter un format de texte','fr',0,0),(3095,'Tous les rôles pour ce format de texte doivent être activés et ne peuvent pas être changés.','fr',0,0),(3096,'Ordre de traitement des filtres','fr',0,0),(3097,'Les noms des formats texte doivent être uniques. Le nom de format %name existe déjà.','fr',0,0),(3098,'Le format texte %format a été ajouté.','fr',0,0),(3099,'Le format de texte %format a été mis à jour.','fr',0,0),(3100,'Formats de texte','fr',0,0),(3101,'Le module <em>Filter</em> permet aux administrateurs de configurer les formats texte. Un format texte défini les balises HTML, le code et tout autre type d\'entrée autorisés dans le contenu et les commentaires. C\'est une fonctionnalité clé pour se prémunir d’entrées potentiellement dangereuses émanant d\'utilisateurs malveillants. Pour plus d\'information, voir la section <a href=\"@filter\"><em>Filter module</em></a> du manuel en ligne.','fr',0,0),(3102,'Application des filtres au texte','fr',0,0),(3103,'Chaque format de texte utilise des filtres pour manipuler le texte et la plupart des formats appliquent plusieurs filtres dans un ordre spécifique. Chaque filtre est conçu dans un but spécifique et en général, il ajoute, supprime ou transforme des éléments dans le texte saisi par l\'utilisateur avant de l\'afficher. Un filtre ne change pas le contenu mais le modifie temporairement avant qu\'il ne soit affiché. Un filtre peut supprimer des balises HTML indésirables alors qu\'un autre filtre ajoutera des balises HTML, par exemple pour rendre les liens cliquables.','fr',0,0),(3104,'Définition des formats de texte','fr',0,0),(3105,'Un format est inclus par défaut : <em>Texte brut</em> (supprime toutes les balises HTML). D\'autres formats peuvent être créés par votre profil lors de l\'installation de Drupal, d\'autres encore peuvent être créés par un administrateur dans la <a href=\"@text-formats\">page de gestion des formats de texte</a>.','fr',0,0),(3106,'Choix d\'un format de texte','fr',0,0),(3107,'Un format texte contient des filtres qui peuvent modifier ce qui est saisi par l\'utilisateur, par exemple en supprimant du HTML malicieux ou en rendant les URLs cliquables.','fr',0,0),(3108,'Alerte : ce droit peut avoir un impact sur la sécurité en fonction de la manière dont le format de texte est configuré.','fr',0,0),(3109,'Utiliser le format de texte !text_format','fr',0,0),(3110,'Plus d\'information sur les formats de texte','fr',0,0),(3111,'Limiter les balises HTML autorisées','fr',0,0),(3112,'Convertir les sauts de ligne en HTML (par exemple, <code>&lt;br&gt;</code> et <code>&lt;p&gt;</code>)','fr',0,0),(3113,'Convertir les URL en liens','fr',0,0),(3114,'Corriger le HTML défectueux ou coupé','fr',0,0),(3115,'Affiche les fichiers HTML au format texte','fr',0,0),(3116,'Une liste de balises HTML pouvant être utilisées. Les attributs d\'événement JavaScript, les URLs JavaScript et les CSS sont toujours supprimés.','fr',0,0),(3117,'Afficher une aide HTML basique dans conseils étendus sur les filtres','fr',0,0),(3118,'Ajouter rel=\"nofollow\" à tous les liens','fr',0,0),(3119,'Ce site autorise le contenu HTML. Si apprendre tout le HTML est intimidant, apprendre comment utiliser les balises les plus simples est un jeu d\'enfant. Ce tableau fourni des exemples pour chaque balise autorisée dans ce site.','fr',0,0),(3120,'Pour plus d\'information, consultez les <a href=\"@html-specifications\">spécifications HTML</a> du W3C ou utilisez votre moteur de recherche favori pour trouver d\'autres sites explicatifs sur le HTML.','fr',0,0),(3121,'La plupart des caractères non usuels peuvent être saisis sans problème.','fr',0,0),(3122,'Aucune balise HTML autorisée.','fr',0,0),(3123,'Filtre le contenu en préparation pour l\'affichage.','fr',0,0),(3124,'Par !author il y a @time','fr',0,0),(3125,'Le forum %term et tous ses sous-forums ont été supprimés.','fr',0,0),(3126,'Le nombre de réponses qu\'un sujet doit avoir pour être considéré comme \"chaud \".','fr',0,0),(3127,'Aucun conteneur ou forum disponible. <a href=\"@container\">Ajouter un conteneur</a> ou <a href=\"@forum\">ajouter un forum</a>.','fr',0,0),(3128,'forum : %term et tous ses sous-forums supprimés.','fr',0,0),(3129,'Le module <em>Forum</em> vous permet de créer un système de discussion par fil (<em>thread</em>) avec des fonctionnalités similaires aux autres outils de forum. Les forums sont utiles parce qu\'ils permettent aux membres d\'une communauté de discuter de sujets entre eux tout en garantissant un bon archivage des conversations permettant de les consulter plus tard. Dans un forum, les utilisateurs publient des billets dans une hiérarchie arborescente permettant de catégoriser et regrouper les discussions. Cette hiérarchie est composée de :','fr',0,0),(3130,'Conteneurs optionnels (par exemple, <em>Support</em>), pouvant contenir :','fr',0,0),(3131,'Forums (par exemple, <em>Installer Drupal</em>), pouvant contenir :','fr',0,0),(3132,'Sujets de forum soumis par les utilisateurs (par exemple, <em>Comment créer un multisite avec Drupal 6</em>), déclenchant les discussions et points de départ pour :','fr',0,0),(3133,'Commentaires soumis par les utilisateurs (par exemple, <em>Vous avez ces options ...</em>).','fr',0,0),(3134,'Mise en place de la structure du forum','fr',0,0),(3135,'Visitez la <a href=\"@forums\">page Forums</a> pour mettre en place des containeurs et des forums abritants vos sujets de discussion.','fr',0,0),(3136,'Commencer une discussion','fr',0,0),(3137,'Le lien <a href=\"@create-topic\">Sujet de forum</a> dans la page <a href=\"@content-add\">Ajouter un nouveau contenu</a> constitue le premier billet d\'une discussion ou d\'un fil.','fr',0,0),(3138,'Activer le module <em>Forum</em> fourni  l\'élément de menu par défaut <em>Forums</em> dans le menu de navigation qui pointe vers la page <a href=\"@forums\">Forums</a>.','fr',0,0),(3139,'Déplacement des sujets du forum','fr',0,0),(3140,'Un sujet de forum (et tous ses commentaires) peut être déplacé d\'un forum à l\'autre en sélectionnant un forum différent lors de la modification d\'un sujet de forum. Lors du déplacement d\'un sujet de forum d\'un forum à l\'autre, l\'option <em>Laisser une copie cachée</em> crée un lien dans le forum originel pointant vers le nouvel emplacement.','fr',0,0),(3141,'Verrouillage et désactivation des commentaires','fr',0,0),(3142,'Choisir <em>Fermé</em> dans <em>Paramètres des commentaires</em> au cours de la modification d\'un sujet de forum bloquera tout nouveau commentaire sur le fil. Choisir <em>Caché</em> dans <em>Paramètres des commentaires</em> au cours de la modification d\'un sujet de forum aura pour effet de cacher tous les commentaires existants et empêchera la saisie de nouveaux commentaires.','fr',0,0),(3143,'Les forums contiennent des sujets de discussion. Utilisez les conteneurs pour gouper les forums liés.','fr',0,0),(3144,'Utilisez des conteneurs pour grouper des forums liés.','fr',0,0),(3145,'Un forum abrite les sujets de forum liés.','fr',0,0),(3146,'Ajuster l\'affichage de vos sujets de forum. Organisez vos forums sur la <a href=\"@forum-structure\">page de structure des forums</a>.','fr',0,0),(3147,'Ajouter un nouveau @node_type','fr',0,0),(3148,'<a href=\"@login\">Connectez vous</a> pour poster un nouveau message dans le forum.','fr',0,0),(3149,'L\'élément %forum est un conteneur de forum, pas un forum. Sélectionnez l\'un des forums ci-dessous à la place.','fr',0,0),(3150,'Un <em>Sujet</em> commence un nouveau fil de discussion dans un forum.','fr',0,0),(3151,'Contrôlez la hiérarchie de vos forums.','fr',0,0),(3152,'Vocabulaire pour la navigation des Forums','fr',0,0),(3153,'Fourni des forums de discussion.','fr',0,0),(3154,'Suivez ces étapes pour configurer puis commencer à utiliser votre site web :','fr',0,0),(3155,'<strong>Commencez à publier du contenu</strong> : vous pouvez enfin <a href=\"@content\">ajouter un nouveau contenu</a> à votre site.','fr',0,0),(3156,'Pour plus d\'informations, consultez les sujets traités dans le paragraphe suivant ou visitez le <a href=\"@handbook\">manuel Drupal en ligne</a>. Vous pouvez aussi laisser un billet dans le <a href=\"@forum\">forum Drupal</a> ou découvrir la <a href=\"@support\">large gamme d\'options de support</a> disponible.','fr',0,0),(3157,'Le module <em>Help</em> fourni des <a href=\"@help-page\">pages d\'aide</a> et des conseils contextuels pour vous guider dans la configuration puis l\'utilisation des modules. C\'est le point de départ du <a href=\"@handbook\">manuel en ligne de Drupal</a>. Le manuel en ligne contient plus d\'informations, plus à jour et enrichies par les commentaires des utilisateurs. Le manuel en ligne est la référence définitive pour la documentation. Pour plus d\'information, voir l\'entrée du manuel en ligne pour le module <a href=\"@help\"><em>Help</em></a>.','fr',0,0),(3158,'Fournir une aide de référence','fr',0,0),(3159,'Le module <em>Help</em> affiche des explications pour l\'utilisation de chaque module listé sur la <a href=\"@help\">page principale de l\'aide</a>.','fr',0,0),(3160,'Fournir une aide contextuelle','fr',0,0),(3161,'Le module <em>Help</em> affiche des conseils et des explications sur différentes pages en fonction du contexte.','fr',0,0),(3162,'Modifier le style %name','fr',0,0),(3163,'Ce style d\'image est actuellement fourni par un module. Cliquez sur le bouton \"Supplanter les paramètres par défaut\" pour modifier ces paramètres.','fr',0,0),(3164,'Nom du style d\'image','fr',0,0),(3165,'Ce style d\'image est fourni par le module %module et ne doit pas être renommé.','fr',0,0),(3166,'Le nom est utilisé dans les URLs des images générées. Utilisez seulement descaractères alphanumériques en minuscules, des tirets bas (_) et des traits d\'union (-).','fr',0,0),(3167,'Sélectionner un nouveau effet','fr',0,0),(3168,'Supplanter les paramètres par défaut','fr',0,0),(3169,'Mettre à jour le style','fr',0,0),(3170,'Choisir un effet à ajouter.','fr',0,0),(3171,'L\'effet d\'image a été appliqué avec succès.','fr',0,0),(3172,'Le style %style a été supplanté pour que vous puissiez changer ses paramètres.','fr',0,0),(3173,'Nom du style','fr',0,0),(3174,'Créer un nouveau style','fr',0,0),(3175,'Le style %name a été créé.','fr',0,0),(3176,'Le style d\'image %name est déjà utilisé.','fr',0,0),(3177,'N\'utilisez que des caractères alphanumériques en minuscules, des tirets bas (_) et des traits d\'union (-) pour les noms de style.','fr',0,0),(3178,'Pas de remplacement, juste une suppression','fr',0,0),(3179,'Style de remplacement','fr',0,0),(3180,'Optionnellement sélectionnez un style avant de supprimer %style','fr',0,0),(3181,'Si ce style est déjà en cours d\'utilisation sur le site, vous devrez sélectionner un autre style pour le remplacer. Toutes les images générées pour ce style seront définitivement supprimées.','fr',0,0),(3182,'Le style %name a été supprimé.','fr',0,0),(3183,'Rétablir le style %style ?','fr',0,0),(3184,'Rétablir ce style va supprimer les paramètres personnalisés et restaurer les paramètres par défaut fournis par le module <em>@module</em>.','fr',0,0),(3185,'Les paramètres par défaut du style %style ont été rétablis.','fr',0,0),(3186,'Modifier l\'effet %label','fr',0,0),(3187,'Ajouter l\'effet %label','fr',0,0),(3188,'Mettre à jour l\'effet','fr',0,0),(3189,'Ajouter un effet','fr',0,0),(3190,'Êtes-vous sûr de vouloir supprimer l\'effet @effect du style %style ?','fr',0,0),(3191,'L\'effet d\'image %name a été supprimé.','fr',0,0),(3192,'!name doit être un entier.','fr',0,0),(3193,'!name doit être un entier positif.','fr',0,0),(3194,'!name doit être une valeur de couleur en hexadécimal.','fr',0,0),(3195,'La largeur et la hauteur ne peuvent pas être toutes les deux vides.','fr',0,0),(3196,'La partie de l\'image qui sera supprimée lors du recadrage.','fr',0,0),(3197,'Le fond de couleur à utiliser pour les zones de l\'image qui seront vides. Utilisez des couleurs web hexadécimales (par exemple #FFFFFF pour le blanc ou #000000 pour le noir). Laisser vide pour utiliser la transparence de l\'image pour les formats d\'image le permettant.','fr',0,0),(3198,'Il n\'y a actuellement aucun style. <a href=\"!url\">En ajouter un nouveau</a>.','fr',0,0),(3199,'Il n\'y a actuellement aucun effet pour ce style. Ajoutez-en un en choisissant une option ci-dessous.','fr',0,0),(3200,'voir la taille actuelle','fr',0,0),(3201,'Exemple d\'image originale','fr',0,0),(3202,'Exemple d\'image modifiée','fr',0,0),(3203,'Le redimensionnement ne respecte pas les proportions de l\'image. Ce qui peut se traduire par des images étirées ou compressées.','fr',0,0),(3204,'La mise à l\'échelle maintiendra les proportions originales de l\'image. Si une seule dimension est précisée, l\'autre dimension sera calculée automatiquement.','fr',0,0),(3205,'Mise à l\'échelle et recadrage','fr',0,0),(3206,'La mise à l\'échelle et le recadrage maintiendra les proportions originales de l\'image puis recadrera la dimension la plus large. C\'est très utile pour créer des vignettes carrées sans étirer les images.','fr',0,0),(3207,'Le recadrage supprimera des portions de l\'image pour qu\'elle rentre dans la taille spécifiée.','fr',0,0),(3208,'Désaturer','fr',0,0),(3209,'La désaturation converti l\'image en niveaux de gris.','fr',0,0),(3210,'Effectuer une rotation sur une image peut avoir pour effet d\'augmenter la taille de l\'image pour s\'adapter à la diagonale.','fr',0,0),(3211,'Le redimensionnement de l\'image a échoué en utilisant la boite à outils %toolkit sur le chemin %path (%mimetype, %dimensions)','fr',0,0),(3212,'La mise à l\'échelle de l\'image a échoué en utilisant la boite à outils %toolkit sur le chemin %path (%mimetype, %dimensions)','fr',0,0),(3213,'Le recadrage de l\'image a échoué en utilisant la boite à outils %toolkit sur le chemin %path (%mimetype, %dimensions)','fr',0,0),(3214,'Le redimensionnement et le recadrage de l\'image %path (%mimetype, %dimensions), utilisant la boite à outils %toolkit, ont échoué.','fr',0,0),(3215,'La désaturation de l\'image %path  (%mimetype, %dimensions), effectuée avec la boite à outils %toolkit, a échoué.','fr',0,0),(3216,'La rotation de l\'image %path (%mimetype, %dimensions), effectuée avec la boite à outils %toolkit, a échoué.','fr',0,0),(3217,'Ce champ stocke l\'identifiant (ID) d\'un fichier image sous la forme d\'un nombre entier.','fr',0,0),(3218,'Si aucune image n\'est transférée, c\'est cette image qui sera utilisée pour l\'affichage.','fr',0,0),(3219,'La taille maximum autorisée pour une image s\'écrit LARGEURxHAUTEUR (par exemple : 640x480). Laisser le champ vide pour que la taille ne soit pas limitée. Si une image plus grande est transférée, elle sera redimensionnée pour correspondre à largeur et à la hauteur indiquées. Le redimensionnement de l\'image lors du transfert peut entrainer la perte des <a href=\"http://fr.wikipedia.org/wiki/Exchangeable_image_file_format\">données EXIF</a> de l\'image.','fr',0,0),(3220,'Résolution minimum de l\'image','fr',0,0),(3221,'La taille minimum autorisée pour une image s\'écrit LARGEURxHAUTEUR (par exemple : 640x480). Laisser le champ vide pour que la taille ne soit pas limitée. Si une image plus petite est transférée, elle sera refusée.','fr',0,0),(3222,'Activer le champ <em>Alt</em>','fr',0,0),(3223,'Le contenu de l\'attribut Alt (texte alternatif) peut être utilisé par les moteurs de recherche, les lecteurs d\'écran, et lorsque l\'image ne peut pas être chargée.','fr',0,0),(3224,'Activer le champ <em>Titre</em>','fr',0,0),(3225,'Le contenu de l\'attribut <em>Title</em> (\"titre\", en français) apparait dans une infobulle lorsque le pointeur de la souris survole l\'image.','fr',0,0),(3226,'La hauteur et la largeur doivent être des valeurs numériques.','fr',0,0),(3227,'Les valeurs de hauteur et de largeur doivent toutes les deux être indiquées dans le champ !name.','fr',0,0),(3228,'Aperçu du style d\'image','fr',0,0),(3229,'pas d\'aperçu','fr',0,0),(3230,'L\'aperçu de l\'image sera affiché pendant la modification du contenu.','fr',0,0),(3231,'Le module Image vous permet de manipuler les images de votre site Web. Il donne accès aux paramètres de la <em>Boite à outils Image</em>, et vous permet de configurer des <em>Styles d\'images</em> pouvant être utilisés pour redimensionner ou adapter les images à l\'affichage. Il fournit un champ <em>Image</em> permettant d\'attacher des images au contenu. Pour plus d\'information, voir la section du <a href=\"@image\">module Image</a> dans le manuel en ligne.','fr',0,0),(3232,'Manipulation des images','fr',0,0),(3233,'Avec le module Image, vous pouvez mettre à l\'échelle, recadrer, redimensionner, faire pivoter et désaturer les images sans altérer l\'original en utilisant des <a href=\"@image\">Styles d\'images</a>. Lorsque vous modifiez des styles d\'images, le module rafraichit automatiquement toutes les images créées. Chaque style d\'image doit avoir un nom pouvant être utilisé dans les URL des images générées. Il y a deux façons courantes de nommer les styles d\'images (celle que vous utiliserez dépendra de la façon dont le style d\'image sera appliqué)&nbsp;:','fr',0,0),(3234,'Basé sur l\'emplacement où il sera utilisé&nbsp;: par exemple, <em>image-de-profil</em>','fr',0,0),(3235,'Description de son apparence&nbsp;: <em>carre-85x85</em>','fr',0,0),(3236,'Attacher des images au contenu en tant que champs','fr',0,0),(3237,'Le module Image vous permet aussi d\'attacher des images au contenu en tant que champ. Pour ajouter un champ d\'image à un <a href=\'@content-type\'>type de contenu</a>, allez à la page <em>Gérer les champs</em> des types de contenu et ajoutez un nouveau champ de type <em>Image</em>. Cette méthode d\'attachement des images permet d\'appliquer et de maintenir des styles d\'images et aussi vous offre une plus grande souplesse pour la réalisation de thèmes.','fr',0,0),(3238,'Les styles d\'images fournissent habituellement différentes tailles de vignettes issues de la mise à l\'échelle et du recadrage des images, mais ils peuvent aussi appliquer des effets variés avant qu\'une image ne soit affichée. Lorsqu\'une image est affichée avec un style, un nouveau fichier est créé tandis que l\'image originale reste intacte.','fr',0,0),(3239,'Administrer les styles d\'images','fr',0,0),(3240,'Création et édition des styles destinés à la génération d\'images modifiées telles que les vignettes.','fr',0,0),(3241,'Aucun styles n\'est défini','fr',0,0),(3242,'La génération d\'image est en cours. Essayer à nouveau un peu plus tard.','fr',0,0),(3243,'Erreur de génération d\'image.','fr',0,0),(3244,'Impossible de générer l\'image dérivée dont l\'emplacement est %path.','fr',0,0),(3245,'Échec de la création du dossiers des styles&nbsp;: %directory','fr',0,0),(3246,'Le fichier d\'image caché %destination existe déjà. Cela peut entrainer des problèmes avec votre configuration de réécriture.','fr',0,0),(3247,'Générer un style d\'image','fr',0,0),(3248,'Styles d\'images','fr',0,0),(3249,'Configurer les styles qui peuvent être utilisés pour redimensionner ou ajuster les images à l\'affichage.','fr',0,0),(3250,'Liste des styles d\'images du site.','fr',0,0),(3251,'Ajouter un style','fr',0,0),(3252,'Ajouter un nouveau style d\'image','fr',0,0),(3253,'Configurer un style d\'image.','fr',0,0),(3254,'Supprimer un style d\'image.','fr',0,0),(3255,'Rétablir le style','fr',0,0),(3256,'Rétablir un style d\'image.','fr',0,0),(3257,'Modifier l\'effet d\'image','fr',0,0),(3258,'Supprimer un effet d\'image','fr',0,0),(3259,'Ajouter un effet d\'image','fr',0,0),(3260,'Ajouter un nouvel effet à un  style','fr',0,0),(3261,'Fournit des outils pour manipuler les images.','fr',0,0),(3262,'Utilisez la section <em>Langue personnalisée</em> ci-dessous si la langue souhaitée n\'apparait pas dans la liste.','fr',0,0),(3263,'Code de langue du préfixe de chemin','fr',0,0),(3264,'Code de langue ou autre texte personnalisé utilisé comme préfixe de chemin pour la détection de langue par URL, si vos paramètres de <em>Détection et  sélection</em> utilisent les préfixes de chemin d\'URL. Pour la langue par défaut, cette valeur peut être laissée vide. <strong>La modification de cette valeur peu casser les URL existantes. Utilisez ce paramètre avec prudence dans un site en production.</strong> Exemple&nbsp;: indiquer \"deutsch\" comme code pour préfixer le chemin des URL destinées aux pages en allemand, comme  dans&nbsp;: \"example.com/deutsch/contact\"','fr',0,0),(3265,'L\'URL, <strong>incluant le  protocole</strong>, à utiliser pour cette langue, si vos paramètres de <em>Détection et sélection</em> utilisent les domaines d\'URL. Pour la langue par défaut, cette valeur peut être laisser vide. <strong>Modifier cette valeur peut casser les URL existantes. Utiliser ce paramètre avec précaution en environnement de production.</strong> Exemple&nbsp;: si on déclare \"http://example.de\" ou \"http://de.example.com\" comme domaines de langue pour l\'allemand, cela produira, respectivement, des URL comme  \"http://example.de/contact\" et \"http://de.example.com/contact\".','fr',0,0),(3266,'Méthode de détection','fr',0,0),(3267,'Partie de l\'URL qui détermine la langue','fr',0,0),(3268,'<em>Préfixe de chemin</em>&nbsp;: les URL comme http://example.com/de/contact paramètrent la langue en allemand (de). <em>Nom de domaine</em>&nbsp;: les URL comme http://de.example.com/contact paramètrent la langue en allemand. <strong>Attention&nbsp;: modifier ce paramètre peut casser les URL entrantes.  Utilisez ce paramètre avec prudence dans un site en production.</strong>','fr',0,0),(3269,'Paramètre de requête/de session','fr',0,0),(3270,'Nom du paramètre de requête ou de session utiliser pour déterminer la langue souhaitée.','fr',0,0),(3271,'Filtrer les chaines pouvant être traduites','fr',0,0),(3272,'Type de date','fr',0,0),(3273,'Êtes-vous sûr de vouloir réinitialiser les formats de dates en %language et de revenir à la configuration globale par défaut&nbsp;?','fr',0,0),(3274,'La réinitialisation va supprimer tous les formats de dates localisés pour cette langue. Cette opération ne peut pas être annulée.','fr',0,0),(3275,'Le module Locale permet à votre site Drupal d\'être affiché dans d\'autres langues que la langue anglaise, utilisée par défaut, ainsi que d\'être multilingue. Le module Locale travaille en maintenant une base de données des traductions, et en analysant le texte devant être affiché. Lorsqu\'une traduction du texte est disponible dans la langue à afficher, la traduction est utilisée à la place du texte original. Lorsque la traduction n\'est pas disponible, c\'est le texte d\'origine qui est affiché, et ensuite conservé pour être adapté par un traducteur. Pour plus d\'information, voir la section <a href=\"@locale\">module Locale</a> du manuel en ligne.','fr',0,0),(3276,'Traduction du texte de l\'interface','fr',0,0),(3277,'Les traductions du texte de l\'interface de Drupal peuvent être fournies par&nbsp;:','fr',0,0),(3278,'Traduire à partir de votre site en utilisant l\'<a href=\'@translate\'>interface de traduction</a> intégrée du module Locale.','fr',0,0),(3279,'Importer des fichiers à partir d\'un jeu de traductions existantes, c\'est à dire d\'un paquetage de traductions. Un paquetage de traduction active l\'affichage d\'une version précise de Drupal dans une langue précise. Le paquetage contient des fichiers au format Gettext Portable Object (<em>.po</em>). Toutefois, toutes les langues ne sont pas disponibles pour chaque version de Drupal, les paquetages de traductions pour de nombreuses langues sont disponibles en téléchargement dans la <a href=\"@translations\">page des tra&dcutions de Drupal</a>.','fr',0,0),(3280,'Si un paquet existant ne correspond pas à vos besoins, vous pouvez utiliser un logiciel d\'édition Gettext pour modifier les fichiers Gettext Portable Object (<em>.po</em>) du paquet ou créer un nouveau fichier <em>.po</em>. La fonction <a href=\'@import\'>importer</a> du module Locale permet d\'ajouter à votre site les chaînes de texte issues d\'un fichier <em>.po</em> nouveau ou modifié. La fonction <a href=\'@export\'>exporter</a> du module Locale permet de générer des fichiers à partir des chaînes traduites de votre site. Ces fichiers peuvent être partagés avec d\'autres utilisateurs de Drupal ou modifiés avec un éditeur de traduction Gettext.','fr',0,0),(3281,'Configuration d\'un site multilingue','fr',0,0),(3282,'La négociation de langue permet à votre site de changer de langue automatiquement en se basant sur le nom de domaine ou sur le chemin utilisé lors de chaque requête. Les utilisateurs peuvent (optionnellement) choisir leur langue préférée sur le page <em>Mon compte</em>, et votre site peut être configuré pour prendre en compte les préférence de langue du navigateur Web. Le contenu du site peut être traduit en utilisant le <a href=\'@content-help\'>module Content translation</a>.','fr',0,0),(3283,'Avec plusieurs langues activées, le texte de l\'interface peut être traduit, les utilisateurs enregistrés peuvent choisir leur langue préférée, et les auteurs peuvent assigner une langue spécifique à leur contenu. <a href=\"@translations\">Télécharger les traductions contribuées</a> depuis Drupal.org.','fr',0,0),(3284,'Ajouter une langue pour qu\'elle soit utilisable dans votre site. Si la langue souhaitée n\'est pas disponible dans le menu déroulant <em>Nom de la langue</em>, cliquez sur Langue personnalisée et indiquez le code de la langue et les autres détails manuellement. Lorsque vous définissez une langue manuellement, vérifiez que vous entrez un code de langue standardisé, afin que ce code puisse être compris  par les navigateurs pour qu\'ils utilisent une langue d\'affichage appropriée.','fr',0,0),(3285,'Détermine la langue à partir d\'un paramètre de requête ou de session. Par exemple : \"http://example.com?language=de\" règle la langue sur l\'allemand en utilisant le code \"de\" dans le paramètre \"language\".','fr',0,0),(3286,'Voir la <a href=\"@languages\">page Langues</a> pour plus d\'information sur l\'ajout d\'autres langues.','fr',0,0),(3287,'Cette page importe les chaines traduites contenues dans un seul fichier Gettext Portable Object (<em>.po</em>). Normalement distribué comme partie d\'un paquetage de traduction (chaque paquetage de traduction peut contenir plusieurs fichiers <em>.po</em>), un fichier <em>.po</em> peut avoir besoin d\'être importé après une traduction hors ligne dans un logiciel de traduction Gettext. Importer un fichier <em>.po</em> individuel peut être une opération assez lente.','fr',0,0),(3288,'Cette page permet à un traducteur de rechercher des chaines traduites ou pas, elle est utilisée pour la création ou la modification de traductions. (Notes&nbsp;: pour des tâches de traduction portant sur de nombreuses chaines, il peut être plus approprié d\'effectuer une <a href=\"@export\">exportation</a> des chaines pour les modifier hors ligne grâce à un logiciel de traduction Gettext.) Les recherches peuvent être limités aux chaines présentes dans un groupe de texte spécifique ou dans une langue précise.','fr',0,0),(3289,'Administrer les langues','fr',0,0),(3290,'Traduire les textes de l\'interface','fr',0,0),(3291,'Ordre des méthodes de détection des langues pour le texte de l\'interface utilisateur. Si une version du texte de l\'interface utilisateur est disponible dans la langue détectée, elle sera affichée.','fr',0,0),(3292,'Détermine la langue à partir de l\'URL (préfixe de chemin ou nom de domaine).','fr',0,0),(3293,'Détermine la langue à partir d\'un paramètre de requête ou de session.','fr',0,0),(3294,'Suivre la préférence linguistique de l\'utilisateur.','fr',0,0),(3295,'Détermine la langue à partir des paramètres de langue du navigateur.','fr',0,0),(3296,'Sélecteur de langue (@type)','fr',0,0),(3297,'Détection et sélection','fr',0,0),(3298,'Configuration de la détection de langue dans l\'URL','fr',0,0),(3299,'Configuration de la détection de langue dans la session','fr',0,0),(3300,'Localiser','fr',0,0),(3301,'Localisation des formats de dates','fr',0,0),(3302,'Réinitialiser les formats de dates','fr',0,0),(3303,'Réinitialise les formats de dates vers les formats globaux par défaut.','fr',0,0),(3304,'Janvier','fr',0,0),(3305,'Février','fr',0,0),(3306,'Mars','fr',0,0),(3307,'Avril','fr',0,0),(3308,'Mai','fr',0,0),(3309,'Juin','fr',0,0),(3310,'Juillet','fr',0,0),(3311,'Août','fr',0,0),(3312,'Septembre','fr',0,0),(3313,'Octobre','fr',0,0),(3314,'Novembre','fr',0,0),(3315,'Décembre','fr',0,0),(3316,'ajouter un lien','fr',0,0),(3317,'Il n\'y a pas de menu liés actuellement. <a href=\"@link\">Ajouter un lien</a>.','fr',0,0),(3318,'Le texte à utiliser pour ce lien dans le menu.','fr',0,0),(3319,'Le chemin pour ce lien de menu. Cela peut être un chemin interne de Drupal comme %add-node ou une URL externe comme %drupal. Utiliser %front pour faire un lien vers la page d\'accueil.','fr',0,0),(3320,'Les liens de menu qui ne sont pas activés ne seront pas listés dans les menus.','fr',0,0),(3321,'Afficher déplié','fr',0,0),(3322,'S\'il est sélectionné et qu\'il a des enfants, ce menu apparaitra toujours déplié.','fr',0,0),(3323,'Lien parent','fr',0,0),(3324,'La profondeur maximum pour un lien et tout ses enfants est fixée à  !maxdepth. Certains liens de menu peuvent ne pas être utilisables comme parents si la limite est dépassée lorsqu\'on les sélectionne.','fr',0,0),(3325,'Optionnel. Dans ce menu, les liens les plus lourds descendent et les plus légers montent vers le haut.','fr',0,0),(3326,'Êtes-vous sûr de vouloir supprimer le lien de menu personnalisé %item&nbsp;?','fr',0,0),(3327,'Le lien de menu %title a été supprimé.','fr',0,0),(3328,'êtes-vous sûr de vouloir réinitialiser le oien %item et de revenir aux valeurs par défaut&nbsp;?','fr',0,0),(3329,'Le lien de menu a été réinitialiser à ses valeurs par défaut.','fr',0,0),(3330,'Aucun lien principal','fr',0,0),(3331,'Source des Liens principaux','fr',0,0),(3332,'Sélectionner ce qui doit être affiché comme Liens principaux (typiquement en haut de page). ???','fr',0,0),(3333,'Aucun lien secondaire','fr',0,0),(3334,'Source des Liens secondaires','fr',0,0),(3335,'Sélectionner la source des Liens secondaires. Une option avancée vous permet d\'utiliser la même source pour les Liens principaux (actuellement %main) et les Liens secondaires. Si votre menu source contient une hiérarchie de liens à deux niveaux, les liens du premier niveau seront affichés dans les Liens principaux et les liens enfants du lien actif dans les Liens secondaires.','fr',0,0),(3336,'Le menu personnalisé %title a été supprimé ainsi que tous ses liens.','fr',0,0),(3337,'Le lien de menu %title a été supprimé.','fr',0,0),(3338,'<strong>Attention&nbsp;:</strong> Il y a actuellement 1 entrée de menu dans %title. Elle sera supprimée (les entrées définies par le système seront réinitialisées).','fr',0,0),(3339,'<strong>Attention&nbsp;:</strong> Il y a actuellement @count entrées de menu dans %title. Elles seront supprimées (les entrées définies par le système seront réinitialisées).','fr',3338,1),(3340,'Le module Menu fournit une interface pour gérer les menus. Un menu est une collection hiérarchisée de liens, qui peuvent être internes au site ou externes. Ils sont généralement utilisés pour la navigation. Chaque menu est rencu sous la forme d\'un bloc qui peut être activé et positionné depuis la page <a href=\"@blocks\">Administration des blocs</a>. Vous pouvez voir et gérer les menus dans la page <a href=\"@menus\">Administration des menus</a>.','fr',0,0),(3341,'Gestion des menus','fr',0,0),(3342,'Les utilisateurs disposant de la permission <em>Administrer les menus et les éléments de menus</em> peuvent ajouter, modifier et supprimer les menus personnalisés dans la page <a href=\"@menu\">Administration des menus</a>. Les menus personnalisés peuvent être des menus spécifiques au site, des menus de liens externes, ou n\'importe quelle combinaison de liens internes ou externes. Vous pouvez créer un nombre illimité de menus, chacun d\'eux disposera automatiquement d\'un bloc associé. En sélectionnant <em>Liste de liens</em>, vous pouvez ajouter, modifier ou supprimer les liens d\'un menu donné. La page listant les liens fournit une interface de glissé-déposé (<em>drag-and-drop</em>) permettant de contrôler l\'ordre des liens et de les hiérarchiser au sein menu.','fr',0,0),(3343,'Affichage des menus','fr',0,0),(3344,'Après avoir créé un menu, vous devez activer et positionner le bloc associé à partir de la page <a href=\"@blocks\">Administration des blocs</a>.','fr',0,0),(3345,'Vous pouvez activer le bloc nouvellement créé pour ce menu dans la page <a href=\"@blocks\">Administration des blocs</a>.','fr',0,0),(3346,'Chaque menu correspond à un bloc qui peut être géré dans la page <a href=\"@blocks\">Administration des blocs</a>.','fr',0,0),(3347,'Administrer les menus et les éléments de menus.','fr',0,0),(3348,'Fournit un lien de menu','fr',0,0),(3349,'Liens de menus avec un poids léger seront affichés avant les liens dotés d\'un poids plus lourd.','fr',0,0),(3350,'Menus disponibles','fr',0,0),(3351,'Menus acceptant les liens de ce type de contenu.','fr',0,0),(3352,'Élément parent par défaut','fr',0,0),(3353,'Choisir l\'élément de menu qui deviendra le parent par défaut pour les nouveaux liens dans le formulaire de création de contenu.','fr',0,0),(3354,'Ajouter de nouveaux menus à votre site, modifier les menus existants, renommer et réorganiser les liens qui s\'y trouvent.','fr',0,0),(3355,'Éléments du menu parent','fr',0,0),(3356,'Modifier le lien de menu','fr',0,0),(3357,'Réinitialiser le lien du menu','fr',0,0),(3358,'Suppirmer le lien de menu','fr',0,0),(3359,'Le <em>menu Navigation</em> contient les liens destinés aux visiteurs du site. Des liens sont automatiquement ajoutés à ce menu par certains modules.','fr',0,0),(3360,'Le menu <em>Utilisateur</em> contient les liens du compte utilisateur, comme le lien \"Déconnexion\"','fr',0,0),(3361,'Le menu <em>Gestion</em> contient les liens des tâches administratives','fr',0,0),(3362,'Le <em>menu Principal</em> est fréquemment utilisé pour afficher les sections importantes du site, souvent dans la barre de navigation de haut de page.','fr',0,0),(3363,'gérer l\'affichage','fr',0,0),(3364,'Aucun type de contenu n\'est disponible. <a href=\"@link\">Ajouter un type de contenu</a>.','fr',0,0),(3365,'Le nom \"lisible par les utilisateurs\" de ce type de contenu. Ce texte sera affiché comme élément de liste dans la page <em>Ajouter un nouveau contenu</em>. Il est d\'usage que ce nom commence par une majuscule et ne contienne que des lettres, des nombres et des espaces. Ce nom doit être unique.','fr',0,0),(3366,'Décrire ce type de contenu. Le texte sera affiché dans la page <em>Ajouter un nouveau contenu</em>.','fr',0,0),(3367,'Aperçu avant soumission','fr',0,0),(3368,'Ce texte sera affiché en haut de la page lors de la création ou de la modification de ce type de contenu.','fr',0,0),(3369,'Les utilisateurs ayant la permission <em>Administrer le contenu</em> pourront supplanter ces options','fr',0,0),(3370,'Afficher les informations sur l\'auteur et la date.','fr',0,0),(3371,'Le nom d\'utilisateur de l\'auteur et la date de publication seront affichés','fr',0,0),(3372,'Nom interne incorrect. Entrer un nom différent de \"%invalid\".','fr',0,0),(3373,'%type est utilisé par 1 contenu sur votre site. Il pourrait être impossible de l\'afficher ou de le modifier correctement, si vous supprimez le type de contenu.','fr',0,0),(3374,'%type est utilisé par @count contenus sur votre site. Il pourrait être impossible de les afficher ou les modifier correctement, si vous supprimez le type de contenu.','fr',3373,1),(3375,'Publier le contenu sélectionné','fr',0,0),(3376,'Dépublier le contenu sélectionné','fr',0,0),(3377,'Promouvoir en page d\'accueil le contenu sélectionné','fr',0,0),(3378,'Retirer de la page d\'accueil le contenu sélectionné','fr',0,0),(3379,'Épingler en haut des listes le contenu sélectionné','fr',0,0),(3380,'Retirer du haut des listes le contenu sélectionné','fr',0,0),(3381,'Supprimer le contenu sélectionné','fr',0,0),(3382,'@count publications supprimées.','fr',0,0),(3383,'Êtes vous sur de vouloir supprimer cet élément ?','fr',0,0),(3384,'Êtes vous sur de vouloir supprimer ces éléments ?','fr',3383,1),(3385,'Modifier @title (@type)','fr',0,0),(3386,'Vous n\'avez aucun type de contenu pour l\'instant. Pour ajouter un nouveau type de contenu, allez à la page de <a href=\"@create-content\">création d\'un type de contenu</a>.','fr',0,0),(3387,'Message du journal de révision','fr',0,0),(3388,'Explication des modifications que vous avez effectuées. Cela peut aider les autres auteurs à mieux comprendre vos motivations.','fr',0,0),(3389,'Jetons (tokens) en rapport avec des éléments individuels, ou \"nœuds\" (nodes).','fr',0,0),(3390,'L\'identifiant (ID) unique de l\'élément de contenu, ou \"nœud\" (node).','fr',0,0),(3391,'Le corps de texte principal du nœud.','fr',0,0),(3392,'Le résumé du corps de texte principal du nœud.','fr',0,0),(3393,'Les permissions d\'accès au contenu doivent être reconstruites. <a href=\"@node_access_rebuild\">Reconstruire les permissions</a>.','fr',0,0),(3394,'Le module Node gère la création, la modification, la suppression, la configuration, et l\'affichage du contenu principal du site. Les éléments de contenu (les <strong>nœuds</strong>) gérés par le module Node sont typiquement affichés en tant que pages de votre site&nbsp;; ils comprennent un titre, un certain nombre de métadonnées (auteur, date de création, type de contenu, etc.) et des champs optionnels pouvant contenir du texte ou d\'autres types de données (les champs sont gérés par le <a href=\"@field\">module Field</a>). Pour plus d\'information, voir la section <a href=\"@node\">Node</a> du manuel en ligne.','fr',0,0),(3395,'Création de contenu','fr',0,0),(3396,'Lorsqu\'un nouveau contenu est créé, le module Node enregistre les informations de base liées à ce contenu&nbsp;; elles comprennent l\'auteur, la date de création, et le <a href=\"@content-type\">type de contenu</a>. Les <em>options de publication</em> sont aussi gérées, elles permettent de définir si le contenu est publié ou non, promu ou pas en page d\'acceuil, et/ou épinglé en haut des listes de contenu. Les paramètres par défaut peuvent être configurés pour chaque <a href=\"@content-type\">type de contenu</a> de votre site.','fr',0,0),(3397,'Création de types de contenu personnalisés','fr',0,0),(3398,'Le module Node donne aux utilisateurs ayant la permission <em>Administrer les types de contenus</em> la faculté de <a href=\"@content-new\">créer de nouveaux types de contenus</a> en plus de ceux qui sont déjà définis par défaut. La création de types de contenus personnalisés vous permet d\'ajouter des  <a href=\"@field\">champs</a> et de configurer les paramètres par défaut qui répondent aux besoins de contenus distincts de chaque site.','fr',0,0),(3399,'Administration du contenu','fr',0,0),(3400,'La page <a href=\"@content\">Administration du contenu</a> vous permet de suivre et de gérer globalement le contenu de votre site.','fr',0,0),(3401,'Création de révisions','fr',0,0),(3402,'Le module Node permet aussi de créer de multiples versions de n\'importe quel contenu, et de rétablir les versions antérieures en utilisant les paramètres <em>Informations de révision</em>.','fr',0,0),(3403,'Droits de l\'utilisateur','fr',0,0),(3404,'Le module Node rend un certain nombre de permissions disponible pour chaque type de contenu, elles peuvent être paramétrées par rôle dans la page <a href=\"@permissions\">Permissions</a>.','fr',0,0),(3405,'Chaque type de contenu peut recevoir, individuellement, des champs, des comportements, et des permissions distincts.','fr',0,0),(3406,'Les éléments de contenu peuvent être affichés en utilisant différents modes de présentation&nbsp;: résumé, contenu intégral, impression, flux RSS, etc. L\'<em>Accroche</em> (<em>teaser</em>) est un format court qui est utilisé de façon typique dans les listes ayant de multiples éléments de contenus. Le <em>contenu intégral</em> est typiquement utilisé lorsqu\'un contenu est affiché au sein de sa propre page.','fr',0,0),(3407,'Ici, vous pouvez définir quels champs seront affichés ou masqués pour chaque mode de présentation du contenu %type, et définir comment les champs seront affichés dans chaque mode de présentation.','fr',0,0),(3408,'Les révisions vous permettent de faire le suivi des différences entre les différentes versions de votre contenu, et de rétablir les versions plus anciennes.','fr',0,0),(3409,'Contenu intégral','fr',0,0),(3410,'Résultat de la recherche','fr',0,0),(3411,'Le contenu de cette page a été modifié par un autre utilisateur, ou c\'est vous qui avez déjà soumis des changements en utilisant ce formulaire. Par conséquent, vos modifications ne peuvent pas être enregistrées.','fr',0,0),(3412,'Administrer les types de contenus','fr',0,0),(3413,'Attention : ne l\'attribuer qu\'à des rôles de confiance ; cette permission touche à la sécurité.','fr',0,0),(3414,'Voir le contenu publié','fr',0,0),(3415,'Accéder à la page de vue d\'ensemble du contenu','fr',0,0),(3416,'Outrepasser le contrôle d\'accès au contenu','fr',0,0),(3417,'Voir les révisions de contenu','fr',0,0),(3418,'Rétablir des révisions de contenu','fr',0,0),(3419,'Supprimer des révisions de contenu','fr',0,0),(3420,'Voir le contenu non-publié dont on est l\'auteur','fr',0,0),(3421,'Le contenu est épinglé en haut des listes','fr',0,0),(3422,'Le contenu est promu en page d\'accueil','fr',0,0),(3423,'Contenu récent','fr',0,0),(3424,'Nombre d\'éléments de contenu récent à afficher','fr',0,0),(3425,'Afficher le bloc pour des types de contenus spécifiques','fr',0,0),(3426,'Afficher ce bloc seulement sur les pages qui affichent des contenus du ou des types indiqués. Si vous ne sélectionnez pas de type, il n\'y aura aucune limitation spécifique aux types.','fr',0,0),(3427,'Bienvenue dans @site-name','fr',0,0),(3428,'Aucun contenu de page d\'accueil n\'a été créé pour l\'instant.','fr',0,0),(3429,'Dépublier un contenu','fr',0,0),(3430,'Épingler un contenu en haut des listes','fr',0,0),(3431,'Retirer un contenu du haut des listes','fr',0,0),(3432,'Promouvoir un contenu en page d\'accueil','fr',0,0),(3433,'Retirer un contenu de la page d\'accueil','fr',0,0),(3434,'Changer l\'auteur d\'un contenu','fr',0,0),(3435,'Enregistrer un contenu','fr',0,0),(3436,'Dépublier un contenu contenant le(s) mot(s)-clé(s)','fr',0,0),(3437,'Le contenu sera dépublier s\'il contient n\'importe laquelle des phrases ci-dessus. Utiliser une liste de phrases séparées par des virgules, les phrases sont sensibles à la casse. Exemple&nbsp;: amusant, saut à l\'élastique, \"Company, Inc.\"','fr',0,0),(3438,'Si le site rencontre des problèmes avec les permissions d\'accès au contenu, vous pouvez avoir à reconstruire le cache des permissions. La reconstruction va supprimer tous les privilèges d\'accès et les remplacer par les permissions basées sur les paramètres et les modules courants. La reconstruction peut prendre un certain temps si le contenu est important et les paramètres de permissions complexes. Après la reconstruction, le contenu utilisera automatiquement les nouvelles permissions.','fr',0,0),(3439,'Droits d\'accès au nœud','fr',0,0),(3440,'Une permission utilisée','fr',0,0),(3441,'@count permissions utilisées','fr',3440,1),(3442,'Trouver et gérer un contenu.','fr',0,0),(3443,'Gérer les types de contenu, incluant les valeurs par défaut, la promotion en page d\'accueil, les paramètres des commentaires, etc.','fr',0,0),(3444,'Modifier le type de contenu','fr',0,0),(3445,'Ne pas afficher les information de la contribution','fr',0,0),(3446,'Ce site est compatible avec <a href=\"@openid-net\">OpenID</a>, un moyen sécurisé de se connecter à de nombreux sites en n\'utilisant qu\'un seul nom d\'utilisateur et qu\'un seul mot de passe. OpenID peut réduire l\'obligation de gérer de nombreux noms d\'utilisateur et de mot de passe pour de nombreux sites.','fr',0,0),(3447,'Si vous avez déjà un OpenID, saisissez l\'URL de votre serveur OpenID ci-dessous (par ex.&nbsp;: mon-nom.openprovider.com). La prochaine fois que vous vous connecterez, vous pourrez utiliser cette URL à la place des nom d\'utilisateur et mot de passe ordinaires. Vous pouvez avoir plusieurs serveurs OpenID si vous le souhaitez&nbsp;; prenez juste le temps de les ajouter ici.','fr',0,0),(3448,'Le module OpenID permet aux utilisateurs de se connecter en utilisant le service d\'authentification unique OpenID. <a href=\"@openid-net\">OpenID</a> est une méthode sécurisée pour se connecter à de nombreux sites avec un seul nom d\'utilisateur et un seul mot de passe. Il ne requiert aucun logiciel spécial, et ne partage aucun mot de passe avec les sites auquels il est associé, pas plus qu\'avec les sites qui s\'y connectent. Le principal intérêt pour les utilisateurs est qu\'ils peuvent n \'avoir qu\'un seul mot de passe qu\'ils utilisent sur de nombreux sites. Cela signifie qu\'ils peuvent facilement mettre à jour leur unique mot de passe  à partir d\'un emplacement centralisé, au lieu d\'avoir à changer des dizaines de mots de passe un par un. Pour plus d\'information, voir le manuel en ligne à la section <a href=\"@handbook\">module OpenID</a>.','fr',0,0),(3449,'Se connecter avec OpenID','fr',0,0),(3450,'Pour se connecter en utilisant OpenID, un utilisateur doit déjà disposer d\'un compte OpenID. Les utilisateurs peuvent alors créer des comptes sur le site en utilisant leur OpenID, associer un ou plusieurs identifiants OpenID à un compte existant, et se connecter en utilisant un identifiant OpenID. Cela permet de réduire la résistance à l\'inscription, d\'améliorer la base des utilisateurs et de leur offrir un meilleur confort et une meilleure sécurité. Étant donné que le système OpenID de peut pas garantir qu\'un utilisateur est valide, la vérification par courriel reste nécessaire. Durant la connexion, les utilisateurs voient apparaitre une option pour entrer leur URL OpenID qui ressemble à ceci&nbsp;: <em>mon-nom.openidprovider.com</em>. Le site entre en communication avec le serveur OpenID, et lui demande d\'authentifier l\'identité de l\'utilisateur. Si l\'utilisateur est connecté à son serveur OpenID, le serveur répond en retour au site, en authentifiant l\'utilisateur. S\'il n\'est pas connecté, le serveur OpenID va demander son mot de passe à l\'utilisateur. À aucun moment, le site qui se connecte n\'enregistre le mot de passe OpenID de l\'utilisateur.','fr',0,0),(3451,'Un fois vous aurez vérifié votre adresse de courriel, vous pourrez vous connecter via OpenID.','fr',0,0),(3452,'Désolé, ce n\'est pas un OpenID valide. Assurez-vous d\'avoir saisi votre identifiant (ID) correctement.','fr',0,0),(3453,'Terminez l\'inscription en remplissant le formulaire ci-dessous. Si vous disposez déjà d\'un compte, vous pouvez <a href=\"@login\">vous connecter</a> maintenant et ajouter votre OpenID dans \"Mon compte\".','fr',0,0),(3454,'L\'enregistrement du compte, qui utilise des informations émises par votre forunisseur OpenID, a échoué pour une des raisons listées ci-dessous. Terminez l\'inscription en remplissant le formulaire ci-dessous.  Si vous disposez déjà d\'un compte, vous pouvez <a href=\"@login\">vous connecter</a> maintenant et ajouter votre OpenID dans \"Mon compte\".','fr',0,0),(3455,'OpenID requiert la présence de la bibliothèque BC Math pour PHP qui est manquante ou obsolète. Consultez la <a href=\"@url\">documentation de la bibliothèque PHP BC Math</a> afin d\'obtenir des informations pour corriger cela.','fr',0,0),(3456,'Le module Overlay permet d\'afficher les pages administratives de votre site au sein d\'un avant-plan Javascript qui se superpose à votre page lorsque vous cliquez sur le lien administratif, au lieu de remplacer la page dans la fenêtre du navigateur. Utilisez le lien de fermeture de l\'avant-plan pour retourner à la page que vous consultiez lorsque vous avez cliqué sur le lien. Pour plus d\'information, voir le manuel en ligne à la section <a href=\"@overlay\">module Overlay</a>.','fr',0,0),(3457,'Accéder à l\'avant-plan (overlay)','fr',0,0),(3458,'Voir les pages administratives dans l\'avant-plan.','fr',0,0),(3459,'Affiche l\'interface d\'administration de Drupal en avant-plan.','fr',0,0),(3460,'dialogue de @title','fr',0,0),(3461,'Spécifiez le chemin existant auquel vous voulez associer un alias. Par exemple&nbsp;: node/28, forum/1, taxonomy/term/1.','fr',0,0),(3462,'Le module Path vous permet de spécifier un chemin (path), ou une URL personnalisée, pour n\'importe quel chemin interne existant. Les alais ne doievnt pas être confondus avec les redirections d\'URL, qui vous permettent de rediriger une URL modifiée ou devenue inactive vers une nouvelle URL. De façon complémentaire, en rendantt les URL plus lisibles, les alias aide aussi les moteurs de recherche à indexer le contenu plus efficacement. Plusieurs alias peuvent être utilisés pour un seul chemin interne. Pour automatiser la création d\'alais de chemins, vous pouvez installer le module contribué <a href=\"@pathauto\">Pathauto</a>. Pour plus d\'information, voir le manuel en ligne à la section <a href=\"@path\">module Path</a>.','fr',0,0),(3463,'Création d\'alias','fr',0,0),(3464,'Les utilisateurs ayant les <a href=\"@permissions\">permissions</a> convenables peuvent créer des alias dans la section <em>Paramètres de chemin d\'URL</em> lorsqu\'ils créent ou éditent un contenu. Voici quelques exemple d\'alias&nbsp;: ','fr',0,0),(3465,'<em>membre/jeanne-lefevre</em> est l\'alias du chemin interne <em>user/123</em>','fr',0,0),(3466,'<em>a-propos-de-nous/equipe</em> est l\'alias du chemin interne <em>node/456</em>','fr',0,0),(3467,'Gérer les alias','fr',0,0),(3468,'Le module Path fournit un moyen pour rechercher et afficher une <a href=\"@aliases\">liste de tous les alias</a> en cours d\'utilisation dans votre site. Les alias peuvent être ajoutés, modifiés et supprimés à partir de cette liste.','fr',0,0),(3469,'Un alias définit un nom différent pour le chemin d\'une URL existante - par exemple, l\'alias \"a-propos\" pour le chemin de l\'URL \"node/1\". Un même chemin d\'URL peut avoir plusieurs alias.','fr',0,0),(3470,'Administrer les alias d\'URL','fr',0,0),(3471,'Créer et modifier des alias d\'URL','fr',0,0),(3472,'L\'alias est déjà utilisé.','fr',0,0),(3473,'Spécifiez optionnellement une autre URL qui permettra accéder à ce terme. Utiliser un chemin relatif et ne pas ajouter de barre oblique (slash) finale ou votre alias d\'URL ne fonctionnera pas.','fr',0,0),(3474,'Activation de l\'exécution du PHP dans les champs de texte.','fr',0,0),(3475,'Le module PHP filter permet aux utilisateurs ayant les permissions appropriées d\'incorporer du code PHP personnalisé qui sera exécuté lorsque les pages du site seront traitées. Bien que ce soit une fonctionnalité souple et puissance lorsqu\'elle est utilisée par un utilisateur de confiance et disposant d\'une bonne expérience en PHP, c\'est un facteur de risque significatif et dangereux entre les mains d\'un utilisateur inexpérimenté ou malveillant. Même un utilisateur de confiance peut compromettre le site accidentellement en insérant un code PHP incorrect ou mal formé. Seuls les utilisateurs les plus fiables doivent disposer des permissions leur permettant d\'utiliser le filtre PHP, et chaque code PHP ajouté par le biais du filtre PHP doit être soigneusement examiné avant d\'être mis en oeuvre. Des <a href=\"@php-snippets\">Exemples de fragments de code PHP (snippets)</a> peuvent être trouvés sur Drupal.org.','fr',0,0),(3476,'Utiliser PHP pour les paramètres','fr',0,0),(3477,'<p>Ajoute un bloc personnalisé, appelé \"Bienvenue\",  à votre site. Avec son format de texte paramétré sur \"Code PHP\" (ou un autre format acceptant les insertions de PHP), ajoutez ce qui suit dans le corps du bloc&nbsp;:</p>\n<pre>\nprint t(\'Bienvenue, cher visiteur ! Merci de votre passage.\');\n</pre>','fr',0,0),(3478,'<p>Pour afficher le nom d\'un utilisateur inscrit, utilisez ceci à la place&nbsp;:</p>\r\n<pre>\r\nglobal $user;\r\nif ($user->uid) {\r\n  print t(\'Bienvenue @name ! Merci de votre visite.\', array(\'@name\' => format_username($user)));\r\n}\r\nelse {\r\n  print t(\'Bienvenue, cher visiteur ! Merci de votre visite.\');\r\n}\r\n</pre>','fr',0,0),(3479,'Le module PHP a été désactivé. Tous les fragments de code PHP présents dans le contenu seront dorénavant visibles en tant que texte brut. Cela peut poser des problèmes de sécurité en dévoilant des informations sensibles, s\'il y en a, présentes dans le code PHP.','fr',0,0),(3480,'Le module Poll peut être utilisé pour créer des sondages ou des questionnaires simples qui affichent les résultats cumulés des votes. Un sondage (poll) est un bon moyen de recevoir un retour des utilisateurs du site et des membres de la communauté. Pour plus d\'information, voir le manuel en ligne à la section <a href=\"@poll\">module Poll</a>.','fr',0,0),(3481,'Création d\'un sondage','fr',0,0),(3482,'Les utilisateurs peuvent créer un sondage en cliquant sur Sondage dans la page <a href=\"@add-content\">Ajouter un nouveau contenu</a>, et en rédigeant la question à poser, les réponses possibles et en initialisant le compte des votes pour chaque réponse. Le statut (fermé ou actif) et la durée (période durant laquelle le sondage reste ouvert à de nouveaux votes) peuvent aussi être spécifiés.','fr',0,0),(3483,'Consultation des sondages','fr',0,0),(3484,'Vous pouvez visiter la page des <a href=\"@poll\">Sondages</a> pour voir tous les sondages en cours, ou, autrement, activer le bloc <em>Sondage le plus récent</em> sur la page <a href=\"@blocks\">Administration des blocs</a>. Pour participer à un sondage spécifique ou afficher ses résultats, vous pouvez cliquer sur le sondage lui-même.','fr',0,0),(3485,'Participer aux sondages','fr',0,0),(3486,'Annuler ou modifier ses propres votes','fr',0,0),(3487,'Consulter les résultats des votes','fr',0,0),(3488,'Votre vote a été annulé.','fr',0,0),(3489,'Pour activer le parcours de ce champ par valeur, entrez un titre pour la page des résultats. Le mot <code>%value</code> sera remplacé par la valeur correspondante. Un exemple de titre de page est \"Personnes dont la couleur favorite est le %value\". Ce n\'est utilisable que pour un champ public.','fr',0,0),(3490,'Pour activer le parcours de ce champ par valeur, entrez un titre pour la page des résultats. Un exemple de titre de page est \"Personnes ayant un emploi\". Ce n\'est utilisable que pour un champ public.','fr',0,0),(3491,'Ajouter des champs au profil par défault','fr',0,0),(3492,'Pour offrir la possibilité aux utilisateurs de saisir plus d\'informations à leur sujet, le module Profil permet l\'ajout de champs supplémentaires au profil utilisateur par défaut. Des exemples d\'ajouts classiques seraient <em>Adresse</em>, <em>Entreprise</em>, <em>Âge</em> ou <em>Â mon sujet</em>.','fr',0,0),(3493,'Pages d\'information utilisateur','fr',0,0),(3494,'Le module Profil permet l\'activation de liens pour voir plus d\'information au sujet des utilisateurs du site. Vous pouvez voir à la fois <a href=\"@profile\">une page de liste des utilisateurs</a>, et des pages plus spécifiques en cliquant sur les champs proposants un lien à partir de n\'importe quel profil. Par exemple, la liste <a href=\"@profile-country\">les gens qui vivent au Canada</a> sur Drupal.org affiche tous les utilisateurs qui ont saisis <em>Canada</em> dans le champs <em>Pays</em> de leur profil utilisateur.','fr',0,0),(3495,'Bloc d\'information sur l\'auteur','fr',0,0),(3496,'Le <em>bloc d\'informations sur l\'auteur</em> est un bloc créé par defaut par le module Profil qui peut être activé sur la <a href=\"@blocks\">page d\'administration des blocs</a>. Il montre aux visiteurs de votre site des informations sur l\'auteur de la page qu\'ils lisent.','fr',0,0),(3497,'Cette page liste les champs personnalisés existants pouvant être affiché sur la page <em>Mon compte</em> d\'un utilisateur. Pour fournir une structure, les champs similaires ou connexes peuvent être placés dans une catégorie. Pour ajouter une nouvelle catégorie (ou modifier une existante), modifiez un champ de profil et fournissez un nouveau nom de catégorie.','fr',0,0),(3498,'Enrichi vos contenus avec des métadonnées pour permettre aux autres applications (par exemple les moteurs de recherche, les agrégateurs de contenus) de mieux comprendre ses relations et attributs.','fr',0,0),(3499,'Activer les modules de recherche ','fr',0,0),(3500,'Les modules de recherche actifs ont été modifiés','fr',0,0),(3501,'Vous devez inclure au moins un mot-clé positif de 1 caractère ou plus.','fr',0,0),(3502,'Vous devez inclure au moins un mot-clé positif de @count caractères ou plus.','fr',3501,1),(3503,'Recherché %type pour %keys.','fr',0,0),(3504,'Le module Recherche offre la possibilité d\'indexer et de rechercher des contenus par mots-clés précis, et des utilisateurs par nom d\'utilisateur ou courriel. Pour plus d\'informations, consultez l\'aide en ligne pour le <a href=\"@search-module\">module Recherche</a>.','fr',0,0),(3505,'Recherche de contenu et d\'utilisateurs','fr',0,0),(3506,'Les utilisateurs avec la permission <em>Utiliser la recherche</em> peuvent le bloc de recherche et <a href=\"@search\">la page de recherche</a>. Les utilisateurs avec la permission <em>Voir le contenu publié</em> peuvent rechercher du contenu contenant exactement leurs mots-clé. Les utilisateurs avec la permission <em>Voir les profils utilisateur</em> peuvent rechercher des utilisateurs dont le nom contient le mot-clé, enfin ceux avec la permission <em>Administrer les utilisateurs</em> peuvent rechercher des utilisateurs par leur courriel. En outre, les utilisateurs avec la permission <em>Utiliser la recherche avancée</em> peuvent trouver du contenu en utilisant des méthodes de recherche et des filtres plus complexe en choisissant l\'option <em>Recherche avancée</em> sur la <a href=\"@search\">page de recherche</a>.','fr',0,0),(3507,'Indexer le contenu avec la tâche plannifiée','fr',0,0),(3508,'Configuration des paramètres de recherche','fr',0,0),(3509,'Le comportement d\'indexation peut être modifié en utilisant la <a href=\"@searchsettings\">page de configuration de la recherche</a>. Un utilisateur avec la permission </em>Administrer la recherche</em> peut contrôler les paramètres tel que le <em>Nombre d\'éléments à indexer à chaque excecution de la tâche plannifiée</em>, <em>la configuration d\'indexation</em> (longueur des mots), <em>les modules de recherche actifs</em>, et <em>le classement du contenu</em>, qui vous permet d\'ajuster la priorité avec laquelle un conteu indexé est renvoyé dans les résultats.','fr',0,0),(3510,'Le module de recherche inclut un <em>un formulaire de recherche</em> dans un bloc, qui peuvent être activé et configuré sur la <a href=\"@blocks\">page d\'administration des blocs</a>. Le bloc est disponible pour les utilisateurs ayant la permission <em>Rechercher dans le contenu</em>.','fr',0,0),(3511,'Module de recherche étendue','fr',0,0),(3512,'Par défaut, le module Recherche ne support que la recherche par mots clés exacts. Vous pouvez modifier ce comportement par l\'installation d\'un module STEMMING spécifique à votre langue (comme <a href=\"http://drupal.org/project/porterstemmer\">Porter Stemmer</a> pour l\'anglais américain), qui permet à des mots tels que marche, marcher, marchait d\'être trouvé par le module Recherche. Une autre approche consiste à utiliser des technologies de recherche tierces qui proposes des fonctionnalités de recherche STEMMING ou de mots partiels, comme <a href=\"http://drupal.org/project/apachesolr\">Apache Solr</a> ou <a href=\"http://drupal.org/project/sphinx\">Sphinx</a>. Ces modules ou d\'autres peuvent être téléchargé sur Drupal.org parmis les <a href=\"@contrib-search\">module contribué liés à la recherche</a>.','fr',0,0),(3513,'<ul>\r\n<li>Vérifiez que l\'orthographe est correcte.</li>\r\n<li>Supprimez les guillemets autour des expressions pour rechercher chaque mot séparément. <em>garage à vélo</em> retournera souvent plus de résultat que <em>&quot;garage à vélo&quot;</em>.</li>\r\n<li>Envisagez d\'élargir votre recherche avec <em>OR</em>. <em>garage OR vélo</em> retournera souvent plus de résultat que <em>garage à vélo</em>.</li>\r\n</ul>','fr',0,0),(3514,'Administrer la recherche','fr',0,0),(3515,'Utiliser la recherche','fr',0,0),(3516,'Utiliser la recherche avancée','fr',0,0),(3517,'Configurer les paramètres de pertinence pour la recherche et d\'auters options d\'indexation.','fr',0,0),(3518,'Choisissez un ensemble de raccourcis à utiliser','fr',0,0),(3519,'Choisissez un ensemble de raccourcis pour cet utilisateur','fr',0,0),(3520,'Vous utilisez maintenant le nouvel ensemble de raccourcis %set_name. Vous pouvez le modifier depuis cette page ou <a href=\"@switch-url\">changer pour un ensemble différent</a>.','fr',0,0),(3521,'%user utilise maintenant le nouvel ensemble de raccourci %set_name. Vous pouvez le modifier depuis cette page.','fr',0,0),(3522,'Vous utilisez désormais l\'ensemble de raccourcis %set_name.','fr',0,0),(3523,'%user utilise désormais l\'ensemble de raccourcis %set_name.','fr',0,0),(3524,'Changer d\'ensemble','fr',0,0),(3525,'L\'ensemble de raccourcis a été mis à jour.','fr',0,0),(3526,'Ajouter un nouveau raccourci','fr',0,0),(3527,'Modifier @shortcut','fr',0,0),(3528,'Le nom du raccourci','fr',0,0),(3529,'Le chemin du raccourci','fr',0,0),(3530,'Le lien doit correspondre à un chemin valide du site.','fr',0,0),(3531,'Le raccourci %link a été mis à jour.','fr',0,0),(3532,'Rajout d\'un raccourci pour %title.','fr',0,0),(3533,'Êtes-vous sûr de vouloir supprimer le raccourci %title ?','fr',0,0),(3534,'Le raccourci %title a été supprimé.','fr',0,0),(3535,'Impossible d\'ajouter un raccourci pour %title.','fr',0,0),(3536,'Ajout et suppression de raccourcis','fr',0,0),(3537,'Affichage des raccourcis','fr',0,0),(3538,'Vous pouvez afficher vos raccourcis en activant le bloc Raccourcis sur la <a href=\"@blocks\">page d\'administration des blocs</a>. Certains modules d\'administration affichent également vos raccourcis; par exemple, le <a href=\"@toolbar-help\">module <em>Toolbar</em></a> les affiche vers le haut de la page, à côté d\'un lien <em>Modifier les raccourcis</em>','fr',0,0),(3539,'Administrer les raccourcis','fr',0,0),(3540,'raccourcis @shortcut_set','fr',0,0),(3541,'Ajouter aux raccourcis %shortcut_set','fr',0,0),(3542,'Ajouter aux raccourcis','fr',0,0),(3543,'Supprimer des raccourcis %shortcut_set','fr',0,0),(3544,'Supprimer des raccourcis','fr',0,0),(3545,'Modifier les raccourcis','fr',0,0),(3546,'Ajouter un raccourci','fr',0,0),(3547,'Modifier un raccourci','fr',0,0),(3548,'Supprimer un raccourci','fr',0,0),(3549,'Permet aux utilisateur de gérer des listes de liens de raccourci configurables','fr',0,0),(3550,'La valeur @value est TRUE.','fr',0,0),(3551,'La valeur @value est FALSE.','fr',0,0),(3552,'La valeur @value est NULL.','fr',0,0),(3553,'La valeur @value n\'est pas NULL.','fr',0,0),(3554,'La valeur @first est égale à la valeur @second.','fr',0,0),(3555,'La valeur @first n\'est pas égale à la valeur @second.','fr',0,0),(3556,'La valeur @first est identique à la valeur @second.','fr',0,0),(3557,'La valeur @first n\'est pas identique à la valeur @second.','fr',0,0),(3558,'Le test ne s\'est pas terminé en raison d\'une erreur fatale.','fr',0,0),(3559,'Un lien avec le label %label a été trouvé.','fr',0,0),(3560,'Aucun lien avec le label %label n\'a été trouvé.','fr',0,0),(3561,'Un lien contenant href %href a été trouvé.','fr',0,0),(3562,'aucun lien contenant href %href n\'a été trouvé.','fr',0,0),(3563,'Lien %label (@url_target) cliqué depuis @url_before','fr',0,0),(3564,'L\'option @option du champs @id est sélectionnée.','fr',0,0),(3565,'L\'option @option du champs @id n\'est pas sélectionnée.','fr',0,0),(3566,'Par défaut Simpletest nettoiera les résultats après qu\'ils aient été vus sur la page de résultats, mais dans certains cas cela peut être utile de laisser les résultats en base. Les résultats peuvent être vus sur <em>admin/config/development/testing/[test_id]</em>. L\'identifiant (ID) du test peut être trouvé dans la base de données, dans la table simpletest, ou gardé en suivi lorsque les résultats sont vus la première fois. De plus, certains modules peuvent fournir plus d\'analyses ou fonctionnalités qui recquièrent ce paramètre pour être désactivés.','fr',0,0),(3567,'negociation GSS','fr',0,0),(3568,'NTLM','fr',0,0),(3569,'En toute sécurité','fr',0,0),(3570,'Le module Testing fournit un framework pour exécuter des tests unitaires automatisés. Il peut être utilisé pour vérifier un état de fonctionnement de Drupal avant et après les modifications du code ou bien comme un moyen pour les développeurs d\'écrire et d\'exécuter des tests pour leurs modules. Pour plus d\'informations, voir la section du <a href=\"@simpletest\">module Testing</a> du manuel en ligne.','fr',0,0),(3571,'Lancement des tests','fr',0,0),(3572,'Visitez la <a href=\"@admin-simpletest\">pages Tests</a> pour afficher une liste de tests disponibles. Pour exécuter l\'ensemble des tests, sélectionnez <em>tous</em> les tests ou bien sélectionnez des tests individuellement pour faire des tests plus ciblés. Attention, cela peut prendre plusieurs minutes avant que tous les tests ne soient terminés, voir la section <a href=\"@simpletest-api\">Documentation de l\'API des tests</a> du manuel en ligne.','fr',0,0),(3573,'Après l\'exécution des tests, un message sera affiché à côté de chaque groupe de test indiquant si ces tests ont réussi, ont échoué ou ont généré des exceptions. Une réussite signifie que le test a renvoyé les résultats attendus, tandis qu\'un échec signifie le contraire. Une exception indique normalement une erreur en dehors du test, tel qu\'un warning ou notice PHP. S\'il y a eu des échecs ou des exceptions, les résultats seront développés pour montrer les détails et les tests qui ont obtenu des échecs ou des exceptions seront indiqués dans des lignes rouge ou rose. Vous pouvez utilisez ces résultats pour revoir votre code et tests jusqu\'à ce qu\'ils réussissent.','fr',0,0),(3574,'Administrer les tests','fr',0,0),(3575,'L\'exécution du test s\'est terminée en @elapsed','fr',0,0),(3576,'Utiliser le bouton <em>Nettoyer l\'environnement</em> pour supprimer les fichiers et tables temporaires .','fr',0,0),(3577,'Le framework Testing nécessite que la restriction <a href=\"@open_basedir-url\">open_basedir</a> de PHP soit désactivée. Vérifiez la configuration de votre serveur web ou contactez votre hébergeur.','fr',0,0),(3578,'Le framework de test ne peut pas être installé car la bibliothèque PHP <a href=\"@curl_url\">cURL</a> n\'est pas disponible.','fr',0,0),(3579,'Le framework de test ne peut pas installé car l\'extension PHP <a href=\"@hash_url\">hash</a> est désactivée.','fr',0,0),(3580,'Restriction open_basedir de PHP','fr',0,0),(3581,'Débloquer l\'adresse IP','fr',0,0),(3582,'Bloquer l\'adresse IP','fr',0,0),(3583,'Le module Statistics vous montre à quelle fréquence une page est vue, qui l\'a vue, la page précédente que l\'utilisateur a visité (URL) et la date à laquelle elle a été vue. Ces statistiques sont utiles pour déterminer comment les utilisateurs visitent et naviguent sur votre site. Pour plus d\'informations, voir la section du <a href=\"@statistics\">module Statistics</a> du manuel en ligne.','fr',0,0),(3584,'Gestion des logs','fr',0,0),(3585,'Pour activer la collecte de statistiques, la case à cocher <em>Activer la journalisation des accès</em> sur la <a href=\"@statistics-settings\">page des paramètres Statistiques</a> doit être cochée. Le paramètre <em>Supprimer les journaux d\'accès plus anciens que</em> définit la durée pendant laquelle les informations restent dans le journal avant d\'être supprimées. Ce paramètre nécessite qu\'une <a href=\"@cron\">tâche planifiée (cron) de maintenance</a> soit correctement configurée afin de fonctionner.','fr',0,0),(3586,'Voir l\'utilisation du site','fr',0,0),(3587,'Le module Statistics peut vous aider à analyser les détails au sujet de vos utilisateurs et la façon dont ils utilisent le site. Le module propose 4 rapports :','fr',0,0),(3588,'La page<a href=\"@recent-hits\">Accès récents</a> affiche les informations concernant les dernières activités du site, incluant l\'URL et le titre de la page qui a été consultée, le nom d\'utilisateur (s\'il existe) et l\'adresse IP du visiteur.','fr',0,0),(3589,'Le <a href=\"@top-referrers\">Top des référents</a> affiche d\'où les visiteurs viennent (URL)','fr',0,0),(3590,'Le <a href=\"@top-pages\">Top des pages</a> affiche une liste de pages triées selon la fréquence à laquelle elles ont été vues.','fr',0,0),(3591,'Le <a href=\"@top-visitors\">Top des visiteurs</a> affiche les visiteurs les plus actifs et vous permet de bannir les utilisateurs abusifs.','fr',0,0),(3592,'Afficher le contenu populaire','fr',0,0),(3593,'Le module inclut un bloc <em>Contenu populaire</em> qui affiche les pages les plus vues et ceux vus en dernier. Pour utiliser ce bloc, activer <em>Compter le nombre d\'affichage des contenus</em> sur la <a href=\"@statistics-settings\">page des paramètres statistiques</a> et ensuite vous pouvez activer et configurer le bloc à partir de la <a href=\"@blocks\">page d\'administration des blocs</a>.','fr',0,0),(3594,'Compteur de pages vues','fr',0,0),(3595,'Le module Statistics inclut un compteur pour chaque page qui s\'incrémente à chaque fois que la page est vue. Pour utiliser le compteur, activer <em>Compter le nombre d\'affichage des contenus</em> sur la <a href=\"@statistics-settings\">page des paramètres statistiques</a> et définissez les <a href=\"@permissions\">droits</a> (<em>Voir les accès au contenu</em>) afin que les utilisateurs puissent voir le compteur.','fr',0,0),(3596,'Administrer les statistiques','fr',0,0),(3597,'Voir les statistiques d\'accès au contenu','fr',0,0),(3598,'Voir les accès au contenu','fr',0,0),(3599,'Contrôle des détails sur quoi et comment votre site enregistre les statistiques d\'accès.','fr',0,0),(3600,'Le module Syslog journalise les évènements en envoyant des messages à la fonction de journalisation du système d\'exploitation de votre serveur Web. Syslog est un outil d\'administration de la journalisation du système d\'exploitation qui fourni des informations intéressante à utiliser dans le cadre de la gestion système ou des audits de sécurité. Très utilisé dans les sites de moyenne et grande taille, Syslog fourni des outils de filtrage qui permettent aux messages d\'être routés par type et par gravité. Pour plus d\'information, voir les sections <a href=\'@syslog\'>module Syslog</a> du manuel en ligne et les sections <a href=\'@php_openlog\'>openlog</a> et <a href=\'@php_syslog\'>syslog</a> de PHP.','fr',0,0),(3601,'Jounalisation pour UNIX, Linux et Mac OS X','fr',0,0),(3602,'Sous UNIX, Linux et Mac OS X, le fichier <em>/etc/syslog.conf</em>definit la configuration du routage. Les messages peuvent être marqués avec les codes de <code>LOG_LOCAL0</code> à <code>LOG_LOCAL7</code>. Pour plus d\'informations sur les facilities de Syslog, les niveaux de sécurité et comment configurer <em>syslog.conf</em>, référez-vous à la page d\'aide sur \"syslog.conf\" de votre ligne de commande.','fr',0,0),(3603,'Journalisation pour Microsoft Windows','fr',0,0),(3604,'Sous Microsoft Windows, les messages sont toujours envoyés au journal d\'évènements en utilisant le code <code>LOG_USER</code>.','fr',0,0),(3605,'Fonction Syslog (journal système)','fr',0,0),(3606,'En fonction de la configuration du système, Syslog et les outils de journalisation utilisent ce code pour identifier ou filtrer les messages du journal du système entier.','fr',0,0),(3607,'L\'image %file n\'a pas pu être tournée car la fonction imagerorate() n\'est pas disponible danc cette installation de PHP.','fr',0,0),(3608,'L\'image %file n\'a pas pu être désaturée car la fonction imagefilter() n\'est pas disponible dans cette installation de php.','fr',0,0),(3609,'Capture d\'écran pour le thème !theme','fr',0,0),(3610,'Paramètres pour le thème !theme','fr',0,0),(3611,'Désactiver le thème !theme','fr',0,0),(3612,'Choisir !theme comme thème par défaut','fr',0,0),(3613,'Activer le thème !theme','fr',0,0),(3614,'Activer et choisir par défaut','fr',0,0),(3615,'Activer !theme comme thème par défaut','fr',0,0),(3616,'thème par défaut','fr',0,0),(3617,'Choisissez \"Thème par défaut\" pour toujours utiliser le même thème sur l\'ensemble du site.','fr',0,0),(3618,'Utiliser le thème d\'administration lors de la création ou de la modification de contenu','fr',0,0),(3619,'Le thème %theme a été activé.','fr',0,0),(3620,'Le thème %theme n\'a pas été trouvé.','fr',0,0),(3621,'%theme est le thème par défaut et il ne peut pas être désactivé.','fr',0,0),(3622,'Le thème %theme a été désactivé.','fr',0,0),(3623,'Merci de prendre en compte que le thème d\'administration est toujours le thème %admin_theme ; en conséquence, le thème de cette page reste inchangé. Toutefois, toutes les sections de ce site non relatives à l\'administration utilisent le thème par défaut %selected_theme','fr',0,0),(3624,'%theme est désormais le thème par défaut.','fr',0,0),(3625,'Vérification du statut de l\'utilisateur dans les commentaires','fr',0,0),(3626,'Ces paramètres existent seulement pour les thèmes basés sur le moteur de thème %engine.','fr',0,0),(3627,'Le logo n\'a pas pu être téléchargé sur le serveur.','fr',0,0),(3628,'L\'icône de favori n\'a pas pu être téléchargé sur le serveur.','fr',0,0),(3629,'Le chemin du logo personnalisé n\'est pas valide.','fr',0,0),(3630,'Le chemin de l\'icône de favori est invalide.','fr',0,0),(3631,'@module (<span class=\"admin-missing\">est incompatible avec</span> la version @version)','fr',0,0),(3632,'Incompatible avec cette version du cœur de Drupal. ','fr',0,0),(3633,'Cette version n\'est pas compatible avec Drupal !core_version et devrait être remplacé.','fr',0,0),(3634,'Souhaitez-vous continuer avec ce qui précède ?','fr',0,0),(3635,'Entrer une adresse IP valide.','fr',0,0),(3636,'Cette adresse IP est déjà bloquée.','fr',0,0),(3637,'Vous ne pouvez pas bloquer votre propre adresse IP.','fr',0,0),(3638,'L\'adresse IP %ip a été bloquée.','fr',0,0),(3639,'Êtes-vous sûr de vouloir supprimer %ip ?','fr',0,0),(3640,'L\'adresse IP %ip a été supprimée.','fr',0,0),(3641,'La façon dont il sera utilisé dépend du thème de votre site.','fr',0,0),(3642,'Nombre de contributions sur la page d\'accueil','fr',0,0),(3643,'Le nombre maximal de contributions affichées sur les pages de vue d\'ensemble comme la page d\'accueil.','fr',0,0),(3644,'Cette page est affichée lorsque l\'affichage du document demandé est refusé à l\'utilisateur actuel. Laisser vide pour afficher une page \"Accès refusé\" générique.','fr',0,0),(3645,'Cette page est affichée lorsque aucun contenu ne correspond au document demandé. Laisser vide pour afficher une page \"Page non trouvée\" générique.','fr',0,0),(3646,'Erreurs et avertissements','fr',0,0),(3647,'Effacer tous les caches','fr',0,0),(3648,'<strong class=\"error\">Configurer le<a href=\"!file-system\">répertoire de fichiers publics</a> pour rendre cette optimisation disponible.</strong>','fr',0,0),(3649,'Optimisation de la bande passante','fr',0,0),(3650,'Compression des pages cachées.','fr',0,0),(3651,'Chemin du système public de fichier','fr',0,0),(3652,'Un chemin sur le système de fichier local où seront stockés les fichiers publics. Ce répertoire doit exister et être accessible en écriture par Drupal. Ce répertoire doit être situé dans le répertoire d\'installation de Drupal et doit être accessible à partir d\'internet.','fr',0,0),(3653,'Chemin du système privé de fichier','fr',0,0),(3654,'Un chemin sur le système de fichier local où seront stockés les fichiers privés. Ce répertoire doit exister et être accessible en écriture par Drupal. Ce répertoire ne devrait pas être accessible à partir d\'internet.','fr',0,0),(3655,'Un chemin sur le système de fichier local où seront stockés les fichiers temporaires. Ce répertoire ne devrait pas être accessible à partir d\'internet.','fr',0,0),(3656,'Méthode de téléchargement par défaut','fr',0,0),(3657,'Ce paramètre défini la méthode de téléchargement préférée. L\'utilisation de fichiers publics est plus efficace mais elle ne fournit aucun contrôle des accès.','fr',0,0),(3658,'Aucune boite à outils d\'image n\'a été détectée. Drupal intègre un support pour les <a href=\'!gd-link\'>fonctions de traitement d\'images internes à PHP</a>, toutefois celles-ci n\'ont pas été détectées dans votre système. Vous pouvez consulter votre administrateur système pour qu\'il les active, ou essayer d\'utiliser une boite à outils externe.','fr',0,0),(3659,'Description de votre site, sera inclus dans chaque  ???','fr',0,0),(3660,'Fuseaux horaires','fr',0,0),(3661,'Les utilisateurs peuvent définir leur propre fuseau horaire.','fr',0,0),(3662,'Rappeler les utilisateurs lors de la connexion si leur fuseau horaire n\'est pas fixé.','fr',0,0),(3663,'Ne s\'applique que si les utilisateurs peuvent fixer leur fuseau horaire.','fr',0,0),(3664,'Fuseau horaire pour les nouveaux utilisateurs','fr',0,0),(3665,'Fuseau horaire par défaut.','fr',0,0),(3666,'Fuseau horaire vide.','fr',0,0),(3667,'Les utilisateurs peuvent choisir leur fuseau horaire à l\'inscription.','fr',0,0),(3668,'Aucun type de date disponible. <a href=\"@link\">Ajouter un type de date</a>.','fr',0,0),(3669,'Ajouter un type de date','fr',0,0),(3670,'Le type de date ne doit contenir que des caractères alphanumériques et des tirets bas.','fr',0,0),(3671,'Ce type de date existe déjà, saisir un type unique.','fr',0,0),(3672,'Nouveau type de date ajouté avec succès.','fr',0,0),(3673,'Mettre le site en mode maintenance','fr',0,0),(3674,'Message du mode maintenance','fr',0,0),(3675,'Message affiché aux visiteurs quand le site est en mode maintenance.','fr',0,0),(3676,'Utiliser des URLs de la forme <code>example.com/user</code> à la place de <code>example.com/?q=user</code>.','fr',0,0),(3677,'Si vous obtenez une erreur <em>Page non trouvée (404)</em> après avoir testé les URL simplifiées, référez-vous au <a href=\"@handbook\">manuel en ligne</a>.','fr',0,0),(3678,'Requiert : !module-list','fr',0,0),(3679,'Requis par: !module-list','fr',0,0),(3680,'Êtes-vous sûr de vouloir supprimer le type de date %type ?','fr',0,0),(3681,'Supprimer le type de date %type.','fr',0,0),(3682,'Aucun format de date personnalisé disponible. <a href=\"@link\">Ajouter un format de date</a>.','fr',0,0),(3683,'Affiché comme','fr',0,0),(3684,'Affiché comme %date','fr',0,0),(3685,'Un format de date défini par l\'utilisateur. Voir le <a href=\"@url\">manuel PHP</a> pour les options disponibles.','fr',0,0),(3686,'Enregistrer le format','fr',0,0),(3687,'Ce format existe déjà. Saisir un une chaine de format unique.','fr',0,0),(3688,'Le format de date personnalisé a été mis à jour.','fr',0,0),(3689,'Le format de date personnalisé a été ajouté.','fr',0,0),(3690,'Actions disponibles :','fr',0,0),(3691,'Créer une action avancée','fr',0,0),(3692,'Un label unique pour cette action avancée. Ce label sera affiché dans l\'interface des modules qui intègrent des actions, tels que le module Trigger.','fr',0,0),(3693,'Supprimer %ip','fr',0,0),(3694,'Thème actif','fr',0,0),(3695,'Thèmes actifs','fr',3694,1),(3696,'Thème inactif','fr',0,0),(3697,'Vous devez activer le module @required pour installer @module.','fr',0,0),(3698,'Vous devez activer les modules @required pour installer @module.','fr',3697,1),(3699,'Le module @module est manquant, donc le module suivant va être désactivé : @depends.','fr',0,0),(3700,'Jetons pour la configuration générale du site et pour d\'autres informations globales.','fr',0,0),(3701,'Jetons (<em>tokens</em>) liés au temps et aux dates.','fr',0,0),(3702,'Jetons (<em>tokens</em>) liés aux fichiers transférés.','fr',0,0),(3703,'URL (courte)','fr',0,0),(3704,'L\'URL de la page d\'accueil du site sans le protocole.','fr',0,0),(3705,'Format court','fr',0,0),(3706,'Une date au format \'court\'. (%date)','fr',0,0),(3707,'Format moyen','fr',0,0),(3708,'Une date au format \'moyen\'. (%date)','fr',0,0),(3709,'Format long','fr',0,0),(3710,'Une date au format \'long\'. (%date)','fr',0,0),(3711,'Une date dans un format personnalisé. Voir !php-date pour plus de détails.','fr',0,0),(3712,'la documentation PHP','fr',0,0),(3713,'Temps écoulé depuis','fr',0,0),(3714,'Timestamp brute','fr',0,0),(3715,'Une date au format timestamp UNIX (%date)','fr',0,0),(3716,'Une description optionnelle du fichier.','fr',0,0),(3717,'Le module System est constitutif du site, il fournit les fonctionnalités de base (mais extensibles) qui seront utilisées par les autres modules et par les thèmes. Certains des modules constitutifs de Drupal font partie du module System ou sont gérés par lui, cela comprend le système de cache, l\'activation et la désactivation des modules et des thèmes, la préparation et l\'affichage des pages d\'administration, ainsi que la configuration des paramètres fondamentaux du site. Un certain nombre d\'opérations clés du système de maintenance font aussi partie du module System. Pour plus d\'information, voir la section <a href=\"@system\">module System</a> du manuel en ligne.','fr',0,0),(3718,'Gestion des modules','fr',0,0),(3719,'Le module System permet aux utilisateurs disposant des droits appropriés d\'activer ou de désactiver des modules dans la <a href=\"@modules\">page d\'administration Modules</a>. Drupal est fourni avec un certain nombre de modules composant le coeur (<em>core</em>) et chaque module fournit un ensemble distinct de fonctionnalités qui peut être activé ou désactivé suivant les besoins du site. Beaucoup de modules provenant de la contribution des membres de la communauté Drupal sont téléchargeables sur la <a href=\"@drupal-modules\">page module de Drupal.org</a>.','fr',0,0),(3720,'Gestion des thèmes','fr',0,0),(3721,'Le module System permet aux utilisateurs disposant des droits appropriés d\'activer ou de désactiver les thèmes sur <a href=\"@themes\">la page d\'administration Apparence</a>. Les thèmes déterminent l\'apparence et la présentation de votre site. De nombreux thèmes sont fournis avec Drupal et des thèmes supplémentaires provenant de la communauté sont disponibles sur la <a href=\"@drupal-themes\">page theme de Drupal.org</a>.','fr',0,0),(3722,'Gestion du cache','fr',0,0),(3723,'Le module System permet aux utilisateurs ayant les droits appropriés de gérer la mise en cache depuis la <a href=\'@cache-settings\'>page des paramètres de Performance</a>. Drupal dispose d\'un robuste système de cache qui permet la réutilisation efficace des pages ou des éléments de page précédemment construits. Les pages appelées par les utilisateurs anonymes sont stockées dans un format compressé&nbsp;; en fonction de la configuration de votre site et du volume du trafic réalisé par les utilisateurs anonymes, le système de cache peut améliorer de façon significative la rapidité de votre site.','fr',0,0),(3724,'Procédure de maintenance du système','fr',0,0),(3725,'Configuration des paramètres de base du site','fr',0,0),(3726,'Le module System gère aussi les options de configuration de base de votre site, incluant <a href=\"@date-time-settings\">les paramètre de Date et heure</a>, <a href=\"@file-system\">les paramètres du Système de fichiers</a>, <a href=\"@clean-url\">le support des URL simplifiées</a>, <a href=\"@site-info\">le nom du Site et diverses informations</a> ainsi que <a href=\"@maintenance-mode\">le mode Maintenance</a> qui permet de mettre votre site temporairement hors ligne.','fr',0,0),(3727,'Configuration des actions','fr',0,0),(3728,'Les Actions sont des tâches particulières que le système peut exécuter, telles que dépublier un contenu ou exclure un utilisateur. Des modules, tels que le <a href=\"@trigger-help\">module Trigger</a>, peuvent déclencher ces actions lorsque certains évènement du système se produisent ; par exemple, quand une nouvelle contribution est ajoutée ou lorsqu\'un utilisateur se connecte. Des modules peuvent aussi enrichir la liste d\'actions disponibles. Visitez la <a href=\"@actions\">page Actions</a> pour configurer des actions.','fr',0,0),(3729,'Choisir et configurer le thème par défaut de votre site. D\'autres <a href=\"@themes\">thèmes</a> sont disponibles.','fr',0,0),(3730,'Télécharger des <a href=\"@modules\">modules contribués</a> additionnels pour étendre les fonctionnalités de Drupal.','fr',0,0),(3731,'Surveillez régulièrement et installez <a href=\"@updates\">les mises à jour disponibles</a> pour garder un site sécurisé et à jour. Exécutez toujours le <a href=\"@update-php\">script de mise à jour</a> à chaque fois qu\'un module est mis à jour.','fr',0,0),(3732,'Surveillez régulièrement et installez <a href=\"@updates\">les mises à jour disponibles</a> pour garder un site sécurisé et à jour. Exécutez toujours le <a href=\"@update-php\">script de mise à jour</a> à chaque fois qu\'un module est mis à jour.','fr',0,0),(3733,'Surveillez régulièrement et installez <a href=\"@updates\">les mises à jour disponibles</a> pour garder un site sécurisé et à jour. Exécutez toujours le <a href=\"@update-php\">script de mise à jour</a> à chaque fois qu\'un module est mis à jour. Activer le module Gestion des mise à jour pour mettre à jour et installer des modules ou thèmes.','fr',0,0),(3734,'Si vous faites une mise à jour vers une version plus récente de Drupal, d\'un module ou d\'un thème contribué, il est peut être nécessaire de lancer le <a href=\"@update-php\">script de mise à jour</a>.','fr',0,0),(3735,'Il y a deux types d\'actions : simples et avancés. Les actions simples ne demandent pas de configuration supplémentaire et sont listées ici automatiquement. Les actions avancées nécessitent d\'être créées et configurées avant d\'être utilisées car des options doivent être précisées ; par exemple, définir une adresse pour envoyer un courriel ou dépublier un contenu incluant certains mots. Pour créer une action avancée, sélectionnez l\'action à partir du menu déroulant dans la section action avancée ci-dessous et cliquez sur le bouton <em>Créer</em>.','fr',0,0),(3736,'Une action avancée propose des options de configuration supplémentaires qui peuvent être saisies ci-dessous. Il est recommandé de changer le champ <em>Description</em> afin d\'identifier plus précisement l\'action qui va se dérouler. Cette description sera affichée dans des modules tels que Trigger au moment d\'associer des actions aux évènements du système, donc il est préférable de décrire de façon aussi détaillée que possible (par exemple : \"envoyer un courriel à l\'équipe de modération\" plutôt que seulement \"envoyer un courriel\")','fr',0,0),(3737,'Administrer les modules','fr',0,0),(3738,'Administrer la configuration du site','fr',0,0),(3739,'Administrer les thèmes','fr',0,0),(3740,'Administrer les actions','fr',0,0),(3741,'Utiliser l\'aide et les pages d\'administrations','fr',0,0),(3742,'Utiliser le site en mode maintenance','fr',0,0),(3743,'Voir les rapports du site','fr',0,0),(3744,'Bloquer des adresses IP','fr',0,0),(1,'Fichiers publics','fr',0,0),(2,'Les fichiers publics locaux sont servis par le serveur web.','fr',0,0),(3745,'Les fichiers privés locaux sont servis par Drupal.','fr',0,0),(3,'Fichiers temporaires','fr',0,0),(4,'Fichiers locaux temporaires pour les apercus et le téléchargement de fichiers vers le serveur','fr',0,0),(3746,'Mettre à jour les modules','fr',0,0),(3747,'Mettre à jour les thèmes','fr',0,0),(3748,'SSH','fr',0,0),(3749,'Votre mot de passe n\'est pas sauvé dans la base de donnée et est seulement utilisé pour établir une connexion.','fr',0,0),(3750,'La connexion sera créée entre votre serveur web et la machine hébergeant les fichiers du serveur web. Dans la grande majorité des cas, ce sera la même machine, et \"localhost\" est correct.','fr',0,0),(3751,'Configurez votre <a href=\"@user-edit\">paramètre de fuseau horaire</a>.','fr',0,0),(3752,'Sélectionnez l\'heure locale et le fuseau horaire souhaité. Les dates et heures seront affichées selon ce fuseau horaire sur l\'ensemble du site.','fr',0,0),(3753,'Votre fuseau horaire sera automatiquement détecté si possible. Confirmez la selection et cliquer sur Enregistrer.','fr',0,0),(3754,'Aide du système','fr',0,0),(3755,'Le répertoire %directory n\'existe pas et n\'a pas pu être créé.','fr',0,0),(3756,'Le répertoire %directory existe mais n\'est pas accessible en écriture et il n\'a pas été possible de le rendre inscriptible.','fr',0,0),(3757,'L\'adresse de courriel à laquelle le message doit être envoyé OU utiliser [node:author:mail], [comment:author:mail], etc. si vous voulez envoyer un courriel à l\'auteur de la contribution originale.','fr',0,0),(3758,'Le message qui sera envoyé. Vous pouvez utiliser des chaînes de remplacement comme [node:title], [user:name], and [comment:body] pour représenter des données qui seront différentes à chaque message envoyé. Toutes les chaînes de remplacement ne seront pas disponibles dans tous les contextes.','fr',0,0),(3759,'Le message à afficher à l\'utilisateur courant. Vous pouvez utiliser des chaînes de remplacement comme [node:title], [user:name], and [comment:body] pour représenter des données qui seront différentes à chaque message envoyé. Toutes les chaînes de remplacement ne seront pas disponibles dans tous les contextes.','fr',0,0),(3760,'@zone : @date','fr',0,0),(3761,'Propulsé par <a href=\"@poweredby\">Drupal</a>','fr',0,0),(3762,'AHAH callback','fr',0,0),(3763,'Administrer les blocs, les types de contenu, les menus, etc.','fr',0,0),(3764,'Choisir et configurer votre thème','fr',0,0),(3765,'Activer le thème','fr',0,0),(3766,'Désactiver le thème','fr',0,0),(3767,'Choisir comme thème par défaut','fr',0,0),(3768,'Configurer les paramètres par défaut et spécifique du thème.','fr',0,0),(3769,'Blocage d\'adresses IP','fr',0,0),(3770,'Gérer les adresses IP bloquées.','fr',0,0),(3771,'Suppression d\'une adresse IP','fr',0,0),(3772,'Outils multimédia.','fr',0,0),(3773,'Outils liés aux services web.','fr',0,0),(3774,'Configurer la description du site, le nombre d\'élément par flux et si les flux doivent contenir les titres, les accroches ou le texte complet.','fr',0,0),(3775,'Outils de développement.','fr',0,0),(3776,'Mode maintenance','fr',0,0),(3777,'Mettre le site hors ligne pour une maintenance ou le remettre en ligne.','fr',0,0),(3778,'Jounalisation et erreurs','fr',0,0),(3779,'Paramètre pour la journalisation et les alertes des modules. Plusieurs modules peuvent rediriger les événements système de Drupal vers différentes destinations tel que le fichier syslog, la base de données, une adresse électroniques, etc.','fr',0,0),(3780,'Régionalisation et langue','fr',0,0),(3781,'Paramètres régionaux, localisation et traduction.','fr',0,0),(3782,'Paramètres pour le fuseau horaire et le pays par défaut du site.','fr',0,0),(3783,'Configurer le format d\'affichage de la date et de l\'heure.','fr',0,0),(3784,'Ajouter un nouveau type de date.','fr',0,0),(3785,'Supprimer un type de date','fr',0,0),(3786,'Permettre aux utilisateurs de supprimer un type de date configuré.','fr',0,0),(3787,'Configurer les chaînes de format d\'affichage pour la date et l\'heure.','fr',0,0),(3788,'Modifier le format de date','fr',0,0),(3789,'Permettre aux utilisateurs de modifier un format de date configuré.','fr',0,0),(3790,'Recherche et metadonnées','fr',0,0),(3791,'Recherche sur le site, metadonnée et SEO.','fr',0,0),(3792,'Configuration générale du système.','fr',0,0),(3793,'Outils d\'amélioration de l\'interface utilisateur.','fr',0,0),(3794,'Flux de travail du contenu, outils de flux de travail éditorial.','fr',0,0),(3795,'Rédaction de contenu','fr',0,0),(3796,'Paramètres liés à la mise en forme et à la rédaction de contenu.','fr',0,0),(3797,'L\'hôte !host n\'est plus bloqué car ce n\'est pas une adresse IP valide.','fr',0,0),(3798,'Inseré dans {role_permission} la persmission pour le rôle ID !id','fr',0,0),(3799,'Le système de cache aggressif a été désactivé et remplacé par le cache normal. Lisez la section cache de page dans default.settings.php pour plus d\'informations sur comment activer des fonctionnalités similaires.','fr',0,0),(3800,'%profile_name (%profile-%version)','fr',0,0),(3801,'plus d\'informations','fr',0,0),(3802,'La fonction phpinfo() a été désactivée pour des raisons de sécurité. Pour consulter les informations phpinfo() de votre serveur, modifiez vos paramètres PHP ou contactez l\'administrateur de votre serveur. Pour plus d\'informations, consultez la page <a href=\"@phpinfo\">Activer et désactiver phpinfo()</a> du manuel.','fr',0,0),(3803,'Pour exécuter le cron depuis l\'extérieur, allez sur <a href=\"!cron\">!cron</a>','fr',0,0),(3804,'Un essai automatisé de création de ce répertoire a échoué, probablement en raison d\'un problème de permissions. Afin de poursuivre l\'installation, veuillez soit créer le répertoire et modifier manuellement ses permissions, soit vous assurer que le programme d\'installation possède les permissions pour le créer automatiquement. Pour plus d\'informations, consultez INSTALL.txt ou le <a href=\"@handbook_url\">manuel en ligne</a>.','fr',0,0),(3805,'Les notifications de mises à jour ne sont pas activées. Il est <strong>fortement conseillé</strong> que vous activiez le module de statut des mises à jour (<em>update status</em>) depuis la <a href=\"@module\">page d\'administration des modules</a>, afin de rester à jour avec les dernières versions. Pour plus d\'informations, consultez la <a href=\"@update\">Page du manuel sur le statut des mises à jour</a>.','fr',0,0),(3806,'Votre configuration a été enregistrée.','fr',0,0),(3807,'Aucun vocabulaire disponible. <a href=\"@link\">Ajouter un vocabulaire</a>.','fr',0,0),(3808,'Aucun terme disponible. <a href=\"@link\">Ajouter un terme</a>.','fr',0,0),(3809,'Il n\'y a actuellement aucun contenu classé avec ce terme.','fr',0,0),(3810,'Jetons liés aux termes de taxonomie.','fr',0,0),(3811,'Jetons liés aux vocabulaires de taxonomie.','fr',0,0),(3812,'Le module Taxonomy vous permet de classer le contenu de votre site web. Pour classer le contenu, vous définissez des <em>vocabulaires</em>, qui contiennent des <em>termes</em> associés, puis assignez les vocabulaires aux types de contenu. pour plus d\'informations, consultez la section du manuel en ligne relative au <a href=\"@taxonomy\">module Taxonomy</a>.','fr',0,0),(3813,'Création des vocabulaires','fr',0,0),(3814,'Les utilisateurs possédant des <a href=\"@perm\">permissions</a> suffisantes peuvent créer des <em>vocabulaires</em> et <em>termes</em> depuis la <a href=\"@taxo\">Page des Taxonomies</a>. Celle-ci liste les termes et fournit une interface en glisser-déposer permettant de contrôler l\'ordre des termes et sous-termes au sein d\'un vocabulaire, de manière hiérarchique. Un <em>vocabulaire contrôlé</em> qui classerait la musique par genre, avec des termes et sous-termes pourrait ressembler à la structure ci-dessous :','fr',0,0),(3815,'<em>vocabulaire</em> : Musique','fr',0,0),(3816,'<em>terme</em> : Jazz','fr',0,0),(3817,'<em>sous-terme</em> : Swing','fr',0,0),(3818,'<em>sous-terme</em> : Fusion','fr',0,0),(3819,'<em>terme</em> : Rock','fr',0,0),(3820,'<em>sous-terme</em> : Rock Country','fr',0,0),(3821,'<em>sous-terme</em> : Hard rock','fr',0,0),(3822,'Vous pouvez assigner un sous-terme à plusieurs termes parents. Par exemple, <em>fusion</em> peut être assigné à la fois à <em>rock</em> et <em>jazz</em>.','fr',0,0),(3823,'Les termes d\'un <em>vocabulaire à étiquetage libre</em> peuvent être construits progressivement, au fur et mesure que vous créez ou modifiez du contenu. C\'est souvent le cas pour des applications de type blog ou gestion de photos.','fr',0,0),(3824,'Assignation des vocabulaires aux types de contenu','fr',0,0),(3825,'Avant de pouvoir utiliser un nouveau vocabulaire pour classer votre contenu, un nouveau champ de terme de Taxonomie doit être ajouté à un <a href=\"@ctedit\">type de contenu</a> sur sa page <em>gérer les champs</em>. Lors de l\'ajout d\'un champ taxonomie, vous choisirez un <em>widget</em> utilisé pour la saisir des informations de taxonomie sur la page d\'édition du contenu : une liste déroulante, des cases à cocher, des boutons radio, ou un champ à auto-complétion (pour construire des vocabulaires en étiquetage libre). Après avoir choisi le type de champ et le widget, sur la page suivante des <em>paramètres de champ</em>, vous pourrez sélectionner le vocabulaire désiré, décider si un ou plusieurs termes du vocabulaire peuvent être choisis, ainsi que d\'autres paramètres. Le même vocabulaire peut être ajouté à plusieurs types de contenu, à l\'aide de la section \"Ajouter un champ existant\" de la page de gestion des champs.','fr',0,0),(3826,'Classement des contenus','fr',0,0),(3827,'Après avoir assigné le vocabulaire au type de contenu, vous pourrez commencer à classer votre contenu. Le champ apparaîtra avec les termes sur la page de modification de contenu, lors de la modification ou de l\'<a href=\"@addnode\">ajout d\'un nouveau contenu</a>.','fr',0,0),(3828,'Vue des listes et des flux RSS par terme','fr',0,0),(3829,'Chaque terme de taxonomie fournit automatiquement une page listant le contenu qui possède ce classement, et un flux RSS correspondant. Par exemple, si un terme de taxonomie <em>rock country</em> possède l\'ID 123 (vous pouvez le voir regardant l\'URL lors du survol d\'un terme possédant un lien, sur lequel vous pouvez cliquer pour naviguer vers la page de liste), alors vous pourrez trouver cette liste à l\'adresse <em>taxonomy/term/123</em>. Le flux RSS utilisera l\'adresse <em>taxonomy/term/123/feed</em> (l\'icône RSS s\'affichera automatiquement dans la barre d\'adresse de votre navigateur à l\'affichage de cette page).','fr',0,0),(3830,'Extension du module Taxonomy','fr',0,0),(3831,'Il existe de <a href=\"@taxcontrib\">nombreux modules contribués</a> qui étende le comportement du module Taxonomy, à la fois pour l\'affichage et l\'organisation des termes.','fr',0,0),(3832,'La Taxonomie sert à catégoriser le contenu. Les termes sont regroupés dans des vocabulaires. Par exemple, un vocabulaire appelé \"Fruit\" contiendra les termes \"Pomme\" et \"Banane\".','fr',0,0),(3833,'Vous pouvez réorganiser les termes dans %capital_name en utilisant les croix de glisser-déposer, et grouper des termes sous un terme parent en les glissant en dessou et à droite du parent.','fr',0,0),(3834,'%capital_name contient des termes groupés sous des termes parents. Vous pouvez ré-organiser les termes dans %capital_name en utilisant les croix de glisser-déposer.','fr',0,0),(3835,'%capital_name contient des termes avec des parents multiples. Le glisser-déposer de termes avec des parents multiples n\'est pas supporté, mais vous pouvez ré-activer le support du glisser-déposer en modifiant chaque terme pour qu\'il n\'inclue qu\'un seul parent.','fr',0,0),(3836,'Administrer les vocabulaires et termes','fr',0,0),(3837,'Modifier les termes dans %vocabulary','fr',0,0),(3838,'Supprimer les termes de %vocabulary','fr',0,0),(3839,'Page d\'un terme de taxonomie','fr',0,0),(3840,'Référence à un terme','fr',0,0),(3841,'Ce champ stocke une référence à un terme de taxonomy.','fr',0,0),(3842,'Widget d\'auto-complétion de terme (étiquetage)','fr',0,0),(3843,'Le vocabulaire fournissant les options de ce champ.','fr',0,0),(3844,'Le module Toolbar affiche des liens vers les éléments du plus haut niveau du menu d\'administration, ainsi que des liens d\'autres modules en haut de l\'écran. Pour plus d\'informations, consultez le manuel en ligne à propos du <a href=\"@toolbar\">module Toolbar</a>.','fr',0,0),(3845,'Affichage des liens d\'administration','fr',0,0),(3846,'Utiliser la barre d\'outils d\'administration','fr',0,0),(3847,'Basculer la visibilité du tiroir','fr',0,0),(3848,'Fournit une barre d\'outils affichant les élements de plus haut niveau du menu d\'administration, ainsi que des liens provenant d\'autres modules.','fr',0,0),(3849,'Le module Tracker affiche les contenus les plus récemment ajoutés et mis à jour sur votre site, et vous permet de suivre le nouveau contenu créé par chaque utilisateur. Ce module ne possède pas d\'options de configuration. Pour plus d\'informations, consultez la section du manuel en ligne concernant le <a href=\"@tracker\">module Tracker</a>.','fr',0,0),(3850,'Le module Tracker ajoute un nouvel élément de menu au menu de Navigation, appelé <em>Contenu récent</em>. Vous pouvez configurer les éléments de menu par le biais de la <a href=\"@menus\">Page d\'administration des Menus</a>.','fr',0,0),(3851,'Suivi du contenu du site nouveau et mis à jour','fr',0,0),(3852,'La page <a href=\'@recent\'>Contenu Récent</a> affiche le contenu nouveau et mis à jour dans l\'ordre anté-chronologique, en listant le type de contenu, le titre, le nom de l\'auteur, le nombre de commentaires et l\'heure de la dernière mise à jour. Le contenu est considéré comme modifié lorsque des changements ont lieu dans le texte, ou lorsque des nouveaux commentaires sont ajoutés. L\'onglet <em>Mon contenu récent</em> limite l\'affichage de cette liste à l\'utilisateur actuellement connecté.','fr',0,0),(3853,'Suivi du contenu propre à un utilisateur','fr',0,0),(3854,'Afin de suivre le contenu nouvellement créé ou mis à jour par un utilisateur donné, sélectionnez l\'onglet <em>Suivi</em> depuis la page de profil de l\'utilisateur.','fr',0,0),(3855,'Tout le contenu récent','fr',0,0),(3856,'Mon contenu récent','fr',0,0),(3857,'Suivre le contenu','fr',0,0),(3858,'Active le suivi du contenu récent pour les utilisateurs.','fr',0,0),(3859,'Le module Content translation permet au contenu d\'être traduit dans différentes langues. Fonctionnant avec le <a href=\"@locale\">module Locale</a> (qui gère les langues activées et fournit des traductions pour l\'interface du site), le module Content Translation est la clé de voûte pour créer et maintenir un contenu de site traduit. Pour plus d\'informations, consultez la section du manuel en ligne sur le <a href=\"@translation\">module Content translation</a>.','fr',0,0),(3860,'Configuration des types de contenu pour la traduction','fr',0,0),(3861,'Afin de configurer un type de contenu donné pour la traduction, visitez la page <a href=\"@content-types\">Types de contenu</a>, et cliquez sur le lien <em>modifier</em> du type de contenu. Dans la section <em>Options de publication</em>, sélectionnez la valeur <em>Activé, avec traduction</em> sous <em>Support Multilingue</em>.','fr',0,0),(3862,'Assignation d\'une langue au contenu','fr',0,0),(3863,'Utilisez la liste déroulante <em>Langue</em> afin de sélectionner la langue appropriée lors de la création ou de la modification du contenu.','fr',0,0),(3864,'Traduction du contenu','fr',0,0),(3865,'Les utilisateurs avec le droit <em>traduire le contenu</em> peuvent traduire le contenu, si le type de contenu a été configurer pour accepter les traductions. Pour traduite le contenu, sélectionner l\'onglet <em>Traduction</em> sur la page du contenu, sélectionnez la langue pour laquelle vous voulez fournir du contenu, et enfin, saisissez ce contenu.','fr',0,0),(3866,'Maintenance des traductions','fr',0,0),(3867,'Si la modification d\'un contenu dans une langue exige que les versions traduites soient aussi mises à jour pour refléter les changements, utilisez la case à cocher <em>Marquer les traductions comme non à jour</em>, pour marquer les traductions comme non à jour, et ayant besoin d\'une révision. Chaque traduction peut être marquée individuellement pour révision en sélectionnant la case à cocher <em>Cette traduction doit être mise à jour</em> sur le formulaire de modification de la traduction.','fr',0,0),(3868,'Traduire le contenu','fr',0,0),(3869,'Une traduction existe déjà pour cette langue.','fr',0,0),(3870,'Déclencheur : !description','fr',0,0),(3871,'Aucune action n\'est disponible pour ce déclencheur. <a href=\"@link\">Ajouter une action</a>.','fr',0,0),(3872,'Action de sauvegarde (%save_aid) manquante ou non définir pour l\'action %aid.','fr',0,0),(3873,'L\'action %label a été ajoutée, et est obligatoire pour enregistrer la modification de la propriété.','fr',0,0),(3874,'L\'action %label a été déplacée pour enregistrer la modification de la propriété.','fr',0,0),(3875,'Les <em>déclencheurs</em> sont des événements de votre site, tel que l\'ajout d\'un nouveau contenu ou encore la connexion d\'un utilisateur. Le module Trigger associe ces déclencheurs à des <em>actions</em> (tâches fonctionnelles), telles que dépublier les contenus contenant certains mots-clés, ou bien envoyer un courriel à l\'administrateur. La <a href=\"@url\">page de paramètres des actions</a> contient une liste des actions existantes, et vous offre la possibilité de créer et configurer des <em>actions avancées</em> (i.e. des actions nécessitant un paramétrage, tel qu\'une adresse de courriel ou une liste de mots interdits).','fr',0,0),(3876,'Le module Trigger permet d\'exécuter des <em>actions</em> lorsque certains <em>déclencheurs</em> sont exécutés sur votre site. Les déclencheurs sont des événements, tels que l\'ajout d\'un nouveau contenu à votre site, ou la connexion d\'un utilisateur ; les actions sont des tâches, telles que la dépublication d\'un contenu ou l\'envoi d\'un courriel à un administrateur. Pour plus d\'information, consultez la section sur le <a href=\"@trigger\">module Trigger</a> dans le manuel en ligne .','fr',0,0),(3877,'Configuration des déclencheurs et des actions','fr',0,0),(3878,'La combinaison des actions et des déclencheurs permet d\'accomplir de nombreuses tâches utiles, telles que l\'envoi d\'un courriel à un administrateur si un compte utilisateur est supprimé, ou encore la dépublication automatique de commentaires qui contiennent des mots donnés. Pour paramétrer une combinaison déclencheur/action, commencez par visiter la <a href=\"@actions-page\">Page de configuration des actions</a>, d\'où vous pourrez soit vérifier que l\'action souhaitée est déjà listée, soit créer une nouvelle action <em>avancée</em>. Vous aurez besoin de paramétrer une action avancée s\'il existe des options de configuration pour votre combinaison déclencheur/action, telles que spécifier une adresse e-mail ou une liste de mots interdits. Après avoir configuré ou vérifié votre action, visitez la <a href=\"@triggers-page\">Page de configuration des déclencheurs</a> et choisissez l\'onglet approprié (Commentaire, Taxonomie, etc...), d\'où vous pourrez assigner l\'action à exécuter lorsque l\'événement déclencheur se produit.','fr',0,0),(3879,'Lors de l\'enregistrement d\'un nouveau contenu ou de la mise à jour d\'un contenu existant','fr',0,0),(3880,'Après l\'enregistrement d\'un contenu mis à jour','fr',0,0),(3881,'Lors de l\'enregistrement d\'un nouveau commentaire ou d\'un commentaire existant','fr',0,0),(3882,'Après la création d\'un nouveau compte utilisateur','fr',0,0),(3883,'Après la mise à jour d\'un compte utilisateur','fr',0,0),(3884,'Configurer quand exécuter les actions.','fr',0,0),(3885,'Installation des mises à jour','fr',0,0),(3886,'Préparation de la mise à jour de votre site','fr',0,0),(3887,'Installation de %project','fr',0,0),(3888,'Préparation de l\'installation','fr',0,0),(3889,'Erreur d\'installation / de mise à jour','fr',0,0),(3890,'%project_name a été installé avec succès','fr',0,0),(3891,'La mise à jour a été terminée avec succès. Votre site a été retiré du mode maintenance.','fr',0,0),(3892,'La mise à jour a été achevée avec succès.','fr',0,0),(3893,'La mise à jour a échoué ! Consultez le journal ci-dessous pour plus d\'informations.','fr',0,0),(3894,'La mise à jour a échoué ! Consultez le journal ci-dessous pour plus d\'information. Votre site est toujours en mode maintenance.','fr',0,0),(3895,'L\'installation a été réalisée avec succès. Votre site n\'est plus en mode maintenance.','fr',0,0),(3896,'L\'installation a été réalisée avec succès.','fr',0,0),(3897,'L\'installation a échoué&nbsp;! Consultez le journal ci-dessous pour plus d\'informations.','fr',0,0),(3898,'L\'installation a échoué&nbsp;! Consultez le journal ci-dessous pour plus d\'informations. Votre site est toujours en mode maintenance.','fr',0,0),(3899,'La récupération des données de mise à jour disponibles a échoué.','fr',0,0),(3900,'Aucune donnée de mise à jour disponible','fr',0,0),(3901,'Vérification des données de mise à jour disponibles','fr',0,0),(3902,'Essai de vérification des données de mises à jour disponibles ...','fr',0,0),(3903,'Erreur à la vérification des données de mises à jour disponibles.','fr',0,0),(3904,'Vérification des données de mises à jour disponibles ...','fr',0,0),(3905,'Les données de mises à jour disponibles pour %title ont été vérifiées.','fr',0,0),(3906,'Echec lors de la vérification des données de mises à jour disponibles pour %title.','fr',0,0),(3907,'Une erreur s\'est produite en essayant de récupérer les données de mises à jour disponibles.','fr',0,0),(3908,'Les information de mise à jour disponible pour un projet ont été vérifiées.','fr',0,0),(3909,'Les information de mise à jour disponible pour @count projets ont été vérifiées.','fr',3908,1),(3910,'Èchec de récupération des informations de mise à jour d\'un projet.','fr',0,0),(3911,'Èchec de récupération des informations de mise à jour de @count projets.','fr',3910,1),(3912,'Il y a eu un problème à la récupération des informations de mise à jour. Veuillez ré-essayer plus tard.','fr',0,0),(3913,'(Thème)','fr',0,0),(3914,'(Notes de version)','fr',0,0),(3915,'Cette mise à jour est une mise à jour de version majeure, ce qui signifie qu\'elle n\'est peut-être pas rétrocompatible avec votre version actuellement en fonction. Il est recommandé que vous lisiez les notes de version et, le cas échéant, continuiez à vos risques et périls.','fr',0,0),(3916,'(Mise à jour de sécurité)','fr',0,0),(3917,'(Non supportée)','fr',0,0),(3918,'Tous vos projets sont à jour.','fr',0,0),(3919,'Télécharger ces mises à jour','fr',0,0),(3920,'Des mises à jour manuelles sont requises','fr',0,0),(3921,'Les mises à jour du cœur de Drupal ne sont pas supportées pour le moment.','fr',0,0),(3922,'Vous devez sélectionner au moins un projet à mettre à jour.','fr',0,0),(3923,'Téléchargement des mises à jour','fr',0,0),(3924,'Préparation au téléchargement des mises à jour sélectionnées','fr',0,0),(3925,'Le téléchargement des mises à jour a échoué :','fr',0,0),(3926,'Les mises à jour ont été téléchargées avec succès.','fr',0,0),(3927,'Erreur fatale en essayant de télécharger.','fr',0,0),(3928,'Sauvegardez votre base de données et votre site avant de continuer. <a href=\"@backup_url\">Apprenez comment le faire</a>.','fr',0,0),(3929,'Effectuer les mises à jour avec le site en mode maintenance (fortement recommandé)','fr',0,0),(3930,'Installer depuis une URL','fr',0,0),(3931,'Par exemple : %url','fr',0,0),(3932,'Transférer une archive de module ou de thème à installer','fr',0,0),(3933,'Par exemple : %filename depuis votre ordinateur local','fr',0,0),(3934,'Vous devez soit fournir une URL, soit transférer une archive à installer.','fr',0,0),(3935,'L\'URL fournie n\'est pas valide.','fr',0,0),(3936,'Impossible de récupérer le projet Drupal depuis %url.','fr',0,0),(3937,'L\'archive spécifiée ne contient aucun fichier.','fr',0,0),(3938,'Impossible de déterminer le nom de %project.','fr',0,0),(3939,'%project est déjà installé.','fr',0,0),(3940,'Impossible d\'extraire %file, ce n\'est pas une archive valide.','fr',0,0),(3941,'Téléchargement de %project','fr',0,0),(3942,'Echec du téléchargement de %project depuis %url','fr',0,0),(3943,'Contient :','fr',0,0),(3944,'Activé : %includes','fr',0,0),(3945,'Désactivé : %disabled','fr',0,0),(3946,'%base_theme (!base_label)','fr',0,0),(3947,'Dépend de : !basethemes','fr',0,0),(3948,'Requis par : %subthemes','fr',0,0),(3949,'Le module Update manager vérifie périodiquement s\'il existe de nouvelles versions du logiciel de votre site (y compris les modules et thèmes contribués) et avertit les administrateurs des mises à jour disponibles. Afin de pouvoir fournir les informations de mise à jour, des statistiques d\'usage anonymes sont envoyées à Drupal.org. Si vous le souhaitez, vous pouvez désactiver le module Update manager depuis la <a href=\'@modules\'>Page d\'administration des modules</a>. Pour plus d\'information, voir la section <a href=\'@update\'>Update manager</a> du manuel en ligne.','fr',0,0),(3950,'Le Gestionnaire de mises à jour permet aussi aux administrateurs de mettre à jour et d\'installer des modules et des thèmes au travers de l\'interface d\'administration.','fr',0,0),(3951,'Vérification des mises à jour disponibles','fr',0,0),(3952,'Un rapport des <a href=\"@update-report\">mises à jour disponibles</a> vous préviendra de la disponibilité au téléchargement de nouvelles versions. Vous pouvez configurer les options de fréquence de vérification des mises à jour (qui sont réalisées à l\'exécution de la <a href=\"@cron\">tâche planifiée (cron) de maintenance</a>) et les notifications par courriel sur la page de <a href=\"@update-settings\">Paramètres du Gestionnaire de mises à jour</a>.','fr',0,0),(3953,'Exécution des mises à jour au travers de l\'interface utilisateur','fr',0,0),(3954,'Le module Update manager permet aux administrateurs de réaliser des mises à jour directement par l\'interface d\'administration. En haut des pages de <a href=\"@modules_page\">modules</a> et <a href=\"@themes_page\">thèmes</a>, vous verrez un lien pour mettre à jour vers les nouvelles versions. Il vous amènera à la <a href=\"@update-page\">page de mise à jour</a>, où vous trouverez une liste de toutes les mises à jour manquantes, et confirmerez pour lesquelles vous voulez mettre à jour. A cet endroit, l\'on vous demandera votre mot de passe FTP/SSH, qui tranfèrera alors les fichier vers votre installation Drupal, écrasant vos anciens fichiers. Vous pouvez trouver plus d\'instructions détaillées dans le <a href=\"@update\">manuel en ligne</a>.','fr',0,0),(3955,'Installation de nouveaux modules et de nouveaux thèmes à partir de l\'interface utilisateur','fr',0,0),(3956,'Vous pouvez aussi installer de nouveaux modules et thèmes par la même méthode, par la <a href=\"@install\">page d\'installation</a>, ou en cliquant sur le lien <em>Installer un nouveau module/thème</em> en haut des pages de <a href=\"@modules_page\">modules</a> et <a href=\"@themes_page\">thèmes</a>. Le cas échéant, l\'on vous demandera de fournir soit une URL du téléchargement, soit de transférer un fichier packagé de la version depuis votre ordinateur local.','fr',0,0),(3957,'Aucune information de mise à jour disponible. <a href=\"@run_cron\">Exécutez la tâche planifiée (cron)</a> ou <a href=\"@check_manually\">vérifiez manuellement</a>.','fr',0,0),(3958,'Vous pouvez installer automatiquement vos mises à jour manquantes en utilisant le Gestionnaire de mise à jour :','fr',0,0),(3959,'Votre site est actuellement configuré pour envoyer ces courriels lorsqu\'une mise à jour est disponible. Pour n\'être  prévenu que pour les mises à jour de sécurité, !url.','fr',0,0),(3960,'Votre site est actuellement configuré pour envoyer ces courriels seulement lorsque des mises à jour de sécurité sont disponilbles. Pour être prévenu de toute mise à jour disponible, !url.','fr',0,0),(3961,'La version installée comporte au moins un module ou un thème qui n\'est plus supporté à ce jour. Le mettre à jour ou le désactiver est fortement recommandé. Veuillez consulter la page d\'accueil du projet en question pour plus de détails.','fr',0,0),(3962,'Il y a eu un problème à la vérification des <a href=\"@update-report\">mises à jour disponibles</a> pour Drupal.','fr',0,0),(3963,'Il y a eu un problème à la vérification des <a href=\"@update-report\">mises à jour disponibles</a> pourvos modules ou thèmes.','fr',0,0),(3964,'Consultez la page des <a href=\"@available_updates\">mises à jour disponibles</a> pour plus d\'informations et pour installer les mises à jour manquantes.','fr',0,0),(3965,'Prêt pour la mise à jour','fr',0,0),(3966,'Gestionnaire de mises à jour','fr',0,0),(3967,'Vérifie les mises à jour disponibles, et peut installer ou mettre à jour de manière sécurisée vos modules et thèmes via une interface web.','fr',0,0),(3968,'Aucune personne disponible.','fr',0,0),(3969,'Ce rôle recevra automatiquement les nouveaux droits à chaque fois qu\'un module est activé. La modification de ce paramètre n\'affectera pas les droits existants.','fr',0,0),(3970,'Inscription et annulation','fr',0,0),(3971,'Qui peut enregistrer des comptes ?','fr',0,0),(3972,'Seulement les administrateurs','fr',0,0),(3973,'Les visiteurs, mais l\'approbation d\'un administrateur est requise','fr',0,0),(3974,'Exiger la vérification de l\'adresse de courriel lorsqu\'un visiteur crée un compte.','fr',0,0),(3975,'Les nouveaux utilisateurs seront obligés de valider leur adresse de courriel avant de se connecter au site et un mot de passe généré par le système leur sera assigné. Si ce paramètre est désactivé, les utilisateurs seront connectés immédiatement après leur inscription, et pourront définir leur propre mot de passe lors de l\'inscription.','fr',0,0),(3976,'Lors de l\'annulation d\'un compte utilisateur','fr',0,0),(3977,'Les utilisateurs avec les <a href=\"@permissions-url\">droits</a> %select-cancel-method ou %administer-users peuvent supplanter cette méthode par défaut.','fr',0,0),(3978,'Choisissez une méthode pour annuler un compte','fr',0,0),(3979,'Administrer les utilisateurs','fr',0,0),(3980,'Personnalisation','fr',0,0),(3981,'Activer les signatures.','fr',0,0),(3982,'Le répertoire %directory n\'existe pas ou n\'est pas accessible en écriture.','fr',0,0),(3983,'Activer les images des utilisateurs','fr',0,0),(3984,'Répertoire des images','fr',0,0),(3985,'Style d\'affichage des images','fr',0,0),(3986,'Le style sélectionné sera utilisé à l\'affichage, alors que l\'image originale sera conservée. Les styles peuvent être configurés depuis la zone d\'administration <a href=\"!url\">Style des images</a>.','fr',0,0),(3987,'Dimensions pour le transfert des images','fr',0,0),(3988,'Taille de fichier pour le transfert des images','fr',0,0),(3989,'Courriels','fr',0,0),(3990,'Bienvenue (nouvel utilisateur créé par un administrateur)','fr',0,0),(3991,'Modifier les courriels de bienvenue envoyés aux nouveaux comptes utilisateur créés par un administrateur.','fr',0,0),(3992,'Bienvenue (en attente d\'approbation)','fr',0,0),(3993,'Modifier les courriels de bienvenue envoyés aux nouveaux membres lors de leur inscription, lorsqu\'une approbation administrative est requise.','fr',0,0),(3994,'Bienvenue (aucune approbation requise)','fr',0,0),(3995,'Modifier les courriels de bienvenue envoyés aux nouveaux membres lors de leur inscription, lorsqu\'aucune approbation administrative n\'est requise.','fr',0,0),(3996,'Récupération de mot de passe','fr',0,0),(3997,'Modifier les courriels envoyés aux utilisateurs demandant un nouveau mot de passe.','fr',0,0),(3998,'Activation du compte','fr',0,0),(3999,'Activer et modifier les courriels envoyés aux utilisateurs à l\'activation de leur compte (lorsqu\'un administrateur active le compte d\'un utilisateur qui s\'est inscrit sur un site où l\'approbation administrative est requise).','fr',0,0),(4000,'Activer et modifier les courriels envoyés aux utilisateurs lorsque leur compte est bloqué.','fr',0,0),(4001,'Confirmation de l\'\'annulation du compte','fr',0,0),(4002,'Modifier les courriels envoyés aux utilisateurs lorsqu\'ils demandent l\'annulation de leur compte.','fr',0,0),(4003,'Compte annulé','fr',0,0),(4004,'Activer et modifier les courriels envoyés aux utilisateurs lorsque leur compte est annulé.','fr',0,0),(4005,'Notifier l\'utilisateur lorsque son compte est annulé.','fr',0,0),(4006,'Le nom de rôle %name existe déjà. Choisissez un autre nom de rôle.','fr',0,0),(4007,'Vous êtes connecté en tant que %user. <a href=\"!user_edit\">Modifiez votre mot de passe.</a>','fr',0,0),(4008,'Un autre utilisateur (%other_user) est déjà connecté à ce site depuis cet ordinateur, mais vous avez essayé d\'utiliser un lien unique pour l\'utilisateur %resetting_user. Veuillez vous <a href=\"!logout\">déconnecter</a> et essayer d\'utiliser à nouveau ce lien.','fr',0,0),(4009,'Le lien de connexion unique sur lequel vous avez cliqué n\'est pas valide.','fr',0,0),(4010,'Vous venez d\'utiliser votre lien de connexion unique. Il n\'est désormais plus nécessaire d\'utiliser ce lien pour vous connecter. Veuillez modifier votre mot de passe.','fr',0,0),(4011,'<p>Ceci est une connexion unique pour %user_name qui expirera le %expiration_date.</p><p>Cliquez sur ce bouton pour vous connecter au site et modifier votre mot de passe.</p>','fr',0,0),(4012,'Vous avez tenté d\'utiliser un lien de connexion unique qui a déjà été utilisé ou n\'est plus valide. Veuillez en demander un nouvau en utilisant le formulaire ci-dessous.','fr',0,0),(4013,'Lors de l\'annulation de votre compte','fr',0,0),(4014,'A l\'annulation du compte','fr',0,0),(4015,'Demander un e-mail de confirmation pour annuler le compte.','fr',0,0),(4016,'Si activé, l\'utilisateur doit confirmer l\'annulation du compte par courriel.','fr',0,0),(4017,'Si activé, l\'utilisateur recevra une notification par courriel après l\'annulation du compte.','fr',0,0),(4018,'Etes-vous sûr(e) de vouloir annuler votre compte ?','fr',0,0),(4019,'Êtes-vous sûr(e) de vouloir annuler le compte %name ?','fr',0,0),(4020,'Choisir la méthode pour annuler le compte ci-dessus.','fr',0,0),(4021,'Une demande de confirmation d\'annulation de votre compte a été envoyée à votre adresse de courriel.','fr',0,0),(4022,'Votre compte sera bloqué et vous ne serez plus autorisé à vous connecter. Tout vos contenus resteront attribués à votre nom d\'utilisateur.','fr',0,0),(4023,'Votre compte sera bloqué et vous ne serez plus autorisé à vous connecter. Tout vos contenus seront cachés de tous les utilisateurs, sauf des administrateurs.','fr',0,0),(4024,'Votre compte sera supprimé et toutes les informations du compte supprimées. Tous vos contenus seront assignés à l\'utilisateur %anonymous-name.','fr',0,0),(4025,'Votre compte sera supprimé et toutes les informations du compte supprimées. Tous vos contenus seront aussi supprimés.','fr',0,0),(4026,'Vous avez essayé d\'utiliser un lien d\'annulation de compte ayant expiré. Veuillez en demander un nouvau en utilisant le formulaire ci-dessous.','fr',0,0),(4027,'Une demande d\'annulation de compte a été envoyée à %name %email.','fr',0,0),(4028,'Jetons relatifs aux comptes individuels d\'utilisateur','fr',0,0),(4029,'Jetons associés à l\'utilisateur actuellement connecté','fr',0,0),(4030,'Le module User permet aux utilisateurs de s\'inscrire, se connecter, et se déconnecter. Il permet aussi aux utilisateurs possédant les droits appropriés d\'administrer les rôles utilisateur (utilisés pour classer les utilisateurs), et les droits associés à ces rôles. Pour plus d\'information, consultez la section sur le <a href=\"@user\">module User</a> dans le manuel en ligne .','fr',0,0),(4031,'Création et administration des utilisateurs','fr',0,0),(4032,'Le module utilisateur permet aux utilisateurs possédant les <a href=\"@permissions\">permissions</a> appropriées de créer des comptes utilisateur à travers la <a href=\"@people\">page administration des utilisateurs</a>, où ils peuvent également affecter les utilisateurs à un ou plusieurs rôles, et bloquer ou supprimer des comptes utilisateurs.  Si c\'est autorisé, les utilisateurs sans compte (utilisateurs anonymes) peuvent créer leurs propres comptes sur la page <a href=\"@register\"> Créer un nouveau compte</a>.','fr',0,0),(4033,'Rôles et droits des utilisateurs','fr',0,0),(4034,'Les <em>Rôles</em> sont utilisés pour regrouper et classer les utilisateurs&nbsp;; chaque utilisateur peut se voir assigné un ou plusieurs rôles. Il existe deux rôles par défaut : <em>utilisateur anonyme</em> (les utilisateurs qui ne sont pas connectés) et <em>utilisateur authentifié</em> (les utilisateurs inscrits et connectés). En fonction des choix que vous avez faits à l\'installation de Drupal, le processus d\'installation peut avoir défini plus de rôles, et vous pouvez créer des rôles supplémentaires personnalisés sur la <a href=\"@roles\">page des Rôles</a>. Après avoir créé des rôles, vous pouvez paramétrer les droits pour chaque rôle sur la <a href=\"@permissions_user\">page des Droits</a>. Donner un droit permet aux utilisateurs à qui l\'on a assigné un rôle particulier de réaliser une action sur le site, telle que voir un certain type de contenu, éditer ou créer un contenu, administrer les paramètres d\'un certain module, ou utiliser une fonction donnée du site (telle que la recherche).','fr',0,0),(4035,'La <a href=\"@accounts\">Page des paramètres de compte</a> vous permet d\'administrer les paramètres pour le nom affiché du rôle utilisateur anonyme, les formulaires de contact personnels, l\'inscription utilisateur, et l\'annulation de compte. Sur cette page, vous pourrez aussi administrer les paramètres de personnalisation des comptes (y compris les signatures et les images utilisateur), et adapter le texte des messages e-mail qui sont envoyés automatiquement lors du processus d\'inscription utilisateur.','fr',0,0),(4036,'Par défaut, Drupal est fourni avec deux rôles utilisateur :','fr',0,0),(4037,'Utilisateur anonyme : ce rôle est utilisé pour les utilisateurs qui ne possèdent pas de compte utilisateur, ou qui ne sont pas authentifiés.','fr',0,0),(4038,'Utilisateur authentifié : ce rôle est automatiquement attribué à tous les utilisateurs connectés.','fr',0,0),(4039,'Ce formulaire permet aux administrateurs d\'ajouter, modifier et d\'organiser les champs qui permettent de stocker les données utilisateur.','fr',0,0),(4040,'Ce formulaire permet aux administrators de configurer la manière sont les champs doivent être affichés au rendu d\'une page de profil utilisateur.','fr',0,0),(4041,'Eléments de formulaire de compte du module User','fr',0,0),(4042,'Elément de formulaire de fuseau horaire du module User','fr',0,0),(4043,'Elément d\'affichage de l\'historique du module User','fr',0,0),(4044,'Administrer les droits','fr',0,0),(4045,'Voir les profils utilisateur','fr',0,0),(4046,'Modifier son propre nom d\'utilisateur','fr',0,0),(4047,'Annuler son propre compte utilisateur','fr',0,0),(4048,'Note : le contenu peut être conservé, dépublié, supprimé ou transféré à l\'utilisateur %anonymous-name, en fonction des <a href=\"@user-settings-url\">paramètres utilisateur</a> configurés.','fr',0,0),(4049,'Choisir la méthode de suppression de votre compte','fr',0,0),(4050,'Les espaces sont autorisés ; la ponctuation n\'est pas autorisée à l\'exception des points, traits d\'union, apostrophes et tirets bas.','fr',0,0),(4051,'La signature est trop longue : elle doit contenir %max caractères ou moins.','fr',0,0),(4052,'Désolé, trop de tentatives de connexion échouées depuis votre adresse IP. Cette adresse IP est temporairement bloquée. Veuillez ré-essayer plus tard ou <a href=\"@url\">demander un nouveau mot  de passe</a>.','fr',0,0),(4053,'Annulation du compte','fr',0,0),(4054,'Annulation du compte de l\'utilisateur','fr',0,0),(4055,'%name a été désactivé.','fr',0,0),(4056,'Détails du compte [user:name] sur [site:name]','fr',0,0),(4057,'Un administrateur a créé un compte pour vous sur [site:name]','fr',0,0),(4058,'Détails du compte [user:name] sur [site:name] (en attente d\'approbation)','fr',0,0),(4059,'[user:name],\n\nMerci pour votre inscription sur [site:name]. Votre demande de compte est actuellement en attente d\'approbation. Une fois acceptée, vous recevrez un autre e-mail contenant les informations pour vous connecter, définir votre mot de passe, et d\'autres détails.\n\n\n--  L\'équipe [site:name]','fr',0,0),(4060,'[user:name] a demandé l\'ouverture d\'un compte.\r\n\r\n[user:edit-url]','fr',0,0),(4061,'Informations de remplacement de connexion pour [user:name] sur [site:name]','fr',0,0),(4062,'Détails du compte [user:name] sur [site:name] (approuvé)','fr',0,0),(4063,'Détails du compte [user:name] sur [site:name] (bloqué)','fr',0,0),(4064,'Demande d\'annulation de compte pour [user:name] sur [site:name]','fr',0,0),(4065,'Détails du compte [user:name] sur [site:name] (annulé)','fr',0,0),(4066,'Annuler les comptes utilisateur sélectionnés','fr',0,0),(4067,'Le compte de l\'utilisateur %name ne peut pas être annulé.','fr',0,0),(4068,'Lors de l\'annulation de ces comptes','fr',0,0),(4069,'Etes vous sûr(e) de vouloir annuler ces comptes utilisateur ?','fr',0,0),(4070,'Supprimer des comptes','fr',0,0),(4071,'Pour renforcer la sécurité de votre mot de passe :','fr',0,0),(4072,'Saisissez au moins 6 caractères','fr',0,0),(4073,'Ajoutez des lettres minuscules','fr',0,0),(4074,'Ajoutez des lettres majuscules','fr',0,0),(4075,'Ajouter des nombres','fr',0,0),(4076,'Ajouter de la ponctuation','fr',0,0),(4077,'Différenciez-le de votre nom d\'utilisateur','fr',0,0),(4078,'Faible','fr',0,0),(4079,'Correct','fr',0,0),(4080,'Utilisateur bloqué : %name %email.','fr',0,0),(4081,'Il y a actuellement 1 utilisateur connecté.','fr',0,0),(4082,'Il y a actuellement @count utilisateurs connectés.','fr',4081,1),(4083,'Désolé, il y a eu plus d\'un essai de connexion raté pour ce compte. Il a été temporairement bloqué. Recommencer plus tard ou <a href=\"@url\">faites une demande de nouveau mot de passe</a>.','fr',0,0),(4084,'Désolé, il y a eu plus de @count essais de connexion ratés pour ce compte. Il a été temporairement bloqué. Recommencer plus tard ou <a href=\"@url\">faites une demande de nouveau mot de passe</a>.','fr',4083,1),(4085,'Trouver et administrer les personnes qui intéragissent avec votre site.','fr',0,0),(4086,'Confirmer l’annulation du compte','fr',0,0),(4087,'Les mots de passe utilisateur ont été ré-encryptés pour renforcer la sécurité','fr',0,0),(4088,'Les fuseaux horaires de l\'utilisateur ont été migrés','fr',0,0),(4089,'Minimal','fr',0,0),(4090,'Commencer avec seulement quelques modules activés.','fr',0,0),(4091,'Page de base','fr',0,0),(4092,'Utilisez les <em>pages de base</em> pour votre contenu statique, tel que la page \'Qui sommes-nous\'.','fr',0,0),(4093,'Utilisez les étiquettes pour regrouper les articles sur des sujets similaires dans des catégories.','fr',0,0),(4094,'Saisissez une liste séparée par des virgules de mots pour décrire votre contenu.','fr',0,0),(4095,'Installer avec les fonctionnalités couramment utilisées pré-configurées.','fr',0,0),(4096,'Largeur du contenu','fr',0,0),(4097,'Largeur variable','fr',0,0),(4098,'Largeur fixe','fr',0,0),(4099,'Spécifiez si le contenu aura une largeur fixe, ou s\'il s\'adaptera de manière fluide à la largeur de la fenêtre du navigateur.','fr',0,0),(4100,'Un thème à colonnes multiples qui peut être paramétré pour modifier les couleurs et pour alterner entre mise en page à largeur fixe ou s\'adaptant à la largeur de la fenêtre du navigateur (fluide).','fr',0,0),(4101,'Un thème d\'administration simple en une colonne, sans table, à largeur fluide.','fr',0,0),(4102,'Ce thème illustre le balisage HTML et les styles CSS par défaut de Drupal. Pour apprendre à construire votre propre thème et supplanter le code par défaut de Drupal, voyez le <a href=\"http://drupal.org/theme-guide\">guide de theming</a>.','fr',0,0),(4103,'Style d\'image','fr',0,0),(4104,'1 mise à jour en attente (@number_applied à appliquer, @number_incompatible ignorée)','fr',0,0),(4105,'@count mises à jour en attente (@number_applied à appliquer, @number_incompatible ignorées)','fr',4104,1),(4106,'Le module Blog permet aux utilisateurs inscrits d\'entretenir un journal en ligne ou <em>blog</em>. Les blogs sont constitués de <em>billets</em>. Par défaut, les billets sont affichés en première page par ordre décroissant de date de création et les commentaires sont activés. Pour plus d\'informations, voir la section <a href=\'@blog\'>module Blog</a> du manuel en ligne.','fr',0,0),(4107,'Champ texte Auteur','fr',0,0),(4108,'Champ texte Sujet','fr',0,0),(4109,'Un formulaire de contact avec la catégorie %category existe déjà.','fr',0,0),(4110,'Bonjour !recipient-name,','fr',0,0),(4111,'Tentative de créer une instance d\'un champ @field_name qui n\'existe pas ou qui est actuellement inactif.','fr',0,0),(4112,'Tentative de créer une instance d\'un champ @field_name sur le paquet @bundle qui a déjà une instance de ce champ.','fr',0,0),(4113,'API afin d\'ajouter des champs sur des entités tels que des noeuds ou des utilisateurs.','fr',0,0),(4114,'Aperçu des champs de tout type d\'entités.','fr',0,0),(4115,'Configuration des formats de texte','fr',0,0),(4116,'Configurez les formats de texte dans la page <a href=\"@formats\"><em>Formats de texte</em></a>.<strong>Une mauvaise configuration des formats de texte constitue un risque de sécurité.</strong>Pour garantir la sécurité de votre site, les utilisateurs non vérifiés ne devraient avoir accès qu\'aux formats qui les limitent à du texte brut ou à un ensemble de balises HTML sûres (certaines balises HTML permettent d\'inclure des liens ou des scripts malicieux). Les utilisateurs de confiance devraient disposer de formats de textes plus permissifs leur permettant de créer des contenus plus riches.','fr',0,0),(4117,'Les utilisateurs qui ont accès à plus d\'un format de texte peuvent utiliser le groupe de champs <em>Format texte</em> pour choisir entre les formats disponibles lorsqu\'ils créent ou modifient un contenu multiligne. Les administrateurs peuvent définir les formats texte disponibles pour chaque rôle utilisateur et contrôler l\'ordre des formats listés dans le groupe de champs <em>Format texte</em> à partir de la <a href=\"@text-formats\">page Formats texte</a>.','fr',0,0),(4118,'Les formats texte définissent les balises HTML , code et autre formatage qui peuvent être utilisés lors de la saisie d\'un texte. <strong>Une configuration erronée des formats texte est une menace pour la sécurité</strong>. Pour plus d\'informations, référez-vous à la <a href=\"@filterhelp\">page d\'aide du module Filter</a>.','fr',0,0),(4119,'Voir plus de contenu','fr',0,0),(4120,'librairie BC Math','fr',0,0),(4121,'Replier','fr',0,0),(4122,'Le framework Testing nécessite que la classe DOMDocument soit disponible. Vérifiez la commande <em>configure</em> sur la <a href=\"@link-phpinfo\">page d\'information PHP</a>.','fr',0,0),(4123,'Messages d\'erreur à afficher','fr',0,0),(4124,'Il est recommandé aux sites fonctionnant dans un environnement de production de ne pas afficher les erreurs.','fr',0,0),(4125,'Impossible d\'ouvrir %file_path','fr',0,0),(4126,'Champ texte nom du terme','fr',0,0),(4127,'Zone de texte de description du terme','fr',0,0),(4128,'Instructions  de réinitialisation de mot de passe envoyées à %email. Vous devez vous déconnecter pour utiliser le lien de réinitialisation de mot de passe situé dans le couriel.','fr',0,0),(4129,'Entrez votre mot de passe actuel pour changer : %mail ou %pass. !request_new.','fr',0,0),(4130,'Mot de passe actuel','fr',0,0),(4131,'Votre mot de passe actuel est manquant ou incorrect; il est requis pour changer : %name','fr',0,0),(4132,'Un message de bienvenue avec des instructions supplémentaires a été envoyé à l\'adresse de courriel du nouvel utilisateur <a href=\"@url\">%name</a>.','fr',0,0),(4133,'Un message de bienvenue avec des instructions supplémentaires a été envoyé à votre adresse de courriel.','fr',0,0),(4134,'Configurer les comptes utilisateurs.','fr',0,0),(4135,'Configurer le comportement par défaut des utilisateurs, y compris les prérequis d\'enregistrement, les courriels, les champs et les images des utilisateurs.','fr',0,0),(4136,'Le module %module a été installé.','fr',0,0),(4137,'La table %name existe déjà.','fr',0,0),(4138,'Impossible de renommer la table %table en %table_new : la table %table n\'existe pas.','fr',0,0),(4139,'Impossible de renommer la table %table en %table_new : la table %table_new existe déjà.','fr',0,0),(4140,'Impossible d\'ajouter le champ %table.%field : la table n\'existe pas.','fr',0,0),(4141,'Impossible d\'ajouter le champ %table.%field : le champ existe déjà.','fr',0,0),(4142,'Impossible de définir la valeur par défaut du champ %table.%field : le champ n\'existe pas.','fr',0,0),(4143,'Impossible de supprimer la valeur par défaut du champ %table.%field : le champ n\'existe pas.','fr',0,0),(4144,'Impossible d\'ajouter la clé primaire à la table %table : la table n\'existe pas.','fr',0,0),(4145,'Impossible d\'ajouter la clé primaire à la table %table : une clé primaire existe déjà.','fr',0,0),(4146,'Impossible d\'ajouter la clé unique %name à la table %table : la table n\'existe pas.','fr',0,0),(4147,'Impossible d\'ajouter la clé unique %name à la table %table : une clé unique existe déjà.','fr',0,0),(4148,'Impossible d\'ajouter l\'index %name à la table %table : la table n\'existe pas.','fr',0,0),(4149,'Impossible d\'ajouter l\'index %name à la table %table : l\'index existe déjà.','fr',0,0),(4150,'Impossible de changer la définition du champ %table.%name : le champ n\'existe pas.','fr',0,0),(4151,'Impossible de renommer le champ %table.%name en %name_new : le champ cible existe déjà.','fr',0,0),(4152,'Utiliser cette page pour créer un nouveau bloc personnalisé.','fr',0,0),(4153,'Nombre de billets de blog récents à afficher','fr',0,0),(4154,'commentaire de @node_type','fr',0,0),(4155,'Modifier le commentaire %comment','fr',0,0),(4156,'Le module Field UI fournit une interface utilisateur d\'administration pour attacher et gérer les champs. Les champs peuvent être définis au niveau des types de contenus pour les contenus et les commentaires, au niveau des termes de taxonomies ainsi qu\'au niveau du site pour les comptes utilisateurs. D\'autres modules peuvent aussi activer des champs qui sont utilisés pour leurs données. Les types de champs (texte, image, nombre, etc.) sont définis par des modules, et collectés et gérés par le <a href=\"@field\">module Field</a>. Pour plus d\'informations, voir la section<a href=\"@field_ui\" target=\"_blank\">module Field UI</a> du manuel en ligne.','fr',0,0),(4157,'Organiser des champs','fr',0,0),(4158,'Il y a plusieurs décisions à prendre avant de définir un champ pour un contenu, des commentaires, etc. :','fr',0,0),(4159,'Le nom du champ','fr',0,0),(4160,'Un champ a un <em>libellé</em> (le nom affiché dans l\'interface utilisateur) et un <em>nom machine</em> (le nom utilisé en interne). Le libellé peut être changé une fois que vous avez créé le champ si nécessaire mais pas le nom machine.','fr',0,0),(4161,'Le type de données que le champ stockera','fr',0,0),(4162,'Chaque champ stocke un type de données (texte, nombre, fichier, etc.). Lorsque vous définissez un champ, vous devez choisir un <em>type de champ</em> particulier qui correspond au type de données que vous voulez stocker. Le type de champ ne peut pas être modifié après que le champ est créé.','fr',0,0),(4163,'La façon dont les données seront saisies et affichées','fr',0,0),(4164,'Chaque type de champ a un ou plusieurs <em>widgets</em> disponibles qui lui est associé ; chaque widget fournit un mécanisme pour la saisie des données lorsque vous le modifiez (zone de texte, liste de choix, transfert de fichier, etc.). Chaque type de champ a aussi une ou plusieurs options d\'affichage qui détermine comment le champ est affiché aux visiteurs du site. Le widget les options d\'affichage peuvent être modifiés après que le champ a été créé.','fr',0,0),(4165,'Combien de valeurs le champ stockera','fr',0,0),(4166,'Vous pouvez stocker une valeur, un nombre spécifique de valeurs ou un nombre illimité de valeurs pour chaque champ. Par exemple, le champ du numéro d\'identification d\'un employé peut stocker un seul nombre alors que un champ de numéro de téléphone peut stocker plusieurs numéros. Ce paramètre peut être modifié après que le champ a été créé mais si vous diminuez le nombre maximum de valeurs, vous perdrez des informations.','fr',0,0),(4167,'Champs réutilisables','fr',0,0),(4168,'Une fois que vous avez défini un champ, vous pouvez le réutiliser. Par exemple, si vous définissez un champ d\'image personnalisé pour un type de contenu et que vous avez besoin d\'utiliser un champ d\'image avec les mêmes paramètres sur un autre type de contenu, vous pouvez ajouter le même champ sur le second type de contenu dans la partie <em>Ajouter un champ existant</em> de l\'interface utilisateur. Vous pourriez aussi ajouter ce champ à un vocabulaire de taxonomie, des commentaires, des comptes utilisateurs, etc.','fr',0,0),(4169,'Certains paramètres d\'un champ qui est réutilisé sont spécifiques à chaque utilisation de ce champ ; d\'autres sont partagés entre les occurrences qui utilisent ce champ. Par exemple, le libellé du champ texte est spécifique à chaque utilisation alors que le paramètre du nombre de valeurs est partagé.','fr',0,0),(4170,'Il y a deux raisons principales pour lesquelles les champs sont réutilisés. D\'abord, la réutilisation permet de gagner du temps par rapport à la définition de nouveaux champs. Ensuite, la réutilisation permet aussi d\'afficher, filtrer, grouper et trier des contenus ensemble sur ce champ quelque soit leur type de contenu. Par exemple, le module contribué Views permet de créer des listes et des tables de contenus. Ainsi, si vous utilisez le même champ sur plusieurs type de contenu, vous pouvez créer une View contenant ensemble tout les types de contenu affichant ce champ triés et/ou filtrés selon ce champ.','fr',0,0),(4171,'Champs sur des contenus','fr',0,0),(4172,'Les champs sur les éléments de contenus sont définis au niveau du type de contenu, à l\'onglet <em>Gérer les champs</em> sur la <a href=\"@types\">Page d\'édition des types de contenu</a>. Lorsque vous définissez un champ pour un type de contenu, chaque élément de contenu de ce type ajoutera ce champ. Certains champs tels que \'Titre\' et \'Corps\', sont fournis pour vous quand vous créez un type de contenu, ou sur les types de contenus créés par votre profil d\'installation.','fr',0,0),(4173,'Champs sur des termes de taxonomie','fr',0,0),(4174,'Les champs des termes de taxonomie sont définis au niveau du vocabulaire, dans l\'onglet <em>Gérer les champs</em> de la page de modification du vocabulaire (à laquelle vous pouvez accéder depuis la page <a href=\"@taxonomy\"><em>Taxonomie</em></a>). Lorsque vous définissez un champ pour un vocabulaire, chaque terme du vocabulaire disposera de ce champ. Vous pouvez par exemple définir un champ image pour un vocabulaire de manière à stocker une icone pour chaque terme.','fr',0,0),(4175,'Champs sur des comptes utilisateurs','fr',0,0),(4176,'Les champs des comptes utilisateurs sont définis pour tous le site dans l\'onglet <a href=\"@fields\"><em>Gérer les champs</em></a> de la page <a href=\"@accounts\"><em>Paramètres de compte</em></a>. Lorsque vous définissez un champ pour le compte utilisateur, chaque compte utilisateur disposera de ce champ. Vous pouvez par exemple ajouter un champ de texte long pour que les utilisateurs puissent inclure leur biographie.','fr',0,0),(4177,'Champs sur des commentaires','fr',0,0),(4178,'Les champs des commentaires sont définis au niveau du type de contenu, dans l\'onglet <em>Champs de commentaire</em> de la page de modification du type de contenu (à laquelle vous pouvez accéder depuis la page <a href=\"@types\"><em>Types de contenus</em></a>). Lorsque vous ajoutez un champ aux commentaires, chaque commentaire de ce type de contenu disposera du champ. Vous pouvez par exemple ajouter un champ lien aux commentaires du type de contenu \"Forum\" pour que les utilisateurs puissent indiquer leur site web.','fr',0,0),(4179,'Administrer les formats de texte et les filtres','fr',0,0),(4180,'Détection de la langue @type','fr',0,0),(4181,'Les chaînes du fichier transféré remplacent celles existantes alors que les nouvelles sont ajoutées. Les pluriels sont mis à jour.','fr',0,0),(4182,'Les chaînes existantes et les pluriels sont conservés, seul les nouvelles chaînes sont ajoutées.','fr',0,0),(4183,'Définissez comment décider quelle langue est utilisée pour afficher les éléments de page (principalement des textes fournis par Drupal et les modules, tels que des étiquettes et le texte d\'aide). Cette décision est prise par l\'évaluation d\'une série de méthodes de détection pour les langues. La première méthode de détection qui obtient un résultat détermine la langue utilisée pour ce type de texte. Définissez l\'ordre d\'évaluation des méthodes de détection de la langue sur cette page.','fr',0,0),(4184,'Texte de l\'interface utilisateur','fr',0,0),(4185,'Utiliser la langue de l\'interface détectée','fr',0,0),(4186,'Ajouter un nouveau %type','fr',0,0),(4187,'Le nouvel ensemble est créé en copiant les éléments de votre ensemble de raccourcis par défaut.','fr',0,0),(4188,'Le nouvel ensemble est créé en copiant les éléments depuis l\'ensemble %default.','fr',0,0),(4189,'Vous utilisez actuellement l\'ensemble de raccourcis %set-name.','fr',0,0),(4190,'modifier le nom de l\'ensemble','fr',0,0),(4191,'supprimer l\'ensemble','fr',0,0),(4192,'Créer un nouvel ensemble','fr',0,0),(4193,'L\'ensemble de raccourcis %set_name a été créé. Vous pouvez le modifier depuis de cette page.','fr',0,0),(4194,'Nom de l\'ensemble mis à jour à %set_name.','fr',0,0),(4195,'Si vous avez choisi cet ensemble de raccourcis par défaut pour certains (voire pour tous) les utilisateurs, ils pourront être affectés par sa suppression.','fr',0,0),(4196,'Êtes-vous sûr de vouloir supprimer l\'ensemble de raccourcis %title?','fr',0,0),(4197,'L\'ensemble de raccourcis %title a été supprimé.','fr',0,0),(4198,'1 utilisateur utilise cet ensemble de raccourcis.','fr',0,0),(4199,'@count utilisateurs utilisent cet ensemble de raccourcis.','fr',4198,1),(4200,'Le module Shortcut permet aux utilisateurs de créer des ensembles de <em>raccourcis</em> vers les pages régulièrement visitées du site. Les raccourcis sont groupés dans des <em>ensembles</em>. Chacun des utilisateurs avec les droits <em>Choisir un ensemble de raccourcis</em> peut sélectionner un ensemble de raccourcis du site, quel qu\'en soit le créateur. Pour plus d\'information, voir la section du <a href=\"@shortcut\">module Shortcut</a> du manuel en ligne.','fr',0,0),(4201,'Administration des raccourcis','fr',0,0),(4202,'Les utilisateurs avec les droits <em>Administrer les raccourcis<em> peuvent gérer les ensembles de raccourcis et modifier les raccourcis au sein de ces ensembles depuis la <a href=\"@shortcuts\">Page d\'administration des raccourcis</a>.','fr',0,0),(4203,'Choix des ensembles de raccourcis','fr',0,0),(4204,'Les utilisateurs ayant le droit de changer d\'ensemble de raccourcis peuvent choisir l\'ensemble de raccourcis qu\'ils souhaitent utiliser dans l\'onglet Raccourcis de leur page de compte utilisateur.','fr',0,0),(4205,'Le module Shortcut fournit un lien ajouter/supprimer sur chaque page de votre site&nbsp;; ce lien vous permet d\'ajouter ou supprimer la page courante au groupe de raccourcis actuellement activé (si votre thème l\'affiche et si vous vous disposez du droit d\'éditer votre propre groupe de raccourcis). Le thème d\'administration Seven, fourni avec le coeur de Drupal, affiche ce lien à côté du titre de la page, sous la forme d\'un petit signe + ou d\'un petit signe -. Si vous cliquez sur le signe +, vous ajouterez la page à votre groupe de raccourcis préféré. Si la page fait déjà partie de votre groupe de raccourcis, ce lien prendra la forme d\'un signe -, et vous permettra alors de supprimer la page courante de votre groupe de raccourcis.','fr',0,0),(4206,'Définir quel ensemble de raccourcis vous utilisez dans l\'<a href=\"@shortcut-link\">onglet Raccourcis</a> de votre page de compte utilisateur.','fr',0,0),(4207,'Modifier l\'ensemble de raccourcis actif','fr',0,0),(4208,'La modification de l\'ensemble de raccourcis actif affectera les autres utilisateurs qui l\'utilisent. L\'octroi des droits \"Choisir un ensemble de raccourcis\" en plus de ces droits-ci permettra de modifier n\'importe quel ensemble de raccourcis.','fr',0,0),(4209,'Choisir un ensemble de raccourcis','fr',0,0),(4210,'Parmi tous les ensembles de raccourcis, choisissez en un pour qu\'il devienne votre choix par défaut. Sans ces droits, un administrateur sélectionne les ensembles de raccourcis des utilisateurs.','fr',0,0),(4211,'Ajouter et modifier des ensembles de raccourcis.','fr',0,0),(4212,'Ajouter un ensemble de raccourcis','fr',0,0),(4213,'Editer le nom de l\'ensemble','fr',0,0),(4214,'Supprimer un ensemble de raccourcis','fr',0,0),(4215,'@remote n\'a pas pu être sauvegardé vers @path.','fr',0,0),(4216,'Drupal requiert l\'activation des extensions PHP figurant dans la liste suivante (consulter la <a href=\"@system_requirements\">page de configuration système requise</a> pour plus de détails):','fr',0,0),(4217,'Support de base de données','fr',0,0),(4218,'Votre serveur Web ne semble pas pouvoir supporter les extensions PDO pour les bases de données. Vérifiez auprès de votre hébergeur pour voir s\'il supporte PDO (<em>PHP Data Objects</em>) et s\'il dispose d\'une des bases de données que <a href=\"@drupal-databases\">Drupal accepte</a>.','fr',0,0),(4219,'Première colonne du pied de page','fr',0,0),(4220,'Seconde colonne du pied de page','fr',0,0),(4221,'Troisième colonne du pied de page','fr',0,0),(4222,'Quatrième colonne du pied de page','fr',0,0),(4223,'Kirghiz','fr',0,0),(4224,'La fonction theme() n\'est pas appelée tant que tous les modules ne sont pas chargés.','fr',0,0),(4225,'Prise en charge du format PNG par la bibliothèque GD','fr',0,0),(4226,'La date à laquelle le commentaire a été le plus récemment mis à jour.','fr',0,0),(4227,'Commentaire posté : %subject.','fr',0,0),(4228,'Sur la valeur','fr',0,0),(4229,'Si non saisi, la valeur \"1\" sera utilisée','fr',0,0),(4230,'En dehors de la valeur','fr',0,0),(4231,'Si non saisi, la valeur \"1\" sera utilisée','fr',0,0),(4232,'Ce champ a été desactivé car vous n\'avez pas les droits suffisants pour le modifier.','fr',0,0),(4233,'Sélectionner un forum.','fr',0,0),(4234,'La bibliothèque de fonctions GD pour PHP est activée, mais elle a été compilée sans support des fonctions de rotation et de dé-saturation d\'images. Elle a probablement été compilée en utilisant les bibliothèques officielles de GD provenant de http://www.libgd.org à la place de la bibliothèque GD livrée avec PHP. Vous devriez recompiler PHP en utilisant l\'option --with-gd. Consultez <a href=\"http://www.php.net/manual/book.image.php\">le manuel PHP</a>.','fr',0,0),(4235,'Effets de rotation et de désaturation de la bibliothèque GD','fr',0,0),(4236,'Voir, modifier et supprimer tous les contenus sans tenir compte des restrictions de droits.','fr',0,0),(4237,'Vous devez d\'abord valider l\'adresse de courriel de votre compte avant de vous connecter via OpenID.','fr',0,0),(4238,'L\'identifiant (ID) HTML %id est unique.','fr',0,0),(4239,'Format de Syslog','fr',0,0),(4240,'Spécifier le format des entrées du journal système. Les variables disponibles sont: <dl><dt><code>!base_url</code></dt><dd>URL de base du site.</dd><dt><code>!timestamp</code></dt><dd>Horodatage UNIX de l\'entrée du journal.</dd><dt><code>!type</code></dt><dd>La catégorie à laquelle ce message appartient.</dd><dt><code>!ip</code></dt><dd>L\'adresse IP de l\'utilisateur déclenchant le message.</dd><dt><code>!request_uri</code></dt><dd>L\'URI demandé..</dd><dt><code>!referer</code></dt><dd>Le HTTP Referer, si disponible.</dd><dt><code>!uid</code></dt><dd>L\'ID utilisateur.</dd><dt><code>!link</code></dt><dd>Un lien à associer avec le message.</dd><dt><code>!message</code></dt><dd>Le message à stocker dans le journal.</dd></dl>','fr',0,0),(4241,'Les ressources externes peuvent être optimisées automatiquement, ce qui peut réduire à la fois la taille et le nombre de requêtes adressées à votre site Web.','fr',0,0),(4242,'Une date dans le format \"temps depuis\". (%date)','fr',0,0),(4243,'L\'emplacement du fichier par rapport à la racine de Drupal.','fr',0,0),(4244,'L\'erreur HTTP @errorcode s\'est produite lors de la tentative de récupération de @remote.','fr',0,0),(4245,'Votre configuration système ou réseau n\'autorisent pas Drupal à accéder aux pages web, ce qui réduit ses fonctionalités. Cela peut être dû à la configuration de votre serveur web ou paramètres PHP et doit être résolu pour pouvoir télécharger des informations sur les mises à jour , réaliser les aggrégations de flux, s\'enregistrer via OpenID, ou utiliser des services dépendant du réseau. Si vous êtes certain que Drupal peut accéder aux pages web mais que vous voyez toujours ce message, vous pouvez ajouter <code>$conf[\'drupal_http_request_fails\'] = FALSE;</code> à la fin du fichier settings.php.','fr',0,0),(4246,'Une traduction de %title en %language existe déjà. Un(e) nouveau(elle) %type sera créé(e) — et non une nouvelle traduction.','fr',0,0),(4247,'Vos modules ont été téléchargés et mis à jour.','fr',0,0),(4248,'<a href=\"@update\">Lancer les mises à jour de la base de données</a>','fr',0,0),(4249,'@name <em>(verrouillé)</em>','fr',0,0),(4250,'Êtes-vous sûr(e) de vouloir supprimer le rôle %name ?','fr',0,0),(4251,'Les permissions vous permettent de contrôler ce que les utilisateurs peuvent voir et faire sur votre site. Vous pouvez définir un ensemble spécifique de permissions pour chaque rôle. (Voir la page <a href=\"@role\">Rôles</a> pour créer un rôle. Deux rôles importants sont à considérer : les utilisateurs authentifiés et les administrateurs. Toutes les permissions accordées au rôle des utilisateurs authentifiés seront accordées à tous les utilisateurs qui se connecteront sur votre site. Tous les rôles peuvent avoir un rôle d\'administrateur pour le site, cela signifie que toutes les nouvelles permissions lui seront accordées automatiquement. Vous pouvez le faire sur la page <a href=\"@settings\">de configuration des utilisateurs</a>. Vous devriez être prudent et vous assurer que seuls les utilisateurs en qui vous avez confiance obtiennent ce type d\'accès et de contrôle de votre site.','fr',0,0),(4252,'Les rôles permettent de définir précisément la sécurité et l\'administration de Drupal. Un rôle définit un groupe d\'utilisateurs qui ont certains privilèges tels que définis dans la <a href=\"@permissions\">page des permissions</a>. Par exemple&nbsp;: utilisateur anonyme, utilisateur authentifié, modérateur, administrateur, etc. Dans cette partie, vous pouvez définir les noms et l\'ordre des rôles de votre site. Il est recommandé d\'ordonner vos rôles du moins permissif (utilisateur anonyme) au plus permissif (administrateur). Pour supprimer un rôle, choisir \"éditer rôle\".','fr',0,0),(4253,'Utilisez les <em>articles</em> pour des contenus possédant une temporalité tels que des actualités, des communiqués de presse ou des billets de blog.','fr',0,0),(4254,'Philippin','fr',0,0),(4255,'Suisse allemand','fr',0,0),(4256,'Ecossais','fr',0,0),(4257,'Le fichier sélectionné %filename ne peut pas être transféré. Seulement les fichiers avec les extensions suivantes sont permis : %extensions.','fr',0,0),(4258,'Pages en mémoire cache pour les utilisateurs anonymes','fr',0,0),(4259,'Bartik','fr',0,0),(4260,'Un thème flexible, dont les couleurs peuvent être modifiées avec beaucoup de régions.','fr',0,0),(4261,'Mis en évidence','fr',0,0),(4262,'Seconde barre latérale','fr',0,0),(4263,'Premier triptyque','fr',0,0),(4264,'Triptyque du milieu','fr',0,0),(4265,'Dernier triptyque','fr',0,0),(4266,'Fond principal','fr',0,0),(4267,'Fond de la barre latérale','fr',0,0),(4268,'Bordures de la barre latérale','fr',0,0),(4269,'Fond du pied de page','fr',0,0),(4270,'Prune','fr',0,0),(4271,'publié par !username le !datetime','fr',0,0),(4272,'!local-task-title!active','fr',0,0),(4273,'Une liste -séparée par des espaces- de balises HTML autorisées dans le contenu des éléments de flux. Les balises non autorisées sont automatiquement supprimées du contenu.','fr',0,0),(4274,'%field ne peut contenir que les caractères de a-z, soulignement (_), ou des tirets (-).','fr',0,0),(4275,'%field ne peut pas contenir de balise.','fr',0,0),(4276,'Aucun alias d\'URL disponible. <a href=\"@link\">Ajouter un alias d\'URL</a>.','fr',0,0),(4277,'Pour permettre la recherche de mots, le moteur de recherche maintient un index des mots trouvés dans le contenu et ses champs, ainsi que ceux ajoutés au contenu par d\'autres modules (comme les commentaires qui proviennent du module Comment inclut au core et les termes de taxonomie qui proviennent du module Taxonomy inclut au core). Pour construire ou mettre à jour cet index, une <a href=\"@cron\">tâche de maintenance Cron</a> correctement configurée est nécessaire. Les utilisateurs ayant la permission d\'<em>Administration des recherche</em> pourront configurer les paramètres du cron sur la <a href=\"@searchsettings\">page de configuration du module Search</a>.','fr',0,0),(4278,'Réindexation du contenu','fr',0,0),(4279,'Les modifications sur le contenu de votre site (créer, éditer ou supprimer du contenu et des commentaires) ajoute automatiquement ces éléments comme étant à indexer ou à réindexer lors de la prochaine exécution du cron. Lorsqu\'un contenu est marqué pour la réindexation, le contenu précédent reste dans l\'index jusqu\'à ce que cron s\'exécute, après quoi il est remplacé par le nouveau contenu. Contrairement aux actions liées au contenu, les actions liées à la structure de votre site ne provoquent pas de réindexation du contenu concerné. Des actions liées à la structure qui influent sur le contenu sont par exemple supprimer ou éditer les termes de taxonomie, activer ou désactiver des modules qui ajoutent du texte au contenu (Taxonomy, Comment, et des modules fournissant des champs) et de modifier les champs ou les paramètres d\'affichage de vos types de contenu. Si vous effectuez l\'une de ces actions et que vous voulez faire en sorte que l\'index de recherche soit mis à jour afin de refléter les changements, vous pouvez marquer tout le contenu pour réindexation en cliquant sur le bouton \"Réindexer le site\" sur la <a href=\"@searchsettings\">page des paramètres de recherche</a>. Si vous avez beaucoup de contenu sur votre site, cela peut prendre plusieurs exécutions du cron pour une réindexation complète.','fr',0,0),(4280,'Les pages mises en cache ne seront pas recréées tant qu\'au moins cette durée ne se sera pas écoulée.','fr',0,0),(4281,'Expiration des pages en cache','fr',0,0),(4282,'La durée maximale pendant laquelle un système de cache externe peut utiliser une ancienne version d\'une page.','fr',0,0),(4283,'Ces options contrôlent les paramètres d\'affichage du thème %name . Ces paramètres seront appliquées lorsque votre site utilise ce thème.','fr',0,0),(4284,'Gérer la mise à jour logicielle','fr',0,0),(4285,'Veuillez saisir une adresse de courriel valide ou utiliser un jeton d\'adresse de courriel tel que %author.','fr',0,0),(4286,'@required_name (Manquant)','fr',0,0),(4287,'@required_name (Version @compatibility requise)','fr',0,0),(4288,'@name requiert au minimum PHP @version.','fr',0,0),(4289,'Dépendance non résolue','fr',0,0),(4290,'@name à besoin de ce module.','fr',0,0),(4291,'@name nécessite ce module et cette version. Vous utilisez actuellement @required_name version @version','fr',0,0),(4292,'Détails du site','fr',0,0),(4293,'Titre et slogan','fr',0,0),(4294,'Firehouse','fr',0,0),(4295,'Glace','fr',0,0),(4296,'Il n\'est pas possible de spécifier plus d\'un moteur de stockage de champ','fr',0,0),(4297,'Le moteur de stockage de champs n\'a pas été trouvé.','fr',0,0),(4298,'Un type d\'entité doit être spécifié pour cette requête.','fr',0,0),(4299,'L\'entité %entity n\'a pas de table dans la base.','fr',0,0),(4300,'Impossible de trier @entity_type par @key','fr',0,0),(4301,'Le préfixe %prefix, saisi pour les tables de la base de données est incorrect. Le préfixe ne peut contenir que des caractères alphanumériques, des points, ou des tirets bas (_).','fr',0,0),(4302,'Fichier de configuration par défaut','fr',0,0),(4303,'Le fichier de configuration par défaut n\'existe pas.','fr',0,0),(4304,'L\'installeur @drupal exige que le fichier %default-file ne soit pas modifié par rapport à l\'original téléchargé.','fr',0,0),(4305,'Māori','fr',0,0),(4306,'Ré-ordonner les lignes avec des poids numériques plutôt qu\'en les déplacant.','fr',0,0),(4307,'Afficher les poids des lignes','fr',0,0),(4308,'Cacher le poids des lignes','fr',0,0),(4309,'Tentative de création d\'une instance de champ @field_name sans type d\'entité.','fr',0,0),(4310,'Tentative de création d\'une instance de champ @field_name avec un type d\'entité interdit @entity_type.','fr',0,0),(4311,'Tentative de mettre à jour une instance d\'un champ inexistant @field.','fr',0,0),(4312,'Tentative de mise à jour d\'une instance du champ @field sur le paquet @bundle qui n\'existe pas.','fr',0,0),(4313,'Tentative de purger un champ @field_name qui possède encore des instances.','fr',0,0),(4314,'%name: la valeur ne peut pas être inférieure à %min.','fr',0,0),(4315,'%name: la valeur ne peut pas être supérieure à %max.','fr',0,0),(4316,'Aucun champ n\'a encore été défini.','fr',0,0),(4317,'Poids du nouveau champ','fr',0,0),(4318,'Poids du champ ajouté','fr',0,0),(4319,'Paramètres d\'affichage personnalisés','fr',0,0),(4320,'Utiliser les paramètres d\'affichage personnalisés pour les modes d\'affichage suivants','fr',0,0),(4321,'Le mode %view_mode utilise maintenant une configuration d\'affichage personnalisé. Vous pouvez <a href=\"@url\">les configurez ici</a>.','fr',0,0),(4322,'Interface utilisateur pour la Field API.','fr',0,0),(4323,'Séparer les extensions avec un espace ou une virgule sans inclure le point.','fr',0,0),(4324,'Modifier un effet existant sur un sytle.','fr',0,0),(4325,'Supprimer un effet existant sur un style.','fr',0,0),(4326,'Élément du module Node','fr',0,0),(4327,'Fermer l\'overlay','fr',0,0),(4328,'Paramètres du module de sondage','fr',0,0),(4329,'Votes du sondage','fr',0,0),(4330,'Résultats du sondage','fr',0,0),(4331,'Le nom du nouveau ensemble est requis.','fr',0,0),(4332,'L\'ensemble de raccourcis %name existe déjà. Choisissez un autre nom.','fr',0,0),(4333,'Texte attendu trouvé dans @field du message de courriel : \"@expected\".','fr',0,0),(4334,'1 courriel a été envoyé durant ce test.','fr',0,0),(4335,'@count courriels ont été envoyés durant ce test.','fr',4334,1),(4336,'Adresses IP bloquées','fr',0,0),(4337,'Les adresses IP listées ici sont bloquées sur votre site. Les adresses bloquées ont l\'interdiction complète d\'accéder au site et à la place peuvent voir un bref message expliquant la situation.','fr',0,0),(4338,'Le type de contenu %rowtype avait les attachements désactivés mais contient des fichiers attachés. Les attachements ont été réactivés pour migrer les données existantes. Vous devriez effacer le champ \"fichier attaché\" dans le type %rowtype si cette donnée n\'est pas nécessaire.','fr',0,0),(4339,'Le module Upload a été déplacé dans le module File.','fr',0,0),(4340,'Les variables disponibles sont : [site:name], [site:url], [user:name], [user:mail], [site:login-url], [site:url-brief], [user:edit-url], [user:one-time-login-url], [user:cancel-url].','fr',0,0),(4341,'Pas encore assigné','fr',0,0),(4342,'Pas encore créé','fr',0,0),(4343,'[user:name],\r\n\r\nMerci de vous être enregistré sur [site:name]. Vous pouvez désormais vous identifier en cliquant sur ce lien ou en le copiant dans votre navigateur :\r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé pour s\'identifier qu\'une seule fois et il vous conduira à une page où vous pourrez paramétrer votre mot de passe.\r\n\r\nAprès avoir paramétré votre mot de passe, vous pourrez vous identifier à l\'adresse [site:login-url] lors de vos prochaines connexions :\r\n\r\nidentifiant : [user:name]\r\nmot de passe : Votre mot de passe\r\n\r\n--  L\'équipe [site:name]','fr',0,0),(4344,'[user:name],\r\n\r\nUn administrateur du site [site:name] vous a créé un compte. Vous pouvez désormais vous identifier en cliquant sur ce lien ou en le copiant dans votre navigateur :\r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé pour s\'identifier qu\'une seule fois et il vous conduira à une page où vous pourrez paramétrer votre mot de passe.\r\n\r\nAprès avoir paramétré votre mot de passe, vous pourrez vous identifier à l\'adresse [site:login-url] lors de vos prochaines connexions :\r\n\r\nidentifiant : [user:name]\r\nmot de passe : Votre mot de passe\r\n\r\n--  L\'équipe [site:name]','fr',0,0),(4345,'[user:name],\r\n\r\nUne demande de renouvellement de mot de passe a été faite pour votre compte sur [site:name].\r\n\r\nVous pouvez désormais vous identifier en cliquant sur ce lien ou en le copiant dans votre navigateur :\r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé pour s\'identifier qu\'une seule fois et il vous conduira à une page où vous pourrez paramétrer votre mot de passe. Il expirera après un jour et rien ne se passera s\'il n\'est pas utilisé.\r\n\r\n--  L\'équipe [site:name]','fr',0,0),(4346,'[user:name],\r\n\r\nVotre compte sur [site:name] a été bloqué.\r\n\r\n--  L\'équipe de [site:name]','fr',0,0),(4347,'[user:name],\r\n\r\nUne demande d\'annulation de votre compte a été faite sur [site:name].\r\n\r\nVous pouvez maintenant annuler votre compte sur [site:url-brief] en cliquant sur ce lien ou en le copiant dans votre navigateur :\r\n\r\n[user:cancel-url]\r\n\r\nREMARQUE : L\'annulation de votre compte n\'est pas reversible.\r\n\r\nCe lien expirera après un jour et rien ne se passera s\'il n\'est pas utilisé.\r\n\r\n--  L\'équipe [site:name]','fr',0,0),(4348,'[user:name],\r\n\r\nVotre compte sur [site:name] a été annulé.\r\n\r\n--  L\'équipe [site:name]','fr',0,0),(4349,'La possibilité d\'envoyer aux utilisateurs leur mot de passe en clair a été retirée de Drupal 7. Vos gabarits de courriels existants ont été modifiés pour retirer le mot de passe. Nous vous conseillons de <a href=\"@template-url\">revoir vos gabarits</a> afin de vous assurer qu\'ils sont correctement lisibles.','fr',0,0),(4350,'Aucun (image d\'origine)','fr',0,0),(4351,'L\'URL de la page d\'édition du compte.','fr',0,0),(4352,'Le nonce de @endpoint a été rejeté car il n\'est pas mis en forme convenablement, nonce : @nonce.','fr',0,0),(4353,'Le nonce reçu de @endpoint est hors de portée (différence de temps : @intervals). Vérifier les éventuelles dérives d\'horloge.','fr',0,0),(4354,'La reproduction du nonce a été bloquée par @ip, nonce: @nonce.','fr',0,0),(4355,'Affichage des commentaires','fr',0,0),(4356,'Nom du nouveau champ','fr',0,0),(4357,'Erreur lors de l\'ouverture de la socket @socket','fr',0,0),(4358,'procédure de rappel de livraison non trouvée','fr',0,0),(4359,'callback %callback non trouvé: %q.','fr',0,0),(4360,'Le fichier spécifié %file n\'a pas pu être copié car l\'emplacement de destination est invalide. Plus d\'informations sont disponibles dans la journalisation du système.','fr',0,0),(4361,'Le fichier spécifié %file n\'a pas pu être copié car le répertoire de destination n\'est pas correctement configuré. Cela peut être dû à un problème de permissions sur le fichier ou le répertoire. Plus d\'informations sont disponibles dans la journalisation du système.','fr',0,0),(4362,'Le fichier %file n\'a pu être copié parce qu\'un fichier avec ce nom existe déjà dans le répertoire de destination','fr',0,0),(4363,'Le fichier %file spécifié n\'a pas pu être déplacé car l\'emplacement de destination est invalide. Plus d\'information dans la journalisation système.','fr',0,0),(4364,'Le fichier %file spécifié n\'a pas pu être effacé car ce n\'est pas une URI correcte. Plus d\'information dans la journalisation système.','fr',0,0),(4365,'Les données n\'ont pas pu être sauvées car la destination est invalide. Plus d\'informations dans la journalisation système.','fr',0,0),(4366,'Le fichier %file (%realpath) n\'a pas pu être copié car l\'emplacement de destination %destination est invalide. Cela est souvent dû à une utilisation inappropriée de file_copy() ou une balise d\'encadrement manquante.','fr',0,0),(4367,'Le fichier %file (%realpath) n\'a pas pu être copié car il n\'existe pas.','fr',0,0),(4368,'Le fichier %file n\'a pas pu être copié car un fichier avec ce nom existe déjà dans le répertoire de destination (%directory)','fr',0,0),(4369,'Le fichier %file n\'a pas pu être copié car il s\'écraserait lui-même.','fr',0,0),(4370,'Le fichier %file spécifié n\'a pas pu être copié vers %destination.','fr',0,0),(4371,'Le fichier %file (%realpath) ne peut pas être déplacé, car la destination %destination est invalide. Cela peut être causé par un usage inapproprié de file_move() ou l\'absence d\'une encapsulation de flux.','fr',0,0),(4372,'Le fichier %file (%realpath) ne peut pas être supprimé car l\'URI est invalide. Cela peut être causé par une utilisation inappropriée de file_delete() ou l\'absence d\'une encapsulation de flux.','fr',0,0),(4373,'Les données n\'ont pas pu être sauvées car la destination %destination est invalide.. Ceci peut etre causé par une mauvaise utilisation de file_save_data() ou le manque d\'un conteneur de stream.','fr',0,0),(4374,'Ce formulaire a expiré. Recharger la page et essayer de nouveau. Contacter l\'administrateur du site si le problème persiste.','fr',0,0),(4375,'Votre configuration PHP ne supporte qu\'un type de base de données qui a donc automatiquement été sélectionné.','fr',0,0),(4376,'Échec de connexion au serveur de base de données. Le serveur a renvoyé le message suivant&nbsp;: %error.<ul><li>Est-ce que le serveur de base de données fonctionne&nbsp;?</li><li>Est-ce que la base de données existe et avez-vous saisi le bon nom de base&nbsp;?</li><li>Avez vous saisi les bons nom d\'utilisateur et mot de passe&nbsp;?</li><li>Avez vous saisi le bon nom d\'hôte de la base de données&nbsp;?</li></ul>','fr',0,0),(4377,'La version de PHP que vous utilisez a des incompatibilités connues avec PostgreSQL. Vous devez mettre à jour PHP en version 5.2.11, 5.3.1 ou ultérieure.','fr',0,0),(4378,'Quitter la présentation des régions de blocs','fr',0,0),(4379,'La personnalisation du tableau de bord nécessite la permission !permission-name','fr',0,0),(4380,'Pour personnaliser la page du tableau de bord, déplacer les blocs dans les régions du tableau de bord sur la <a href=\"@dashboard\">page d\'administration Dashboard</a> ou activer le support Javascript sur cette page pour utiliser l\'interface glisser-déposer.','fr',0,0),(4381,'Configurer les blocs du tableau de bord disponibles','fr',0,0),(4382,'Glisser et déposer ces blocs dans la colonne ci-dessous. Les changements sont automatiquement enregistrés. D\'autres options sont disponibles sur la <a href=\"@dashboard-url\">page de configuration</a>.','fr',0,0),(4383,'Configurer les blocs qui peuvent apparaître sur le tableau de bord.','fr',0,0),(4384,'Le module de journalisation de la base de données vous autorise à voir l\'enregistrement d\'un évènement sur la page des <a href=\"@dblog\">messages récents du journal</a>. Le journal est une liste chronologique d\'évènements enregistrés contenant les données utilisées, les données de performance, erreurs, avertissements et informations opérationelles. Les administrateurs devraient vérifier le journal sur une base régulière pour s\'assurer que le site fonctionne proprement.','fr',0,0),(4385,'En cas d\'erreurs ou problemes avec le site, les <a href=\"@dblog\">messages récents du journal</a> peuvent être utiles pour débugguer, depuis qu\'il montre la séquence des évènements. Les messages du journal incluent des informations sur l\'utilisation, des avertissements et des erreurs.','fr',0,0),(4386,'Le module Database logging surveille votre site, en enregistrant les événements système dans un journal (affiché ici) afin de pouvoir être consulté ultérieurement par un utilisateur habilité. Ce journal est une liste d\'événements contenant des informations d\'utilisation, de performance, d\'erreurs, d\'avertissements, ainsi que d\'autres informations opérationnelles. Il est important que les administrateurs du site vérifient régulièrement ce journal afin de s\'assurer que le site fonctionne bien.','fr',0,0),(4387,'Messages de journalisation de la base  à garder.','fr',0,0),(4388,'Nombre maximum de messages à conserver dans le journal. Nécessite l\'<a href=\"@cron\">activation de l\'ordonnanceur</a>.','fr',0,0),(4389,'Entrées récentes du journal','fr',0,0),(4390,'Défini une chaîne qui doit être suffixée par une valeur telle que \'m \' ou \'kb/s\'. Laisser vide pour ne rien ajouter. Séparer les valeurs singulier et pluriel avec un pipe, par exemple : (\'mètre|mètres\').','fr',0,0),(4391,'Marqueur des milliers','fr',0,0),(4392,'Afficher le préfixe et le suffixe.','fr',0,0),(4393,'Afficher avec le préfixe et le suffixe','fr',0,0),(4394,'- Choisir une valeur -','fr',0,0),(4395,'Longueur de coupe','fr',0,0),(4396,'Aucun champ n\'est affiché.','fr',0,0),(4397,'Aucun champ n\'est caché.','fr',0,0),(4398,'Paramètres de format:','fr',0,0),(4399,'Le fichier utilisé dans le champ !name ne peut pas être référencé.','fr',0,0),(4400,'Les formats de texte sont présentés sur les pages d\'édition de contenu dans l\'ordre défini sur cette page. Le premier format disponible pour l\'utilisateur sera sélectionné par défaut.','fr',0,0),(4401,'Format de texte manquant : %format.','fr',0,0),(4402,'Lier l\'image à','fr',0,0),(4403,'Style de l\'image : @style','fr',0,0),(4404,'Lié au contenu','fr',0,0),(4405,'Lié au fichier','fr',0,0),(4406,'S\'affiche au survol du lien du menu.','fr',0,0),(4407,'Le module menu permet la création à la volée de liens dans le menu à partir des formulaires de création de contenu. Pour configurer ces paramètres pour un type de contenu particulier, visiter la page <a href=\"@content-types\">Types de contenu</a>, cliquer sur le lien <em>editer</em> du type de contenu et aller dans la section <em>Paramètres du menu</em>.','fr',0,0),(4408,'Langue non définie (@langcode)','fr',0,0),(4409,'Format&nbsp;: %time. Le format de date est AAAA-MM-JJ et %timezone est le fuseau horaire à partir de l\'UTC. Laisser vide pour utiliser la date de soumission du formulaire.','fr',0,0),(4410,'Overlay administratif','fr',0,0),(4411,'Utiliser l\'overlay pour les pages d\'administration.','fr',0,0),(4412,'Afficher les écrans d\'administration dans la page en cours (overlay).','fr',0,0),(4413,'Un format de texte <a href=\"@php-code\">PHP code</a> a été créé.','fr',0,0),(4414,'Choisir quels modules de recherche sont actifs parmi les modules disponibles','fr',0,0),(4415,'Module de recherche par défaut','fr',0,0),(4416,'Choisir le module de recherche par défaut.','fr',0,0),(4417,'Votre module de recherche par défaut n\'est pas défini comme module activé.','fr',0,0),(4418,'La recherche est actuellement désactivée.','fr',0,0),(4419,'... !excerpt ... !excerpt ...','fr',0,0),(4420,'Identité Syslog','fr',0,0),(4421,'Une chaîne qui sera ajoutée devant chaque message enregistré sur Syslog. Si vous avez plusieurs sites écrivant dans le même fichier Syslog, un identifiant unique par site facilite la lecture des logs.','fr',0,0),(4422,'Vous pouvez spécifier une URL relative à utiliser comme page d\'accueil. Laissez vide pour afficher le flux de contenu par défaut.','fr',0,0),(4423,'Pages d\'erreur','fr',0,0),(4424,'Le chemin \'%path\' est invalide ou vous n\'avez pas le droit d\'y accéder.','fr',0,0),(4425,'Le planificateur de tâche (Cron) prend soin de lancer périodiquement des tâches d\'arrière plan, comme par exemple vérifier les mises à jour ou indexer le contenu pour les recherches.','fr',0,0),(4426,'Dernière exécution&nbsp;: il y a %cron-last','fr',0,0),(4427,'Lancer les tâches planifiées (cron) toutes les','fr',0,0),(4428,'Une fois activé, seul les utilisateurs avec la <a href=\"@permissions-url\">permission</a> \"Utiliser le site en mode maintenance\" sont capables d\'accéder à votre site pour effectuer de la maintenance; tous les autres visiteurs voient le message du mode de maintenance configuré ci dessous. Les utilisateurs autorisés peuvent se connecter directement par la <a href=\"@user-login\">page de connexion utilisateur</a>.','fr',0,0),(4429,'Afin que le site et ses modules continuent de fonctionner correctement, un ensemble d\'opérations administratives récurrentes doivent être exécutées de façon régulière. Le module System gère cette tâche en utilisant le planificateur de tâches (cron). Vous pouvez vérifier le statut des tâches planifiées (cron) en visitant la <a href=\"@status\">page Tableau de bord</a>. Pour plus d\'informations, voir la page <a href=\"@handbook\">configuration du planificateur de tâches (cron)</a>.','fr',0,0),(4430,'Changer le nom du site, l\'adresse de courriel, le slogan, la page d\'accueil par défaut, le nombre de contributions par page et les pages d\'erreur.','fr',0,0),(4431,'Gérer les tâches de maintenance automatique du site.','fr',0,0),(4432,'N\'a pas supprimé le fichier temporaire \"%path\" pendant le nettoyage de la mémoire car il est utilisé par les modules suivants : %modules.','fr',0,0),(4433,'Poids du terme ajouté','fr',0,0),(4434,'Sous-répertoire dans le répertoire de téléchargement où les images seront stockées.','fr',0,0),(4435,'Les images plus grandes seront redimensionnées à cette taille.','fr',0,0),(4436,'Taille de fichier maximale autorisée pour les envois d\'images. La taille d\'envoi est en principe uniquement limitée par la configuration PHP de la taille maximale des envois (post_max_size) et la taille des fichiers transféré sur le serveur (upload_max_filesize), de plus les images sont automatiquement retaillées aux dimensions définies ci-dessus.','fr',0,0),(4437,'Votre image ou avatar. Les images de taille supérieure à @dimensions pixels seront réduites.','fr',0,0),(4438,'[user:name],\r\n\r\nVotre compte sur [site:name] a été activé.\r\n\r\nVous pouvez désormais vous identifier en cliquant sur ce lien ou en le copiant dans votre navigateur :\r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé pour s\'identifier qu\'une seule fois et il vous conduira à une page où vous pourrez paramétrer votre mot de passe.\r\n\r\nAprès avoir paramétré votre mot de passe, vous pourrez vous identifier à l\'adresse [site:login-url] lors de vos prochaines connexions :\r\n\r\nidentifiant : [user:name]\r\nmot de passe : Votre mot de passe\r\n\r\n--  L\'équipe [site:name]','fr',0,0),(4439,'Envoyer une image pour accompagner cet article.','fr',0,0),(4440,'Profil minimal pour lancer des tests. N\'inclut que les modules absolument nécessaires.','fr',0,0),(4441,'- Choisir - ','fr',0,0),(4442,'Le fichier de configuration est accessible en écriture.','fr',0,0),(4443,'Le fichier de configuration appartient au serveur web.','fr',0,0),(4444,'L\'installateur @drupal a échoué lors de la création d\'un fichier de paramétrage avec les permissions d\'accès adéquates. Connectez-vous à votre serveur web, supprimez le fichier %file existant, et créez un nouveau fichier en copiant le fichier %default_file vers %file. Plus de détails sur l\'installation de Drupal sont disponibles dans le fichier <a href=\"@install_txt\">INSTALL.txt</a>. Si vous avez des problèmes avec les permissions des fichiers sur votre serveur, consulter le <a href=\"@handbook_url\">manuel en ligne</a>.','fr',0,0),(4445,'Requête de fusion invalide : aucune condition','fr',0,0),(4446,'Poids du bloc @block','fr',0,0),(4447,'Région du bloc @block','fr',0,0),(4448,'Approbation de commentaire','fr',0,0),(4449,'Les commentaires des utilisateurs qui ont le droit <em>sauter l\'approbation des commentaires</em> sont publiés immédiatement. Tous les autres commentaires sont placés dans la file d\'attente des <a href=\'@comment-approval\'>Commentaires non approuvés</a> jusqu\'à ce qu\'un utilisateur qui dispose du droit <em>Administrer les commentaires</em> les publie ou les supprime. Les commentaires publiés peuvent être gérés en masse à partir de la page d\'administration des <a href=\'@admin-comment\'>Commentaires publiés</a>.','fr',0,0),(4450,'Poster des commentaires','fr',0,0),(4451,'Sauter l\'approbation des commentaires','fr',0,0),(4452,'Afficher et personnaliser votre tableau de bord.','fr',0,0),(4453,'Personnaliser votre tableau de bord.','fr',0,0),(4454,'Cette fonction peut seulement être utilisée pour supprimer des champs sans données.','fr',0,0),(4455,'Êtes-vous sûr de vouloir désactiver le format de texte %format?','fr',0,0),(4456,'Les formats de texte désactivés sont complètement retirés de l\'interface d\'administration et tout contenu enregistré avec ce format ne sera pas affiché. Cette action ne pourra pas être annulée.','fr',0,0),(4457,'Format de texte %format désactivé.','fr',0,0),(4458,'Formats de texte','fr',0,0),(4459,'Désactiver le format de texte','fr',0,0),(4460,'Sujet actif, nouveaux commentaires','fr',0,0),(4461,'Sujet actif','fr',0,0),(4462,'Sujet normal','fr',0,0),(4463,'Sujet fermé','fr',0,0),(4464,'Référence pour l\'utilisation, la configuration et les modules.','fr',0,0),(4465,'et où %property est %value','fr',0,0),(4466,'où %property est %value','fr',0,0),(4467,'et où','fr',0,0),(4468,'L\'URL actuelle est @url.','fr',0,0),(4469,'Le titre de la page @actual est égal à @expected.','fr',0,0),(4470,'Le titre de la page @actual n\'est pas égual à @unexpected','fr',0,0),(4471,'Réponse HTTP non attendue !code, actuel : !curl_code','fr',0,0),(4472,'Configurer les permissions de @module','fr',0,0),(4473,'Choisir et configurer vos thèmes.','fr',0,0),(4474,'Activer ou désactiver des modules.','fr',0,0),(4475,'Administrer les paramètres','fr',0,0),(4476,'Afficher les rapports, les mises à jour et les erreurs.','fr',0,0),(4477,'Stocke des données temporaires pour le system_update_7061.','fr',0,0),(4478,'Barre d\'adminstration','fr',0,0),(4479,'Installer un nouveau module ou thème','fr',0,0),(4480,'Installer un nouveau module','fr',0,0),(4481,'Installer un nouveau thème','fr',0,0),(4482,'%property a pour valeur %value','fr',0,0),(4483,'Gérer les comptes des utilisateurs, les rôles et les droits d\'accès.','fr',0,0),(4484,'Renommage de la permission \'soumettre des commentaires sans approbation\' en \'Sauter l\'approbation des commentaires\'.','fr',0,0),(4485,'Rien','fr',0,0),(4486,'Lolspeak','fr',0,0),(4487,'%type : !message dans %function (ligne %line dans %file).','fr',0,0),(4488,'Mettre à jour @title','fr',0,0),(4489,'Un nom unique compréhensible par une machine. Peut seulement contenir des lettres minuscules, chiffres, et tirets-bas (_).','fr',0,0),(4490,'Le nom compréhensible par une machine doit contenir au moins un caractères.','fr',0,0),(4491,'Le nom compréhensible par une machine ne doit contenir que des lettres minuscules, chiffres, et traits d\'union.','fr',0,0),(4492,'Le nom compréhensible par une machine est déjà utilisé. Il doit être unique.','fr',0,0),(4493,'Asturien','fr',0,0),(4494,'Anglais, Britanique','fr',0,0),(4495,'Créole haïtien','fr',0,0),(4496,'Portuguais, International','fr',0,0),(4497,'Poids pour @title','fr',0,0),(4498,'Poids pour la ligne @number','fr',0,0),(4499,'Parent de @title','fr',0,0),(4500,'Étiquette du nouveau champ','fr',0,0),(4501,'Parent du nouveau champ','fr',0,0),(4502,'Type du nouveau champ','fr',0,0),(4503,'Widget du nouveau champ','fr',0,0),(4504,'Étiquette du champ existant','fr',0,0),(4505,'Parent du champ existant','fr',0,0),(4506,'Champ existant à partager','fr',0,0),(4507,'Widget pour le champ existant','fr',0,0),(4508,'Étiquette affichée pour @title','fr',0,0),(4509,'Mise en forme pour @title','fr',0,0),(4510,'Parents pour @title','fr',0,0),(4511,'Visibilité de @title','fr',0,0),(4512,'Il y a des données pour ce champ en base de données. Les paramètres de ce champ ne peuvent plus être modifiés.','fr',0,0),(4513,'Poids pour le nouveau fichier','fr',0,0),(4514,'Choisir un fichier','fr',0,0),(4515,'Poids du nouvel effet','fr',0,0),(4516,'@title fournisseur de langue','fr',0,0),(4517,'Activer le lien de menu @title','fr',0,0),(4518,'Un nom unique pour construire l\'URL du menu. Il ne doit contenir que des lettres minuscules, des nombres et des tirets.','fr',0,0),(4519,'Un nom unique compréhensible par une machine pour ce type de contenu. Peut seulement contenir des lettres minuscules, chiffres, et tirets-bas (_). Ce nom sera utilisé pour construire l\'URL de la page %node_add, dans laquelle tirets-bas (_) sera converti en tiret (-).','fr',0,0),(4520,'Étiquette de choix','fr',0,0),(4521,'Nouvelle étiquette de choix','fr',0,0),(4522,'Décompte des voix pour le choix @label','fr',0,0),(4523,'Décompte des voix pour le nouveau choix','fr',0,0),(4524,'Poids pour le choix @label','fr',0,0),(4525,'Poids du nouveau choix','fr',0,0),(4526,'Catégorie de @title','fr',0,0),(4527,'Modules actifs','fr',0,0),(4528,'@original_title (@parent_title)','fr',0,0),(4529,'Votre installation de PHP est obsolète. Drupal requiert au minimum PHP 5.2.5, ou PHP @version avec le patch de sécurité htmlspecialchars appliqué.','fr',0,0),(4530,'Votre serveur web ne semble pas supporter PDO (PHP Data Objects). Demander à votre hébergeur s\'il supporte l\'extension native PDO. Voir la <a href=\"@link\">page des pré-requis système</a> pour plus d\'informations.','fr',0,0),(4531,'Votre serveur semble avoir une mauvaise version de PDO installé. Drupal 7 nécessite l\'extension PDO du core de PHP. Ce système a une version PECL plus ancienne. Voir la <a href=\"@link\">page des pré-requis système</a> pour plus d\'informations.','fr',0,0),(4532,'Lister les actions déclenchées quand !description','fr',0,0),(4533,'La version de la base de donnée %version est antérieure à la version minimale requise %minimum_version.','fr',0,0),(4534,'!theme (thème par défaut)','fr',0,0),(4535,'!theme (thème pour l\'administration)','fr',0,0),(4536,'Le module Dashboard fournit une <a href=\"@dashboard\">page de tableau de bord</a> dans l\'interface d\'administration pour organiser les tâches administratives, la navigation et les données de suivi dans votre site. La page du tableau de bord contient des blocs que vous pouvez ajouter ou réarranger en utilisant l\'interface par glisser/déposer qui apparaît quand vous cliquez sur le lien <em>Personnaliser le tableau de bord</em>. Dans cette interface, les blocs qui ne sont pas utilisés en priorité pour l\'administration du site n\'apparaissent pas par défaut, mais peuvent être ajoutés par le lien <em>Ajouter un autre bloc</em>. Pour plus d\'informations, voir <a href=\"@handbook\">Dashboard module</a> dans la documentation en ligne.','fr',0,0),(4537,'Réarrangez l\'affichage des blocs sur la <a href=\"@dashboard-url\">page du tableau de bord</a>. Les blocs placés sur la région <em>Tableau de bord (inactif)</em> ne sont pas affichés lors de la visualisation de la page du tableau de bord, mais sont accessibles dans l\'interface <em>Personnaliser le tableau de bord</em>. Retirer un bloc depuis l\'affichage du tableau de bord actif le rend accessible sur la <a href=\"@blocks-url\">page principale d\'administration des blocs</a>.','fr',0,0),(4538,'Ajouter d\'autres blocs','fr',0,0),(4539,'URL de remplacement','fr',0,0),(4540,'Utiliser une langue déjà détecté des URLs si aucune langue n\'est trouvé.','fr',0,0),(4541,'%type_name&nbsp;: Créer un nouveau contenu','fr',0,0),(4542,'%type_name&nbsp;: Éditer son contenu','fr',0,0),(4543,'%type_name&nbsp;: Éditer n\'importe quel contenu','fr',0,0),(4544,'%type_name&nbsp;: Supprimer son contenu','fr',0,0),(4545,'%type_name&nbsp;: Supprimer n\'importe quel contenu','fr',0,0),(4546,'Le message a été retiré. Vous pouvez changer votre configuration de l\'overlay à n\'importe quel moment en visitant votre page de profil.','fr',0,0),(4547,'Si vous avez des problèmes pour accéder aux pages d\'administration du site, désactiver l\'overlay dans votre profil.','fr',0,0),(4548,'Supprimer ce message.','fr',0,0),(4549,'Options pour l\'overlay administratif','fr',0,0),(4550,'Étapes suivantes','fr',0,0),(4551,'Le fichier %file n\'a pas pu être copié car le répertoire de destination %destination n\'est pas configuré correctement','fr',0,0),(4552,'@driver_name paramètres','fr',0,0),(4553,'MySQL, MariaDB ou un équivalent','fr',0,0),(4554,'SQLite','fr',0,0),(4555,'Fichier de base de données','fr',0,0),(4556,'Le chemin absolu des fichiers où les données @drupal seront enregistrées. Ce répertoire doit être accessible en écriture par le serveur web et devrait se trouver en dehors du répertoire racine du serveur web.','fr',0,0),(4557,'Le répertoire que vous avez spécifié n\'est pas accessible en écriture par le serveur web.','fr',0,0),(4558,'Popup d\'auto-complétion','fr',0,0),(4559,'Recherche de correspondances...','fr',0,0),(4560,'Le module Field permet de personnaliser des champs de données devant être définis pour les types d\'<em>entités</em> (les entités incluent les éléments de contenu, les commentaires, les comptes utilisateur et les termes de taxonomie.). Le module Field s\'occupe de l\'enregistrement, le chargement, l\'édition et le rendu des données des champs. La plupart des utilisateurs n\'agiront pas directement sur le module Field mais utiliseront plutôt l\'interface utilisateur du <a href=\"@field-ui-help\">module Field UI</a>. Les dévelopeurs de modules peuvent utiliser la Field API pour créer de nouveaux types d\'entités \"fieldables\" ce qui permet de leur attacher des champs. Pour plus d\'information, voir <a href=\"@field\">Field module</a> dans la documentation en ligne.','fr',0,0),(4561,'Aucun champ n\'est encore présent.','fr',0,0),(4562,'Gras','fr',0,0),(4563,'Après avoir créé un style d\'image, vous pouvez ajouter des effets : recadrer, agrandir, redimensionner, désaturer, faire pivoter (d\'autres modules peuvent rajouter des effets supplémentaires). Par exemple, en combinant les effets comme recadrer, agrandir et désaturer vous pouvez créer des miniatures carrés en niveau de gris.','fr',0,0),(4564,'Lire plus<span class=\"element-invisible\"> à propos de @title</span>','fr',0,0),(4565,'Spécifiez une URL alternative par laquelle il est possible d\'accéder à ce contenu. Par exemple, saisissez \"apropos\" lorsque que vous écrivez une page qui décrit votre site. Utilisez un chemin relatif et n\'ajoutez pas de slash à la fin sinon quoi l\'alias d\'URL ne fonctionnera pas.','fr',0,0),(4566,'Le module PHP filter ajoute un filtre PHP à votre site, pour utiliser avec les <a href=\"@filter\">formats de texte</a>. Ce filtre ajoute la possibilité d\'exécuter du code PHP dans n\'importe quel champ de texte qui utilise un format de texte (comme le corps de texte d\'un contenu ou le texte d\'un commentaire). <a href=\"@php-net\">PHP</a> est un language de script généraliste largement utilisé dans le développement web et il est le language dans lequel Drupal a été développé. Pour plus d\'informations, voir <a href=\"@php\">PHP filter module</a> dans la documentation en ligne.','fr',0,0),(4567,'Le nombre de vote qui ont été enregistré sur un sondage.','fr',0,0),(4568,'La durée pendant laquelle le sondage doit être actif.','fr',0,0),(4569,'Désinstaller le module @module','fr',0,0),(4570,'Agréger et compresser les fichiers CSS.','fr',0,0),(4571,'Agréger les fichiers Javascript.','fr',0,0),(4572,'Pour désinstaller @module, le module suivant doit être désinstallé au préalable&nbsp;: @required_modules','fr',0,0),(4573,'Pour désinstaller @module, les modules suivants doivent être désinstallsé au préalable&nbsp;: @required_modules','fr',4572,1),(4574,'Activer les modules récemment ajoutés','fr',0,0),(4575,'Activer les thèmes récemment ajoutés','fr',0,0),(4576,'Le processus de désinstallation retire toutes les données relatives au module. Pour désinstaller un module, vous devez d\'abord le désactiver dans la page <a href=\"@modules\">Modules</a>.','fr',0,0),(4577,'Voir le thème d\'administration','fr',0,0),(4578,'Seulement utilisé quand le site est configuré pour utiliser un thème d\'administration dédié sur la <a href=\"@appearance-url\">page de configuration de l\'apparence</a>.','fr',0,0),(4579,'Système de base de données','fr',0,0),(4580,'Version du système de base de données','fr',0,0),(4581,'Le module Toolbar affiche une barre en travers de l\'écran contenant les liens d\'administration de premier niveau. En dessous, le module Toolbar possède une section <em>tiroir</em> dans laquelle s\'affiche les liens fournis par les autres modules, comme le module core Shortcuts. Le tiroir peut être afficher/cacher en utilisant les raccourcis afficher/cacher à la fin de la barre d\'outils.','fr',0,0),(4582,'Cacher les raccourcis','fr',0,0),(4583,'%count contenus indexés pour le suivi.','fr',0,0),(4584,'Chaque onglet de cette page correspond à un module qui définit un déclencheur. Dans cet onglet vous pouvez assigner des actions à exécuter quand les déclencheurs du <a href=\"@module-help\">module @module-name</a> se produisent.','fr',0,0),(4585,'Notes de version pour @project_title','fr',0,0),(4586,'Les paramètres des rôles ont été mis à jour.','fr',0,0),(4587,'Désactiver le compte et garder son contenu.','fr',0,0),(4588,'Désactiver le compte et dépublier son contenu','fr',0,0),(4589,'Supprimer le compte et attribuer son contenu à l\'utilisateur %anonymous-name.','fr',0,0),(4590,'Supprimer le compte et son contenu','fr',0,0),(4591,'Afficher sur le formulaire d\'enregistrement d\'un utilisateur.','fr',0,0),(4592,'C\'est obligatoire pour les champs \'requis\'.','fr',0,0),(4593,'Test compatible avec le système de listing de Drupal','fr',0,0),(4594,'Module de soutien pour tester la fonction drupal_system_listing.','fr',0,0),(4595,'Test incompatible avec le système de listing de Drupal','fr',0,0),(4596,'@count actions orphelines (%orphans) existent dans la table des actions. !link','fr',0,0),(4597,'1 commentaire supprimé.','fr',0,0),(4598,'Utiliser l\'étiquette du champ au lieu de l\'étiquette \"Par valeur\"','fr',0,0),(4599,'1 contribution effacée.','fr',0,0),(4600,'suivi','fr',0,0),(4601,'La mise à jour automatique du cœur de Drupal n\'est pas supportée. Référez-vous au <a href=\"@upgrade-guide\">guide de mise à jour</a> pour obtenir des informations sur la façon de mettre à jour le cœur de Drupal manuellement.','fr',0,0),(4602,'%archive_file contient une version de %names qui est incompatible avec Drupal !version.','fr',0,0),(4603,'%archive_file contient des versions de modules ou thèmes qui sont incompatible avec Drupal !version : %names','fr',4602,1),(4604,'Le réglage %setting est actuellement défini sur \'%current_value\', mais a besoin d\'être \'%needed_value\'. Changez cela en exécutant la requête suivante : !query','fr',0,0),(4605,'Liste (entier)','fr',0,0),(4606,'Ce champ enregistre des entiers depuis une liste de valeurs pairées autorisées. Exemple : \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.','fr',0,0),(4607,'Liste (réel à virgule flottante)','fr',0,0),(4608,'Ce champ enregistre des valeurs décimales depuis une liste de valeurs pairées autorisées. Exemple : \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.','fr',0,0),(4609,'Ce champ enregistre les valeurs de texte depuis une liste de valeurs pairées autorisées \'valeur => étiquette\'. Exemple : \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.','fr',0,0),(4610,'Valeurs possibles que ce champ peut contenir. Entrez une valeur par ligne, dans le format clef|étiquette.','fr',0,0),(4611,'La clef est une valeur enregistrée, et doit être numérique. L\'étiquette sera utilisée dans les valeurs affichées et les formulaires d\'édition.','fr',0,0),(4612,'L\'étiquette est optionnelle : si une ligne contient un nombre seul, il sera utilisé comme clef et étiquette.','fr',0,0),(4613,'Les liste d\'étiquettes sont aussi acceptées (une étiquette par ligne), seulement si les champs ne contiennent pas de valeur actuellement. Les clefs numériques seront automatiquement générées depuis la position dans la liste.','fr',0,0),(4614,'La clef est la valeur enregistrée. L\'étiquette sera utilisée dans les valeurs affichées et les formulaires d\'édition.','fr',0,0),(4615,'L\'étiquette est optionnelle : si une ligne contient une phrase simple, elle sera utilisée comme clef et étiquette.','fr',0,0),(4616,'Liste des valeurs autorisées : entrée invalide.','fr',0,0),(4617,'Liste des valeurs autorisées : certaines valeurs sont sur le point d\'être retirées alors qu\'elles sont actuellement utilisées.','fr',0,0),(4618,'Ne peut pas mettre à jour un champ liste qui ne contient pas de clefs avec des données existantes.','fr',0,0),(4619,'Echec de la connexion au serveur. Le serveur a renvoyé le message suivant&nbsp;: !message Pour une aide supplémentaire sur l\'installation ou la mise à jour du code sur votre serveur, consultez le <a href=\"@handbook_url\">manuel</a>.','fr',0,0),(4620,'Incapable de parser le fichier info : %info_file','fr',0,0),(4621,'Le fichier info (%info_file) ne définit pas d\'attribut \'name\'.','fr',0,0),(4622,'Le framework de test nécessite que la limite mémoire de PHP soit au moins de %memory_minimum_limit. La valeur actuelle est de  %memory_limit. <a href=\"@url\">Suivez ces étapes pour continuer</a>.','fr',0,0),(4623,'Vous pouvez trouver des <a href=\"@module_url\">modules</a> et des <a href=\"@theme_url\">thèmes</a> sur <a href=\"@drupal_org_url\">drupal.org</a>. Les extensions suivantes sont supportées : %extensions.','fr',0,0),(4624,'Votre serveur ne supporte pas la mise à jour des modules et thèmes depuis cette interface. À la place, mettez à jour les modules et thèmes en transférant les nouvelles versions directement sur le serveur comme décrit dans le <a href=\"@handbook_url\">manuel</a>.','fr',0,0),(4625,'Votre serveur ne supporte pas la l\'installation des modules et thèmes depuis cette interface. À la place, installer les modules et thèmes en les transférant directement sur le serveur comme décrit dans le <a href=\"@handbook_url\">manuel</a>.','fr',0,0),(4626,'La mise à jour des modules et thèmes nécessitent un <strong>@backends access</strong> à votre serveur. Voir le <a href=\"@handbook_url\">manuel</a> pour les autres méthodes de mises à jour.','fr',0,0),(4627,'La mise à jour des modules et thèmes nécessitent l\'accès à votre serveur par l\'une des méthodes suivantes: <strong>@backends</strong>. Voir le <a href=\"@handbook_url\">manuel</a> pour les autres méthodes de mises à jour.','fr',4626,1),(4628,'L\'installation de modules et de thèmes requière <strong>l\'accès à @backends</strong> de votre serveur. Lisez le <a href=\"@handbook_url\">manuel</a> pour d\'autres méthodes d\'installation.','fr',0,0),(4629,'L\'installation de modules et de thèmes requière l\'accès à votre serveur via l\'une des méthodes suivantes : <strong>@backends</strong>.\r\nLisez le <a href=\"@handbook_url\">manuel</a> pour d\'autres méthodes d\'installation.','fr',4628,1),(4630,'%archive_file ne contient pas de fichiers .info.','fr',0,0),(4631,'Administrer le contenu et les commentaires.','fr',0,0),(4632,'Champs de commentaires','fr',0,0),(5268,'Cache CSS de CTools','fr',0,0),(5269,'Présent','fr',0,0),(5270,'Le répertoire de cache CSS de CTools, %path n\'a pas pu être créé car il y a un problème de configuration sur le répertoire files. Veuillez vous assurez que le répertoire files est correctement configuré et que le serveur web dispose des permissions suffisantes pour créer des répertoires.','fr',0,0),(5271,'Création impossible','fr',0,0),(5272,'Un cache spécial utilisé pour stocker le code CSS qui ne doit pas être géré de façon volatile.','fr',0,0),(5273,'L\'ID CSS auquel cet objet mis en cache appartient.','fr',0,0),(5274,'Le nom du fichier dans lequel ce CSS est stocké.','fr',0,0),(5275,'Règles CSS qui sont stockées.','fr',0,0),(5276,'Ce CSS doit-il ou non être filtré.','fr',0,0),(5107,'Cache spécial utilisé pour enregistrer les objets en cours d\'édition ; il sert à enregistrer l\'état dans un environnement normalement sans état.','fr',0,0),(5277,'L\'identifiant de session auquel cet objet de cache appartient.','fr',0,0),(5278,'Le nom de l\'objet auquel ce cache est attaché.','fr',0,0),(5279,'Le type d\'objet auquel ce cache est rattaché ; cela représente essentiellement le propriétaire afin que d\'autres sous-systèmes puissent utiliser ce cache.','fr',0,0),(5280,'Date de création ou de mise à jour de ce cache.','fr',0,0),(5281,'Données sérialisées en cours d\'enregistrement.','fr',0,0),(5282,'Chaos tools','fr',0,0),(5092,'Une librairie d\'outils par Merlin of Cahos','fr',0,0),(5105,'Chaos tool suite','fr',0,0),(5283,'Vue brisée @view sautée','fr',0,0),(5284,'Appliquer','fr',0,0),(5106,'Views','fr',0,0),(5285,'Procédure de rappel Ajax pour le chargement de la vue.','fr',0,0),(5286,'vues','fr',0,0),(5287,'Le convertisseur tente au mieux de convertir une vue Views 1 vers Views 2. Cette conversion n\'est pas fiable et vous devrez très probablement ajuster votre vue pour la faire correspondre exactement. Vous pouvez importer les vues Views 1 par le biais de l\'onglet habituel Importer.','fr',0,0),(5288,'Les vues sont des listes personnalisées de contenus présents sur votre système. Elles sont hautement configurables et vous donnent le contrôle sur la présentation des listes de contenus.','fr',0,0),(5289,'Outils','fr',0,0),(5290,'Convertir','fr',0,0),(5291,'Convertir les vues Views 1 enregistrées.','fr',0,0),(5292,'Supprimer la vue','fr',0,0),(5293,'Convertir la vue','fr',0,0),(5294,'views_ui','fr',0,0),(5295,'Enregistre les données générales d\'une vue.','fr',0,0),(5296,'Identifiant de vue du champ, défini par la base de données.','fr',0,0),(5297,'Nom unique de la vue. Il s\'agit du champ primaire à partir duquel les vues sont chargées et il est utilisé de manière à ce que les vues puissent être internes et non nécessairement dans la base de données. Ne peut contenir que des caractères alphanumériques et des espaces soulignés.','fr',0,0),(5298,'Description de la vue pour l\'interface d\'administration.','fr',0,0),(5299,'Étiquette utilisée pour grouper/trier les vues dans l\'interface d\'administration','fr',0,0),(5300,'Extrait de code PHP pouvant être utilisé pour modifier la vue avant sa construction.','fr',0,0),(5301,'Table sur laquelle est basée la vue, par exemple nœud, utilisateur, commentaire ou terme.','fr',0,0),(5302,'Valeur booléenne indiquant si la requête de la vue peut être mise en cache ou non.','fr',0,0),(5303,'Enregistre des informations sur chaque affichage attaché à la vue.','fr',0,0),(5304,'La vue à laquelle est attaché cet affichage.','fr',0,0),(5305,'Un identifiant pour cet affichage ; habituellement généré par le display_plugin, il devrait donc ressembler à page, page_1, block_2, etc.','fr',0,0),(5306,'Le titre de l\'affichage, visible par l\'administrateur.','fr',0,0),(5307,'Le type d\'affichage. Généralement, page, bloc ou embed, mais il peut être greffé et donc prendre d\'autres valeurs.','fr',0,0),(5308,'L\'ordre de chargement de cet affichage.','fr',0,0),(5309,'Tableau sérialisé d\'options pour cet affichage ; il contient des options qui ne sont généralement pertinentes que pour le type de plugin de cet affichage.','fr',0,0),(5310,'Le nom de la vue à laquelle ce cache est rattaché.','fr',0,0),(5311,'Le nom de l\'objet auquel ce cache est rattaché ; il représente essentiellement le propritéaire, de sorte que plusieurs sous-systèmes peuvent utiliser ce cache.','fr',0,0),(5101,'Créez des listes et requêtes personnalisées à partir de votre base de données.','fr',0,0),(5312,'Views UI','fr',0,0),(5104,'Interface d\'administration des vues. Sans ce module, vous ne pouvez pas créer ou éditer de vue.','fr',0,0),(5313,'Émule la page d\'accueil par défaut de Drupal ; vous pouvez faire pointer le chemin de votre page d\'accueil par défaut vers cette vue pour en faire votre page d\'accueil.','fr',0,0),(5314,'par défaut','fr',0,0),(5122,'Paramètres par défaut','fr',0,0),(5127,'Flux','fr',0,0),(5315,'Flux de la page d\'accueil','fr',0,0),(5316,'Si vous installez le module d\'aide avancé de !href, Views vous proposera une aide plus conséquente et plus détaillée. <a href=\"@hide\">Cacher ce message.</a>','fr',0,0),(5317,'Dupliquer','fr',0,0),(5318,'Attention ! Vue brisée !','fr',0,0),(5319,'Brisé','fr',0,0),(5320,'Installez le module d\'aide avancée pour démarrer','fr',0,0),(5321,'Vous n\'êtes pas sûr de ce que vous devez faire ? Essayez de commencer par la page \"!getting-started\".','fr',0,0),(5322,'Étiquette','fr',0,0),(5323,'Affichage','fr',0,0),(5324,'Enregistrement','fr',0,0),(5325,'Normal','fr',0,0),(5326,'Trier par','fr',0,0),(5327,'Haut','fr',0,0),(5328,'Bas','fr',0,0),(5329,'Requête','fr',0,0),(5330,'Cet affichage n\'a pas de chemin','fr',0,0),(5331,'Durée de construction de la requête','fr',0,0),(5332,'@time ms','fr',0,0),(5333,'Durée d\'exécution de la requête','fr',0,0),(5334,'Durée de rendu de la vue','fr',0,0),(5335,'Aucune requête n\'a été exécutée','fr',0,0),(5336,'Impossible de prévisualiser à cause d\'erreurs de validation.','fr',0,0),(5170,'Arguments','fr',0,0),(5337,'Séparez les arguments par un / comme s\'il s\'agissait d\'URL.','fr',0,0),(5338,'Dupliquer la vue @view','fr',0,0),(5339,'Nom de la vue','fr',0,0),(5340,'Il s\'agit du nom unique de la vue. Il ne doit comporter que des caractères alphanumériques et des espaces soulignés. Il sert à identifier la vue en interne et à générer des noms uniques pour les templates de thèmes pour cette vue. Si la vue supplante une vue fournie par un module, le nom ne doit pas être modifié sous peine de créer une nouvelle vue.','fr',0,0),(5341,'Description de la vue','fr',0,0),(5342,'Cette description apparaîtra dans l\'interface utilisateur d\'administration de Views pour vous indiquer l\'objet de cette vue.','fr',0,0),(5343,'Étiquette de la vue','fr',0,0),(5344,'Saisissez une étiquette optionnelle pour cette vue ; elle sert uniquement à faciliter le tri des vues sur la page d\'administration.','fr',0,0),(5345,'Type de vue','fr',0,0),(5346,'Le type de vue est la table primaire pour laquelle les informations sont récupérées. Le type de vue contrôle quels arguments, champs, critères de tri et filtres sont disponibles ; par conséquent, une fois qu\'il est fixé, il ne <strong>peut plus être modifié</strong>.','fr',0,0),(5347,'Le nom de la vue n peut contenir que des caractères alphanumériques et des espaces soulignés.','fr',0,0),(5348,'Vous devez utiliser un nom unique pour cette vue.','fr',0,0),(5349,'Êtes-vous sûr(e) de vouloir revenir en arrière pour la vue %name ?','fr',0,0),(5350,'Revenir en arrière pour une vue supprime la vue enregistrée dans la base de données pour revenir à la vue par défaut d\'origine. Toutes les modifications que vous aviez apportées seront perdues et ne pourront être récupérées.','fr',0,0),(5351,'Êtes-vous sûr(e) de vouloir supprimer la vue %name ?','fr',0,0),(5352,'Supprimer une vue est irréversible.','fr',0,0),(5353,'La vue a été supprimée.','fr',0,0),(5354,'Il n\'y a aucun verrou à faire sauter sur la vue %view.','fr',0,0),(5355,'Êtes-vous sûr(e) de vouloir faire sauter le verrou sur la vue %name ?','fr',0,0),(5356,'En faisant sauter ce verrou, toutes les modifications réalisées par !user et non encore enregistrées seront perdues !','fr',0,0),(5357,'Faire sauter le verrou','fr',0,0),(5358,'Éditer la vue \"%view\"','fr',0,0),(5359,'Saisissez le nom à utiliser pour cette vue s\'il diffère de la vue source. Laissez la valeur à blanc pour utiliser le nom de la vue.','fr',0,0),(5360,'Copiez le code de la vue ici','fr',0,0),(5361,'Impossible d\'interpréter le code de la vue.','fr',0,0),(5362,'Vous importez une vue créée dans Views version 1. Vous pourrez être amené à ajuster certains paramètres pour que la vue fonctionne correctement dans Views version 2.','fr',0,0),(5363,'Cette vue n\'est pas compatible avec cette version de Views.','fr',0,0),(5364,'Une vue portant ce nom existe déjà ; merci de choisir un nom différent.','fr',0,0),(5365,'La vue a été enregistrée.','fr',0,0),(5366,'Nom de table inconnu ou manquant','fr',0,0),(5367,'Cliquez sur un élément pour modifier ses détails.','fr',0,0),(5368,'Cette vue possède un affichage par défaut défectueux et ne peut donc être utilisée.','fr',0,0),(5369,'faire sauter ce verrou','fr',0,0),(5370,'Exporter cette vue','fr',0,0),(5371,'Créer une copie de cette vue','fr',0,0),(5372,'Voir \"!display\"','fr',0,0),(5373,'Aller à la vraie page de cet affichage','fr',0,0),(5374,'Invalide','fr',0,0),(5375,'Erreur : l\'affichage @display se réfère à un plugin nommé \'@plugin\', mais ce plugin n\'existe pas !','fr',0,0),(5376,'Réordonner','fr',0,0),(5377,'Erreur : le gestionnaire pour @table > @field n\'existe pas !','fr',0,0),(5378,'Plugin de style manquant','fr',0,0),(5379,'Modifier les paramètres pour ce style','fr',0,0),(5380,' &nbsp; Style : !style','fr',0,0),(5381,'Identifiant d\'affichage invalide à la regénération des onglets','fr',0,0),(5382,'Ok','fr',0,0),(5383,'Impossible d\'initialiser l\'affichage par défaut','fr',0,0),(5384,'Nouvel affichage','fr',0,0),(5385,'Supprimer un affichage','fr',0,0),(5386,'Restaurer un affichage','fr',0,0),(5387,'Analyser','fr',0,0),(5388,'Cette vue ne possède qu\'un affichage par défaut et, par conséquent, n\'apparaîtra nulle part sur votre site ; peut-être devrez-vous ajouter un affichage de page ou de bloc.','fr',0,0),(5389,'Analyse de la vue','fr',0,0),(5390,'L\'analyse de la vue n\'a rien trouvé à signaler.','fr',0,0),(5391,'Détails de la vue','fr',0,0),(5392,'Identifiant d\'affichage @display invalide','fr',0,0),(5393,'Configurer @type','fr',0,0),(5394,'Réarranger @type','fr',0,0),(5395,'Champ brisé @id','fr',0,0),(5396,'Supprimer cet élément','fr',0,0),(5397,'Ajouter @type','fr',0,0),(5398,'Groupes','fr',0,0),(5399,'!group : !field','fr',0,0),(5400,'Il n\'y a aucun @types disponible à ajouter.','fr',0,0),(5401,'Statut : utilisation des valeurs par défaut.','fr',0,0),(5402,'Statut : utilisation des valeurs supplantées.','fr',0,0),(5403,'Ne pas utiliser de relation','fr',0,0),(5181,'Relation','fr',0,0),(5404,'Configurer @type \"@item\"','fr',0,0),(5405,'Configurer les paramètres supplémentaires pour @type \"@item\"','fr',0,0),(5406,'Changer le style de résumé pour @type \"@item\"','fr',0,0),(5407,'Erreur interne : plugin défectueux.','fr',0,0),(5408,'Configurer le style de résumé pour @type \"@item\"','fr',0,0),(5409,'Vider le cache de Views','fr',0,0),(5410,'Ajouter la signature Views à toutes les requêtes SQL','fr',0,0),(5411,'Toutes les requêtes générées par Views incluront une chaîne spéciale \'VIEWS\' = \'VIEWS\' dans la clause WHERE. Ceci facilite grandement l\'identification des requêtes Views dans les fichier journaux du serveur de base de données, mais ne devrait être utilisé que pour le dépannage.','fr',0,0),(5412,'Désactiver la mise en cache des données Views','fr',0,0),(5413,'Views met en cache des données relatives aux tables, aux modules et aux vues disponibles afin d\'améliorer les performances. En cochant cette case, vous obligez Views à sauter cette mise en cache et à reconstruire systématiquement la base de données dès que nécessaire. Cela peut avoir un impact important sur les performances de votre site.','fr',0,0),(5414,'Ignorer le module d\'aide avancée manquant','fr',0,0),(5415,'Views utilise le module d\'aide avancée pour proposer des textes d\'aide ; si ce module est absent, Views le signalera sauf si ce paramètre est coché.','fr',0,0),(5416,'Afficher la requête au dessus de la prévisualisation en direct','fr',0,0),(5417,'La prévisualisation en direct vous montrera le résultat de la vue que vous êtes en train de créer, ainsi que la vue. Cochez cette case pour voir apparaître la requête et les autres informations au dessus de la vue ; laissez la case non cochée pour conserver ces informations sous la vue.','fr',0,0),(5418,'Ne pas montrer les liens flottants sur les vues','fr',0,0),(5419,'Pour faciliter l\'administration de vos vues, Views propose des liens \'flottants\' pour vous conduire aux écrans d\'édition et d\'export d\'une vue, lorsque celle-ci est utilisée. Cela peut toutefois se révéler gênant sur certains thèmes ; si ces liens posent des problèmes, vous pouvez les désactiver ici.','fr',0,0),(5420,'Activer les statistiques de performances de Views via le module Devel','fr',0,0),(5421,'Cochez cette case pour activer certaines statistiques sur les performances et requêtes de Views, <em>à condition que Devel soit installé</em>.','fr',0,0),(5422,'Désactiver le JavaScript avec Views','fr',0,0),(5423,'Si vous rencontrez des problèmes avec JavaScript, vous pouvez le désactiver ici ; l\'interface graphique de Views devrait s\'adapter mais rester utilisable sans JavaScript, simplement sa qualité s\'en ressentira.','fr',0,0),(5424,'Région de la page où afficher les statistiques de performance','fr',0,0),(5425,'Le cache a été vidé.','fr',0,0),(5426,'Erreur : @component manquant','fr',0,0),(5427,'Le serveur signale une erreur de saisie invalide.','fr',0,0),(5428,'Titre à utiliser lorsque cet argument est présent ; il supplante le titre de la vue et les titres des arguments précédents. Vous pouvez utiliser le caractère pourcent pour réaliser des substitutions ici et remplacer par les titres des arguments. Utilisez \"%1\" pour le premier argument, \"%2\" pour le deuxième, etc.','fr',0,0),(5429,'Action à mener si l\'argument est absent','fr',0,0),(5430,'Joker','fr',0,0),(5431,'Si cette valeur est reçue comme argument, l\'argument sera ignoré ; correspond à \"toutes les valeurs\"','fr',0,0),(5432,'Titre joker','fr',0,0),(5433,'Titre à utiliser pour le joker dans les substitutions réalisées ailleurs.','fr',0,0),(5434,'Validateur','fr',0,0),(5435,'Actions à mener sur l\'argument ne passe pas la validation','fr',0,0),(5436,'Afficher toutes les valeurs','fr',0,0),(5437,'Cacher la vue / Page non trouvée (404)','fr',0,0),(5438,'Afficher le texte vide','fr',0,0),(5439,'Sommaire, classement ascendant','fr',0,0),(5440,'Sommaire, classement descendant','fr',0,0),(5441,'Fournir l\'argument par défaut','fr',0,0),(5442,'Type d\'argument par défaut','fr',0,0),(5443,'Date actuelle','fr',0,0),(5444,'Mode glossaire','fr',0,0),(5445,'Le mode glossaire applique une limite au nombre de caractères utilisés dans l\'argument, ce qui permet à la vue sommaire de se comporter comme un glossaire.','fr',0,0),(5446,'Limite de caractères','fr',0,0),(5447,'Nombre de caractères de l\'argument à utiliser pour le filtrage. Si la valeur est fixée à 1, tous les champs commençant par la lettre saisie en argument correspondront.','fr',0,0),(5448,'Casse','fr',0,0),(5449,'À l\'affichage du résultat de l\'argument, définit la transformation à appliquer à la casse.','fr',0,0),(5450,'Aucune transformation','fr',0,0),(5451,'Majuscules','fr',0,0),(5452,'Minuscules','fr',0,0),(5453,'Mettre la première lettre en majuscule','fr',0,0),(5454,'Mettre chaque mot en majuscules','fr',0,0),(5455,'Casse dans les chemins','fr',0,0),(5456,'À l\'affichage d\'URL, indique comment transformer la casse de l\'argument. À ne pas utiliser sauf avec Postgres car il y a utilisation de comparaisons sensibles à la casse.','fr',0,0),(5457,'Dans les URL, transforme les espaces en tirets','fr',0,0),(5458,'Permettre à plusieurs arguments de collaborer.','fr',0,0),(5459,'Si cette option est sélectionnée, plusieurs instances de cet argument peuvent collaborer comme si l\'on avait fourni plusieurs termes pour le même argument. Ce paramétrage n\'est pas compatible avec le paramètre \"Supprimer les doublons\".','fr',0,0),(5460,'Ne pas afficher les éléments sans valeur dans le sommaire','fr',0,0),(5461,'Autoriser plusieurs termes par argument.','fr',0,0),(5462,'Si cette option est sélectionnée, les utilisateurs peuvent saisir plusieurs arguments sous la forme 1+2+3 ou 1,2,3.','fr',0,0),(5463,'Exclure l\'argument','fr',0,0),(5464,'Si cette option est sélectionnée, les nombres saisis dans l\'argument seront exclus plutôt que de limiter la vue.','fr',0,0),(5465,'Sans catégorie','fr',0,0),(5466,'Saisie invalide','fr',0,0),(5467,'Si cette option est sélectionnée, les utilisateurs peuvent saisir plusieurs arguments sous la forme 1+2+3 (pour OU) ou 1,2,3 (pour ET).','fr',0,0),(5468,'Il n\'y a aucune vue Views 1 enregistrée dans la base de données à convertir.','fr',0,0),(5469,'Converti','fr',0,0),(5470,'Le tableau ci-dessous dresse la liste des vues Views version 1 enregistrées dans la base de données. Vous pouvez, soit les convertir pour fonctionner avec Views version 2, soit les supprimer. Les vues ne peuvent être converties que s\'il n\'existe pas de vue Views 2 possédant le même nom.','fr',0,0),(5471,'Impossible de trouver la vue.','fr',0,0),(5472,'Impossible de convertir la vue.','fr',0,0),(5473,'La vue a été supprimée','fr',0,0),(5474,'L\'étiquette de ce champ, qui sera affichée aux utilisateurs finaux si le style l\'exige.','fr',0,0),(5475,'Exclure de l\'affichage','fr',0,0),(5476,'Cochez cette case pour ne pas afficher ce champ mais le charger néanmoins dans la vue. Utilisez cette option pour ne pas montrer un champ de groupement dans chaque enregistrement ou lorsque vous travaillez sur des thèmes avancés.','fr',0,0),(5477,'Il y a','fr',0,0),(5478,'Format de date personnalisé','fr',0,0),(5479,'Si \"Personnalisé\", référez-vous à <a href=\"http://fr.php.net/manual/fr/function.date.php\">la documentation PHP</a> relative aux formats de dates. Si \"Il y a\", il s\'agit du nombre d\'unités différentes à afficher, fixé par défaut à deux.','fr',0,0),(5480,'Il y a %time','fr',0,0),(5481,'Format de sortie','fr',0,0),(5482,'Oui/Non','fr',0,0),(5483,'Vrai/Faux','fr',0,0),(5484,'Activé/Désactivé','fr',0,0),(5485,'Inversé','fr',0,0),(5486,'Si cette option est cochée, Vrai apparaîtra comme Faux.','fr',0,0),(5487,'Vrai','fr',0,0),(5488,'Faux','fr',0,0),(5489,'Activé','fr',0,0),(5490,'Désactivé','fr',0,0),(5491,'Afficher comme lien','fr',0,0),(5492,'Type d\'affichage','fr',0,0),(5493,'Liste non ordonnée','fr',0,0),(5494,'Liste ordonnée','fr',0,0),(5495,'Séparateur simple','fr',0,0),(5496,'Séparateur','fr',0,0),(5497,'Texte de liste vide','fr',0,0),(5498,'Si la liste est vide, vous pouvez saisir ici le texte qui devra être affiché.','fr',0,0),(5499,'Arrondi','fr',0,0),(5500,'Si cette option est coché, le nombre sera arrondi.','fr',0,0),(5501,'Précisez le nombre de chiffres à afficher après le marqueur décimal.','fr',0,0),(5502,'Caractère à utiliser comme marqueur décimal','fr',0,0),(5503,'Séparateur de milliers','fr',0,0),(5504,'Caractère à utiliser pour séparer les milliers.','fr',0,0),(5505,'Texte à faire figurer avant le nombre, par exemple une unité monétaire.','fr',0,0),(5506,'Texte à faire figurer après le nombre, par exemple une unité monétaire.','fr',0,0),(5507,'Opérateur','fr',0,0),(5508,'Exposer','fr',0,0),(5509,'Cet élément n\'est pour le moment pas exposé. Si vous l\'<strong>exposez</strong>, les utilisateurs pourront changer le filtre lorsqu\'ils l\'affichent.','fr',0,0),(5510,'Cet élément est actuellement exposé. Si vous le <strong>cachez</strong>, les utilisateurs ne pourront pas changer le filtre lorsqu\'ils l\'affichent.','fr',0,0),(5511,'Déverrouiller l\'opérateur','fr',0,0),(5512,'Si cette option est cochée, l\'opérateur apparaîtra à l\'utilisateur.','fr',0,0),(5513,'Identifiant de l\'opérateur','fr',0,0),(5514,'Ceci apparaîtra dans l\'URL après le point d\'interrogation ? pour identifier cet opérateur.','fr',0,0),(5515,'Identifiant du filtre','fr',0,0),(5516,'Ceci apparaîtra dans l\'URL après le point d\'interrogation ? pour identifier ce filtre. Ne peut être laissé à blanc.','fr',0,0),(5517,'Ce filtre exposé est facultatif et proposera des options supplémentaires pour permettre de ne pas le paramétrer.','fr',0,0),(5518,'Forcer l\'unicité','fr',0,0),(5519,'Forcer ce filtre exposé à n\'accepter qu\'une seule option.','fr',0,0),(5520,'Mémoriser','fr',0,0),(5521,'Mémoriser le dernier paramétrage utilisé par l\'utilisateur pour ce filtre.','fr',0,0),(5522,'L\'identifiant est obligatoire si le filtre est\n        exposé.','fr',0,0),(5523,'Cet identifiant n\'est pas autorisé.','fr',0,0),(5524,'Est égal à ','fr',0,0),(5525,'N\'est pas égal à','fr',0,0),(5526,'Valeur','fr',0,0),(5527,'=','fr',0,0),(5528,'Contient','fr',0,0),(5529,'contient','fr',0,0),(5530,'Contient n\'importe quel mot','fr',0,0),(5531,'contient le mot','fr',0,0),(5532,'Contient tous les mots','fr',0,0),(5533,'contient tous','fr',0,0),(5534,'Commence par','fr',0,0),(5535,'commence','fr',0,0),(5536,'Finit par','fr',0,0),(5537,'finit','fr',0,0),(5538,'Ne contient pas','fr',0,0),(5539,'!has','fr',0,0),(5540,'Est vide (NULL)','fr',0,0),(5541,'vide','fr',0,0),(5542,'N\'est pas vide (NULL)','fr',0,0),(5543,'non vide','fr',0,0),(5544,'exposé>','fr',0,0),(5545,'Sensible à la casse','fr',0,0),(5546,'Les filtres sensibles à la casse peuvent être plus rapides ; MySQL peut ignorer la sensibilité à la casse.','fr',0,0),(5547,'exposé','fr',0,0),(5548,'Limiter la liste aux éléments sélectionnés','fr',0,0),(5549,'Si cette option est cochée, les éléments sélectionnés présentés à l\'utilisateur seront uniquement ceux sélectionnés ici.','fr',0,0),(5550,'Fait partie de','fr',0,0),(5551,'Ne fait pas partie de ','fr',0,0),(5552,'Est inférieur à','fr',0,0),(5553,'<','fr',0,0),(5554,'Est inférieur ou égal à','fr',0,0),(5555,'<=','fr',0,0),(5556,'!=','fr',0,0),(5557,'Est supérieur ou égal à','fr',0,0),(5558,'>=','fr',0,0),(5559,'Est supérieur à','fr',0,0),(5560,'>','fr',0,0),(5561,'Est compris entre','fr',0,0),(5562,'entre','fr',0,0),(5563,'N\'est pas compris entre','fr',0,0),(5564,'pas entre','fr',0,0),(5565,'Min','fr',0,0),(5566,'Et max','fr',0,0),(5567,'Et','fr',0,0),(5568,'@min et @max','fr',0,0),(5569,'Type de valeur','fr',0,0),(5570,'Date dans n\'importe quel format machine. AAAA-MM-JJ HH:MM:SS est préférable','fr',0,0),(5571,'Décalage à partir de l\'heure courante, par exemple \"+1 jour\" ou \"-2 heures -30 minutes\"','fr',0,0),(5572,'Format de date invalide.','fr',0,0),(5573,'Tout parmi','fr',0,0),(5574,'Aucun parmi','fr',0,0),(5575,'!group : !title','fr',0,0),(5576,'Gestionnaire défectueux/manquant','fr',0,0),(5577,'Le gestionnaire de cet élément est défectueux ou absent, et ne peut donc être utilisé. Si un module a fourni le gestionnaire puis a été désactivé, réactiver le module peut permettre de le restaurer. Sinon, vous devriez probablement supprimer cet élément.','fr',0,0),(5578,'Supprimer les doublons','fr',0,0),(5579,'Ce filtre peut causer l\'apparition de doublons pour les éléments possédant plusieurs des options sélectionnées. Si ce filtre provoque l\'apparition de doublons, cette case peut supprimer les doublons en question. Toutefois, plus il y a de termes à rechercher, plus les performances de la requête diminueront : utilisez-la donc avec précautions.','fr',0,0),(5123,'Paramètres par défaut pour cette vue.','fr',0,0),(5124,'Afficher la vue en tant que page, avec une URL et des liens de menu.','fr',0,0),(5125,'Afficher la vue en tant que bloc.','fr',0,0),(5126,'Fichiers attachés à d\'autres affichages pour parvenir à plusieurs vues à l\'intérieur de la même vue.','fr',0,0),(5128,'Afficher la vue en tant que flux, par exemple un flux RSS.','fr',0,0),(5129,'Afficher les lignes les unes après les autres.','fr',0,0),(5131,'Afficher les lignes dans une liste HTML.','fr',0,0),(5132,'Grille','fr',0,0),(5133,'Afficher les lignes dans une grille.','fr',0,0),(5134,'Afficher les lignes dans un tableau.','fr',0,0),(5580,'Afficher le sommaire du sommaire par défaut en tant que liste.','fr',0,0),(5136,'Affiche le sommaire sans mise en forme, les informations apparaissant, soit les unes après les autres, soit en ligne.','fr',0,0),(5137,'Flux RSS','fr',0,0),(5138,'Génère un flux RSS à partir d\'une vue.','fr',0,0),(5139,'Champs','fr',0,0),(5140,'Affiche les champs avec un template facultatif.','fr',0,0),(5141,'Entrée fixe','fr',0,0),(5142,'Code PHP','fr',0,0),(5143,'Numérique','fr',0,0),(5581,'Champ brisé','fr',0,0),(5582,'Paramètres de base','fr',0,0),(5583,'Changer le nom de l\'affichage.','fr',0,0),(5584,'Changer le titre que cet affichage utilisera.','fr',0,0),(5585,'Style','fr',0,0),(5586,'Changer le plugin de style.','fr',0,0),(5587,'Style de ligne','fr',0,0),(5588,'Changer le plugin de ligne.','fr',0,0),(5589,'Utiliser AJAX','fr',0,0),(5590,'Modifier si cet affichage utilisera ou non AJAX.','fr',0,0),(5591,'Utiliser la pagination','fr',0,0),(5592,'Mini','fr',0,0),(5593,'Modifier les paramètres de pagination de cet affichage.','fr',0,0),(5594,'Éléments par page','fr',0,0),(5595,'Éléments à afficher','fr',0,0),(5596,'Changer le nombre d\'éléments à afficher.','fr',0,0),(5597,'Lien \"plus\"','fr',0,0),(5598,'Spécifie si cet affichage proposera un lien \"plus\".','fr',0,0),(5599,'Distinct','fr',0,0),(5600,'Afficher uniquement les éléments distincts, sans doublon.','fr',0,0),(5601,'Illimité','fr',0,0),(5602,'Rôles multiples','fr',0,0),(5603,'Accès','fr',0,0),(5604,'Précise les paramètres de contrôle d\'accès pour cet affichage.','fr',0,0),(5605,'Affichage de lien','fr',0,0),(5606,'Indique vers quel affichage conduit le lien de cet affichage.','fr',0,0),(5184,'Texte de page vide','fr',0,0),(5607,'Filtre inconnu/manquant','fr',0,0),(5608,'Changer le !name de cet affichage.','fr',0,0),(5609,'Thème','fr',0,0),(5610,'Informations','fr',0,0),(5611,'Obtenir des informations sur comment créer un thème pour cet affichage','fr',0,0),(5612,'Nom de cet affichage','fr',0,0),(5613,'Ce titre apparaîtra uniquement dans l\'interface d\'administration de la vue.','fr',0,0),(5614,'Titre de cette vue','fr',0,0),(5615,'Ce titre sera affiché avec la vue, partout où des titres sont normalement affichés (par exemple titre de page, titre de bloc, etc.).','fr',0,0),(5616,'Utiliser AJAX lorsque c\'est possible pour charger cette vue','fr',0,0),(5617,'Si cette option est sélectionnée, cette vue utilisera un mécanisme Ajax pour la pagination, le tri des tables et les filtres exposés. Cela signifie que la page n\'aura pas à se rafraîchir entièrement. Il n\'est pas recommandé d\'utiliser cette option si cette vue constitue le contenu principal de la page, car elle empêche les liens profonds vers des pages spécifiques ; c\'est toutefois très utile pour les contenus accessoires.','fr',0,0),(5618,'Utiliser une pagination pour cette vue','fr',0,0),(5619,'Pagination complète','fr',0,0),(5620,'Mini-pagination','fr',0,0),(5621,'Élément de pagination','fr',0,0),(5622,'À moins que vous ne rencontriez des difficultés avec la pagination associée à cette vue, vous devriez laisser cette option à 0. Si vous utilisez plusieurs une pagination sur plusieurs pages, vous pouvez être amené à choisir une valeur plus élevée pour ce nombre afin d\'éviter tout conflit avec ?page=array. Les valeurs importantes ajouteront un grand nombre de virgules à vos URL, c\'est donc à éviter autant que possible.','fr',0,0),(5623,'Nombre d\'éléments à afficher par page. Choisissez 0 pour un nombre illimité.','fr',0,0),(5624,'Décalage','fr',0,0),(5625,'Nombre d\'éléments à sauter. Si, par exemple, ce champ vaut 3, les trois premiers éléments seront sautés et non affichés. Le décalage ne peut pas être utilisé si le nombre d\'éléments à afficher vaut 0 ; vous devez au contraire utiliser un très grand nombre pour cette dernière valeur.','fr',0,0),(5626,'Ajouter un lien \"plus\" en bas de l\'affichage.','fr',0,0),(5627,'Créer un lien \"plus\"','fr',0,0),(5628,'Ceci ajoute un lien \"plus\" en bas de la vue, qui conduit à la vue de la page. SI vous avez plusieurs vues de la page, le lien pointe vers l\'affichage spécifié dans l\'option \'Affichage de lien\' ci-dessus.','fr',0,0),(5629,'Ceci contraint la vue à ne présenter que des éléments distincts. S\'il existe plusieurs éléments identiques, chacun n\'apparaîtra qu\'une seule fois. Vous pouvez utiliser cette option pour essayer de supprimer les doublons d\'une vue, bien que cela ne fonctionne pas toujours. Notez que cela peut ralentir les requêtes, c\'est donc une option à utiliser avec précautions.','fr',0,0),(5630,'Restrictions d\'accès','fr',0,0),(5631,'Par rôle','fr',0,0),(5632,'Par droits d\'accès','fr',0,0),(5633,'Si par rôle','fr',0,0),(5634,'Seuls les rôles cochés seront en mesure d\'accéder à cet affichage. Notez que les utilisateurs disposant des droits \"accéder à toutes les vues\" pourront consulter toutes les vues, quel que soit leur rôle.','fr',0,0),(5635,'Si par droits d\'accès','fr',0,0),(5636,'Seuls les utilisateurs disposant du droit d\'accès approprié pourront accéder à cet affichage. Notez que les utilisateurs disposant des droits \"accéder à toutes les vues\" pourront consulter toutes les vues, indépendamment des autres droits.','fr',0,0),(5637,'Afficher même si la vue n\'a pas de résultat','fr',0,0),(5638,'Texte à montrer en haut de la vue. Ceci peut contenir des explications, des liens ou tout ce que vous désirez. Optionnel.','fr',0,0),(5639,'Texte à montrer sous la vue. Ceci peut contenir des explications, des liens ou tout ce que vous désirez. Optionnel.','fr',0,0),(5640,'Texte à afficher si la vue n\'a pas de résultat. Optionnel.','fr',0,0),(5641,'Style à appliquer à cette vue','fr',0,0),(5642,'Si le style de votre choix possède des paramètres, veillez à cliquer sur le bouton de paramétrage qui apparaîtra à son côté dans le résumé de la vue.','fr',0,0),(5643,'Vous pouvez également adapter les !settings pour le style en cours en cliquant sur l\'icône.','fr',0,0),(5644,'paramètres','fr',0,0),(5645,'Options de style','fr',0,0),(5646,'Options de style de ligne','fr',0,0),(5647,'Comment les lignes de cette vue doivent être stylées','fr',0,0),(5648,'Vous pouvez également adapter les !settings pour le style de la ligne en cours en cliquant sur l\'icône.','fr',0,0),(5649,'Affichage à utiliser pour le chemin','fr',0,0),(5650,'Quel affichage utiliser pour obtenir le chemin de cet affichage pour des éléments du type liens de résumé, liens de flux RSS, liens \"plus\", etc.','fr',0,0),(5651,'Informations de thème','fr',0,0),(5652,'Sortie de l\'affichage','fr',0,0),(5653,'Sortie du style','fr',0,0),(5654,'Sortie du style de ligne','fr',0,0),(5655,'Champ @field','fr',0,0),(5656,'<strong>Important !</strong> Lorsque vous ajoutez un nouveau template à votre thème, veillez à bien vider le cache de registre du thème. Vous pouvez procéder en consultant la page administrer >> construction du site >> thèmes : le simple fait de charger la page devrait vider le cache.','fr',0,0),(5657,'Informations de thème (affichage)','fr',0,0),(5658,'Revenir à !info.','fr',0,0),(5659,'informations de thème','fr',0,0),(5660,'Cet affichage n\'a aucune information de thème','fr',0,0),(5661,'Ceci est le template de thème par défaut utilisé pour cet affichage.','fr',0,0),(5662,'Informations de thème (style)','fr',0,0),(5663,'Cet affichage n\'a aucune information de thème de style','fr',0,0),(5664,'Ceci est le template de thème par défaut utilisé pour ce style.','fr',0,0),(5665,'Informations de thème (style de ligne)','fr',0,0),(5666,'Cet affichage n\'a aucune information de thème de style de ligne','fr',0,0),(5667,'Ceci est le template de thème par défaut utilisé pour ce style de ligne.','fr',0,0),(5668,'Vous devez sélectionner au moins un rôle si le type est \"par rôle\"','fr',0,0),(5669,'Supplanter','fr',0,0),(5670,'Utiliser la valeur par défaut','fr',0,0),(5671,'L\'affichage @display utilise des champs mais aucun champ n\'est défini pour cet affichage.','fr',0,0),(5672,'L\'affichage @display utilise un chemin mais le chemin n\'est pas défini.','fr',0,0),(5673,'L\'affichage @display présente un plugin de style invalide.','fr',0,0),(5674,'Paramètres de la page','fr',0,0),(5675,'Pas de menu','fr',0,0),(5676,'Normal : @title','fr',0,0),(5677,'Onglet : @title','fr',0,0),(5678,'Changer les paramètres pour le menu parent','fr',0,0),(5679,'Le chemin ou l\'URL de menu pour cette vue','fr',0,0),(5680,'Cette vue sera affichée en visitant ce chemin sur votre site. Vous pouvez utiliser \"%\" dans votre URL pour représenter les valeurs qui seront utilisées comme arguments : par exemple \"node/%/feed\".','fr',0,0),(5681,'Entrée d\'élément de menu','fr',0,0),(5682,'Aucune entrée de menu','fr',0,0),(5683,'Entrée de menu normale','fr',0,0),(5684,'Onglet de menu','fr',0,0),(5685,'Onglet de menu par défaut','fr',0,0),(5686,'Si positionné à normal ou onglet, saisissez le texte à utiliser pour l\'élément de menu.','fr',0,0),(5687,'Si positionné à onglet, saisissez le poids de l\'élément. Plus le poids est faible, plus il apparaîtra haut ou à gauche.','fr',0,0),(5688,'Options d\'onglet par défaut','fr',0,0),(5689,'Lorsque l\'on fournit un élément de menu en tant qu\'onglet, Drupal a besoin de savoir quel sera l\'élément de menu parent de cet onglet. Parfois le parent existe déjà, mais vous pouvez également être amené à en créer un. Le chemin d\'un élément parent sera toujours le même chemin, dont la dernière partie est supprimée. Par exemple, si le chemin vers cette vue est <em>foo/bar/baz</em>, le chemin parent sera alors <em>foo/bar</em>.','fr',0,0),(5690,'Élément de menu parent','fr',0,0),(5691,'Existe déjà','fr',0,0),(5692,'Élément de menu normal','fr',0,0),(5693,'Si vous créez un élément de menu parent, saisissez le titre de l\'élément.','fr',0,0),(5694,'Poids de l\'onglet','fr',0,0),(5695,'Si l\'élément de menu parent est un onglet, saisissez le poids de l\'onglet. Plus le nombre est faible, plus l\'élément apparaîtra à gauche.','fr',0,0),(5696,'\"$arg\" n\'est plus pris en charge. Utilisez plutôt %.','fr',0,0),(5697,'Views ne peut pas créer d\'élément de menu normal pour les chemins comportant un %.','fr',0,0),(5698,'Un affichage dont le chemin se termine par un % ne peut être un onglet.','fr',0,0),(5699,'Le titre est obligatoire pour ce type de menu.','fr',0,0),(5700,'L\'affichage @display est configuré pour utiliser un menu mais le titre du menu n\'est pas renseigné.','fr',0,0),(5701,'L\'affichage @display est configuré pour utiliser un menu parent mais le titre du menu parent n\'est pas renseigné.','fr',0,0),(5702,'Paramètres des blocs','fr',0,0),(5703,'Admin','fr',0,0),(5704,'Ne pas mettre en cache','fr',0,0),(5705,'Mettre en cache une fois pour tout (global)','fr',0,0),(5706,'Par page','fr',0,0),(5707,'Par rôle','fr',0,0),(5708,'Par rôle par page','fr',0,0),(5709,'Par utilisateur','fr',0,0),(5710,'Par utilisateur par page','fr',0,0),(5711,'Description pour l\'administration des blocs','fr',0,0),(5712,'Ceci apparaîtra comme le nom de ce bloc dans administrer >> construction du site >> blocs.','fr',0,0),(5713,'Type de mise en cache des blocs','fr',0,0),(5714,'Ceci positionne l\'état par défaut pour la méthode de mise en cache de blocs intégrée à Drupal. Ceci nécessite d\'activer la mise en cache dans l\'administration des blocs. Attention car vous n\'avez que très peu de contrôle sur la fréquence de vidage du cache.','fr',0,0),(5715,'Avant','fr',0,0),(5716,'Après','fr',0,0),(5717,'Les deux','fr',0,0),(5718,'Paramètres de fichiers attachés','fr',0,0),(5719,'Hériter les arguments','fr',0,0),(5720,'Position','fr',0,0),(5721,'Affichages multiples','fr',0,0),(5722,'Attacher à','fr',0,0),(5723,'Hériter','fr',0,0),(5724,'Cet affichage doit-il hériter ses arguments de l\'affichage parent auquel il est attaché ?','fr',0,0),(5725,'Attacher avant ou après l\'affichage parent ?','fr',0,0),(5726,'Sélectionnez à quel(s) affichage(s) ceci doit s\'attacher.','fr',0,0),(5727,'Paramètres de flux','fr',0,0),(5728,'Cette vue sera affichée en visitant ce chemin sur votre site. Il est recommandé que le chemin soit du type \"path/%/%/feed\" ou \"path/%/%/rss.xml\" et de placer un caractère % dans le chemin pour chaque argument que vous avez défini dans la vue.','fr',0,0),(5729,'Champ de regroupement','fr',0,0),(5730,'Vous pouvez optionnellement spécifier un champ grâce au quel regrouper les enregistrements. Laisser à blanc pour ne rien regrouper.','fr',0,0),(5731,'Le style @style nécessite un style de ligne mais le plugin de ligne est invalide.','fr',0,0),(5732,'Type de liste','fr',0,0),(5733,'Nombre de colonnes','fr',0,0),(5734,'Alignement','fr',0,0),(5735,'Horizontal','fr',0,0),(5736,'Vertical','fr',0,0),(5737,'L\'alighement horizontal place les éléments depuis le coin supérieur gauche et en allant vers la droite. L\'alignement vertical positionne les éléments depuis le coin supérieur gauche et en allant vers le bas.','fr',0,0),(5738,'Vous avez besoin d\'au moins un champ avant de pouvoir configurer vos paramètres de tableau','fr',0,0),(5739,'Supplanter le tri normal si le tri par clic est utilisé','fr',0,0),(5740,'Activer les entêtes de tableau \"collants\" de Drupal (JavaScript)','fr',0,0),(5741,'(Les effets d\'entêtes collants ne seront pas actifs pour la prévisualisation ci-dessous, uniquement pour une sortie réelle).','fr',0,0),(5742,'Ordre de tri par défaut','fr',0,0),(5743,'Ascendant','fr',0,0),(5744,'Descendant','fr',0,0),(5745,'Si un ordre de tri par défaut est sélectionné, quel ordre celui-ci doit-il utiliser par défaut.','fr',0,0),(5746,'Placez les champs dans des colonnes. Vous pouvez combiner plusieurs champs dans une même colonne. Si c\'est le cas, le séparateur de la colonne spécifiée sera utilisé pour séparer les champs. Cochez la case classable pour rendre cette colonne classable par clic et cochez le bouton radio tri par défaut pour déterminer quelle colonne sera triée par défaut (s\'il doit y en avoir une). Vous pouvez contrôler l\'ordre des colonnes et les libellés des champs dans la section champs.','fr',0,0),(5747,'Colonne','fr',0,0),(5748,'Classable','fr',0,0),(5749,'Tri par défaut','fr',0,0),(5750,'Afficher le décompte d\'enregistrements avec lien','fr',0,0),(5751,'Supplanter le nombre d\'éléments à afficher','fr',0,0),(5752,'Afficher les éléments en ligne','fr',0,0),(5753,'Utiliser l\'énoncé de mission du site pour la description','fr',0,0),(5754,'Description RSS','fr',0,0),(5755,'Ceci apparaîtra dans le flux RSS lui-même.','fr',0,0),(5756,'Champs en ligne','fr',0,0),(5757,'Les champs en ligne seront affichés l\'un à côté de l\'autre plutôt que l\'un après l\'autre.','fr',0,0),(5758,'Le séparateur peut être placé entre les champs en ligne pour éviter qu\'ils ne s\'entassent les uns sur les autres. Vous pouvez utiliser du HTML pour ce champ.','fr',0,0),(5759,'Argument par défaut','fr',0,0),(5760,'Code d\'argument PHP','fr',0,0),(5761,'Saisissez un code PHP renvoyant la valeur à utiliser pour cet argument. N\'utilisez pas &lt;?php ?&gt;. vous ne devez renvoyer qu\'une seule valeur pour cet argument seul.','fr',0,0),(5762,'Code de validation PHP','fr',0,0),(5763,'Saisissez un code PHP renvoyant TRUE ou FALSE. Si le code ne renvoie aucune valeur, c\'est équivalent à FALSE : vous DEVEZ donc vous assurer que le code renvoie quelque chose si vous ne voulez pas déclarer un argument invalide. N\'utilisez pas &lt;?php ?&gt;. L\'argument à valider sera \"$argument\" et la vue \"$view\". Vous pouvez changer l\'argument en positionnant \"$handler->argument\".','fr',0,0),(5764,'Intitulé pour cette relation, qui ne sera affiché qu\'à des fins d\'administration.','fr',0,0),(5765,'Exiger cette relation','fr',0,0),(5766,'Si la relation est exigée, les éléments qui ne présentent pas cette relation n\'apparaîtront pas.','fr',0,0),(5767,'asc','fr',0,0),(5768,'desc','fr',0,0),(5769,'Ordre de tri','fr',0,0),(5770,'Manque la valeur par défaut pour views_handler_sort_formula : @formula','fr',0,0),(5771,'Granularité','fr',0,0),(5772,'Seconde','fr',0,0),(5773,'Minute','fr',0,0),(5774,'Heure','fr',0,0),(5775,'La granularité est la plus petite unité à utiliser pour déterminer si deux dates sont identiques ; par exemple, si la granularité est \"Année\", toutes les dates de l\'année 1999, indépendamment du mois et du jour, seront considérées comme identiques.','fr',0,0),(5776,'set_display appelé avec un identifiant d\'affichage @display invalide','fr',0,0),(5169,'champs','fr',0,0),(5171,'arguments','fr',0,0),(5172,'Argument','fr',0,0),(5173,'Critères de tri','fr',0,0),(5174,'critères de tri','fr',0,0),(5175,'Critère de tri','fr',0,0),(5176,'critère de tri','fr',0,0),(5177,'Filtres','fr',0,0),(5178,'filtres','fr',0,0),(5179,'Relations','fr',0,0),(5180,'relations','fr',0,0),(5777,'Une erreur s\'est produite à','fr',0,0),(5778,'Onglets d\'interface jQuery : identifiant de fragment ne correspondant pas.','fr',0,0),(5779,'Onglets d\'interface jQuery : pas assez d\'arguments pour ajouter l\'onglet.','fr',0,0),(5780,'Livre de plus haut niveau','fr',0,0),(5781,'Le livre dans lequel se trouve le nœud','fr',0,0),(5782,'Le poids de la page de livre.','fr',0,0),(5783,'Profondeur','fr',0,0),(5784,'La profondeur de la page de livre dans la hiérarchie ; les livres de plus haut niveau ont une profondeur de 1.','fr',0,0),(5785,'Hiérarchie','fr',0,0),(5786,'L\'ordre des pages dans la hiérarchie du livre. N\'oubliez pas de trier aussi par poids si vous souhaitez exactement le bon ordre.','fr',0,0),(5787,'Le nœud de livre parent','fr',0,0),(5788,'Parent de livre','fr',0,0),(5789,'Les commentaires sont des réponses au contenu des nœuds.','fr',0,0),(5790,'Le texte du commentaire.','fr',0,0),(5791,'Identifiant','fr',0,0),(5792,'L\'identifiant de commentaire du champ','fr',0,0),(5793,'Le nom du rédacteur.','fr',0,0),(5794,'Site web de l\'auteur','fr',0,0),(5795,'L\'adresse du site web de l\'auteur du commentaire. Peut être un lien. Le champ Name peut également servir à créer le lien vers la page d\'accueil. Sera vide si le commentaire est publié par un utilisateur enregistré.','fr',0,0),(5796,'Date de publication','fr',0,0),(5797,'Date et heure de publication du commentaire.','fr',0,0),(5798,'En cours de modération','fr',0,0),(5799,'Indique si le commentaire est en cours de modération ou non.','fr',0,0),(5800,'Modéré','fr',0,0),(5801,'Lien d\'affichage','fr',0,0),(5802,'Fournit un lien simple pour afficher le commentaire.','fr',0,0),(5803,'Lien d\'édition','fr',0,0),(5804,'Fournit un lien simple pour modifier le commentaire.','fr',0,0),(5805,'Lien de suppression','fr',0,0),(5806,'Fournit un lien simple pour supprimer le commentaire.','fr',0,0),(5807,'Lien de réponse','fr',0,0),(5808,'Fournit un lien simple pour répondre au commentaire.','fr',0,0),(5809,'Afficher la profondeur du commentaire s\'il apparaît dans un fil.','fr',0,0),(5810,'Fil','fr',0,0),(5811,'Trier suivant l\'ordre du fil. Ceci maintient les commentaires enfants avec leurs parents.','fr',0,0),(5812,'Identifiant de nœud','fr',0,0),(5813,'Le nœud auquel répond le commentaire.','fr',0,0),(5814,'L\'utilisateur ayant rédigé le commentaire.','fr',0,0),(5815,'Identifiant du commentaire parent','fr',0,0),(5816,'L\'identifiant du commentaire parent.','fr',0,0),(5817,'Commentaire parent','fr',0,0),(5818,'Heure du dernier commentaire','fr',0,0),(5819,'Date et heure de publication du dernier commentaire.','fr',0,0),(5820,'Auteur du dernier commentaire','fr',0,0),(5821,'Le nom de l\'auteur ayant rédigé le dernier commentaire.','fr',0,0),(5822,'Le nombre de commentaires que présente un nœud.','fr',0,0),(5823,'Date de mise à jour/commentaire','fr',0,0),(5824,'L\'information la plus récente entre le dernier commentaire publié et la date de dernière mise à jour du nœud.','fr',0,0),(5825,'Le nombre de nouveaux commentaires au sein du nœud.','fr',0,0),(5826,'Statut des commentaires','fr',0,0),(5827,'Indique si les commentaires sont activés ou désactivés sur le nœud.','fr',0,0),(5828,'Publié ou commenté par l\'utilisateur','fr',0,0),(5829,'Afficher les commentaires uniquement si un utilisateur a publié le nœud ou rédigé des commentaires à son sujet','fr',0,0),(5115,'Afficher le commentaire avec la vue de commentaire standard.','fr',0,0),(5116,'Afficher le commentaire en tant que RSS.','fr',0,0),(5830,'Lier ce champ à son commentaire','fr',0,0),(5831,'Lier ce champ à son utilisateur ou à la page d\'accueil d\'un auteur','fr',0,0),(5832,'Texte à afficher','fr',0,0),(5833,'Lier ce champ aux nouveaux commentaires','fr',0,0),(5834,'Ne rien afficher s\'il n\'y a pas de nouveau commentaire','fr',0,0),(5835,'Aucun utilisateur','fr',0,0),(5836,'Lecture uniquement','fr',0,0),(5837,'Lecture/Écriture','fr',0,0),(5838,'Afficher les liens','fr',0,0),(5839,'Les nœuds constituent le contenu primaire d\'un site Drupal.','fr',0,0),(5840,'Nid','fr',0,0),(5841,'Identifiant du nœud.','fr',0,0),(5842,'Date de mise à jour','fr',0,0),(5843,'Date de dernière mise à jour du nœud.','fr',0,0),(5844,'Type d\'un nœud (par exemple, \"billet de blog\", \"discussion de forum\", \"article\", etc.).','fr',0,0),(5845,'Statut de publication du nœud.','fr',0,0),(5846,'Publié ou admin','fr',0,0),(5847,'Filtre et exclut les nœuds non publiés si l\'utilisateur courant ne peut pas les voir.','fr',0,0),(5848,'Page d\'accueil du nœud.','fr',0,0),(5849,'Collant','fr',0,0),(5850,'Indique si le nœud est collant ou non.','fr',0,0),(5851,'Fournit un lien simple vers le nœud.','fr',0,0),(5852,'Fournit un lien simple pour éditer le nœud.','fr',0,0),(5853,'Fournit un lien simple pour supprimer le nœud.','fr',0,0),(5854,'Langue de rédaction du contenu.','fr',0,0),(5855,'Date de création','fr',0,0),(5856,'Sous la forme AAAAMMJJ.','fr',0,0),(5857,'Année + mois de création','fr',0,0),(5858,'Sous la forme AAAAMM.','fr',0,0),(5859,'Année de création','fr',0,0),(5860,'Sous la forme AAAA.','fr',0,0),(5861,'Mois de création','fr',0,0),(5862,'Sous la forme MM (01 - 12).','fr',0,0),(5863,'Semaine de création','fr',0,0),(5864,'Sous la forme SS (01 - 53).','fr',0,0),(5865,'Révision du nœud','fr',0,0),(5866,'Les révisions du nœud représente l\'historique des modifications de ce nœud.','fr',0,0),(5867,'Associer une révision à l\'utilisateur qui en est l\'auteur.','fr',0,0),(5868,'Les données effectives et complètes du champ corps ; ces données peuvent n\'être pas valides sur tous les types de nœuds.','fr',0,0),(5869,'Le champ du résumé enregistré. Ceci peut ne pas être valide ou utile pour tous les types de nœuds.','fr',0,0),(5870,'Vid','fr',0,0),(5871,'Identifiant de révision du nœud.','fr',0,0),(5872,'Message de journal','fr',0,0),(5873,'Le message enregistré dans le journal à la création de la révision.','fr',0,0),(5874,'La date de création de la révision du nœud.','fr',0,0),(5875,'Lien de retour arrière','fr',0,0),(5876,'Fournit un lien simple pour revenir à une révision antérieure.','fr',0,0),(5877,'Fournit un lien simple pour supprimer la révision du nœud.','fr',0,0),(5878,'Présente des contenus nouveaux','fr',0,0),(5879,'Affiche un marqueur si le nœud présente des contenus nouveaux ou mis à jour.','fr',0,0),(5880,'Afficher uniquement les nœuds présentant des contenus nouveaux','fr',0,0),(5881,'Lier ce champ à son nœud','fr',0,0),(5882,'Vérifier aussi la présence de nouveaux commentaires','fr',0,0),(5883,'Type de nœud inconnu','fr',0,0),(5884,'Semaine @week','fr',0,0),(5885,'Type de nœud','fr',0,0),(5886,'Langue de l\'utilisateur courant','fr',0,0),(5887,'Pas de langue','fr',0,0),(5888,'Langue inconnue','fr',0,0),(5117,'Afficher le nœud avec une vue de nœud standard.','fr',0,0),(5118,'Identifiant du nœud à partir de l\'URL','fr',0,0),(5889,'Afficher uniquement le résumé','fr',0,0),(5890,'Titre et résumé','fr',0,0),(5891,'Titre seulement','fr',0,0),(5892,'Utiliser le paramétrage RSS par défaut','fr',0,0),(5893,'Si vous souhaitez une validation pour certains types de nœuds spécifiques, cochez-les ; si aucun nœud n\'est coché, tous les nœuds seront acceptés.','fr',0,0),(5894,'L\'utilisateur de validation a accès au nœud','fr',0,0),(5895,'Type d\'argument','fr',0,0),(5896,'Identifiants des nœuds séparés par des virgules ou des +','fr',0,0),(5897,'L\'affichage @display ne présente aucun contrôle d\'accès mais il ne contient pas de filtre pour les nœuds publiés.','fr',0,0),(5898,'Indique si le sondage enregistre toujours les votes.','fr',0,0),(5899,'@field-name','fr',0,0),(5900,'Champ de texte de profil','fr',0,0),(5901,'Zone de texte de profil','fr',0,0),(5902,'Case à cocher de profil','fr',0,0),(5903,'URL de profil','fr',0,0),(5904,'Sélection de profil','fr',0,0),(5905,'Liste libre de profil %field-name.','fr',0,0),(5906,'Date de profil %field-name.','fr',0,0),(5907,'Score','fr',0,0),(5908,'Score de l\'élément de recherche.','fr',0,0),(5909,'Liens en provenance de','fr',0,0),(5910,'Nœuds vers lesquels pointe le nœud.','fr',0,0),(5911,'Liens vers','fr',0,0),(5912,'Nœuds pointant vers le nœud.','fr',0,0),(5913,'Termes de recherche','fr',0,0),(5914,'Termes à rechercher.','fr',0,0),(5915,'En cas de saisie vide','fr',0,0),(5916,'Montrer tous','fr',0,0),(5917,'Montrer aucun','fr',0,0),(5918,'Afficher les résultats avec la vue de recherche standard.','fr',0,0),(5919,'Afficher le score','fr',0,0),(5920,'Statistiques du nœud','fr',0,0),(5921,'Nombre total d\'affichages','fr',0,0),(5922,'Le nombre total d\'affichages du nœud.','fr',0,0),(5923,'Le nombre total d\'affichage du nœud aujourd\'hui.','fr',0,0),(5924,'Dernier affichage','fr',0,0),(5925,'Date de dernier affichage du nœud.','fr',0,0),(5926,'Journal d\'accès','fr',0,0),(5927,'Enregistre les informations relatives à l\'accès au site.','fr',0,0),(5928,'Identifiant de session','fr',0,0),(5929,'Identifiant de session du navigateur pour l\'utilisateur ayant consulté cette page.','fr',0,0),(5930,'Titre de la page consultée.','fr',0,0),(5931,'Chemin interne vers la page visitée (relatif à la racine de Drupal).','fr',0,0),(5932,'URI référent.','fr',0,0),(5933,'Nom d\'hôte de l\'utilisateur ayant consulté la page.','fr',0,0),(5934,'L\'utilisateur ayant visité le site.','fr',0,0),(5935,'Chronomètre','fr',0,0),(5936,'Temps de chargement de la page en millisecondes.','fr',0,0),(5937,'Tampon d\'horodatage de la dernière visite de la page.','fr',0,0),(5938,'Fichiers maintenus par Drupal et différents modules.','fr',0,0),(5939,'Identifiant du fichier.','fr',0,0),(5940,'Nom du fichier.','fr',0,0),(5941,'Chemin du fichier.','fr',0,0),(5942,'Type MIME','fr',0,0),(5943,'Le type MIME du fichier.','fr',0,0),(5944,'La taille du fichier.','fr',0,0),(5945,'Le statut du fichier.','fr',0,0),(5946,'Date de transfert','fr',0,0),(5947,'La date de transfert du fichier.','fr',0,0),(5948,'Liez ce champ pour télécharger le fichier','fr',0,0),(5949,'Temporaire','fr',0,0),(5950,'Permanent','fr',0,0),(5951,'Sans titre','fr',0,0),(5952,'Nom du vocabulaire dont le terme fait partie. C\'est le vocabulaire correspondant au terme du champ \"Taxonomie : Terme\" et peut, de façon similaire, générer des doublons.','fr',0,0),(5953,'L\'identifiant du vocabulaire taxonomique','fr',0,0),(5224,'Terme','fr',0,0),(5954,'Les termes de taxonomie sont rattachés aux nœuds.','fr',0,0),(5955,'Termes de taxonomie. Notez que leur utilisation peut causer l\'apparition de doublons parmi les nœuds dans les vues, vous devez donc ajouter des filtres pour limiter l\'ensemble des résultats.','fr',0,0),(5956,'Nom du terme de classification','fr',0,0),(5957,'Champ du poids du terme','fr',0,0),(5958,'La description associée à un terme de classification.','fr',0,0),(5959,'Filtrer les résultats de \"Taxonomie : Terme\" dans un vocabulaire spécifique.','fr',0,0),(5960,'L\'identifiant du terme de classification.','fr',0,0),(5961,'Tous les termes','fr',0,0),(5962,'Afficher tous les termes de taxonomie associés à un nœud.','fr',0,0),(5963,'Synonome du terme','fr',0,0),(5964,'Les synonymes de termes peuvent être utilisés pour trouver des termes par d\'autres appellations.','fr',0,0),(5965,'Identifiant de terme (avec profondeur)','fr',0,0),(5966,'Le filtre de profondeur est plus complexe et propose donc moins d\'options.','fr',0,0),(5967,'Modificateur de la profondeur de l\'identifiant de terme','fr',0,0),(5968,'Permet de modifier à l\'aide d\'un argument supplémentaire la \"profondeur\" pour Taxonomie : Identifiant de terme (avec profondeur).','fr',0,0),(5969,'La profondeur assurera la correspondance avec les nœuds étiquetés par des termes de la hiérarchie. Si, par exemple, vous avez le terme \"fruit\" et le terme enfant \"pomme\", avec une profondeur de 1 ou plus, alors un filtrage sur le terme \"fruit\" renverra des nœuds étiquetés par \"pomme\" aussi bien que par \"fruit\". Si la profondeur est négative, l\'inverse est également vrai : rechercher \"pomme\" avec une profondeur de -1 (ou moins) renverra également les nœuds étiquetés par \"fruit\".','fr',0,0),(5970,'Autoriser plusieurs termes par argument','fr',0,0),(5971,'Si cette option est sélectionnée, les utilisateurs peuvent saisir plusieurs arguments sous la forme 1+2+3. Du fait du nombre de JOIN que cela représenterait, les requêtes AND seront traitées comme des OR avec cet argument.','fr',0,0),(5972,'Faire apparaître les parents du terme dans le fil d\'Ariane','fr',0,0),(5973,'Si cette option est sélectionnée, le fil d\'Ariane inclura tous les termes parents, chacun comportant un lien vers cette vue. Notez que cela fonctionne uniquement si un seul terme a été reçu.','fr',0,0),(5974,'Aucun nom','fr',0,0),(5975,'Lier ce champ vers la page de terme correspondante','fr',0,0),(5976,'Limiter les termes par vocabulaire','fr',0,0),(5977,'Lier ce champ vers la page de terme de classification correspondante','fr',0,0),(5978,'Aucun vocabulaire','fr',0,0),(5979,'Sélectionnez le vocabulaire pour lequel montrer les termes dans les options normales.','fr',0,0),(5980,'Type de sélection','fr',0,0),(5981,'Liste déroulante','fr',0,0),(5982,'Auto-complètement','fr',0,0),(5983,'Montrer la hiérarchie dans la liste déroulante','fr',0,0),(5984,'Un vocabulaire invalide a été sélectionné. Merci de le modifier dans les options.','fr',0,0),(5985,'Sélectionner les termes dans le vocabulaire @voc','fr',0,0),(5986,'Si vous souhaitez une validation pour certains vocabulaires spécifiques, cochez-les. Si aucun n\'est coché, tous les nœuds seront acceptés.','fr',0,0),(5987,'Identifiants de termes, séparés par des virgules ou des +','fr',0,0),(5988,'Nom ou synonyme de terme','fr',0,0),(5989,'Nom/synonyme du terme converti en identifiant de terme','fr',0,0),(5990,'Sélectionnez la forme de cet argument ; si l\'on utilise le nom du terme, il est généralement plus efficace de le convertir vers un identifiant de terme et d\'utiliser \"Taxonomie : Identifiant de terme\" plutôt que \"Taxonomie : Nom du terme\" en tant qu\'argument.','fr',0,0),(5991,'Impossible de trouver le terme @terms','fr',0,0),(5992,'Impossible de trouver les termes @terms','fr',5991,1),(5993,'La description du fichier transféré.','fr',0,0),(5994,'Listé','fr',0,0),(5995,'Indique si le fichier est marqué pour être listé.','fr',0,0),(5996,'Le poids, utilisé pour le tri.','fr',0,0),(5200,'Fichiers attachés','fr',0,0),(5997,'Tous les fichiers attachés à un nœud avec upload.module.','fr',0,0),(5998,'Possède des fichiers attachés','fr',0,0),(5999,'Affiche uniquement les éléments présentant des fichiers attachés. Ceci peut causer des doublons s\'il y a plusieurs fichiers attachés.','fr',0,0),(6000,'Ajouter une relation pour accéder à davantage de données fichiers pour les fichiers transférés par upload.module. Notez que cette relation provoquera l\'apparition de doublons s\'il y a plusieurs fichiers attachés à un nœud.','fr',0,0),(6001,'Montrer uniquement les fichiers attachés \"listés\"','fr',0,0),(6002,'Utilisateurs ayant créé un compte sur votre site.','fr',0,0),(6003,'Uid','fr',0,0),(6004,'Identifiant de l\'utilisateur','fr',0,0),(6005,'Courant','fr',0,0),(6006,'Filtre la vue pour montrer les utilisateurs actuellement connectés.','fr',0,0),(6007,'Le nom de l\'utilisateur ou de l\'auteur.','fr',0,0),(6008,'Adresse e-mail d\'un utilisateur donné. N\'est accessible qu\'aux utilisateurs ayant le droit d\'<em>administrer les utilisateurs</em>','fr',0,0),(6009,'Portrait de l\'utilisateur, si autorisé.','fr',0,0),(6010,'Date de création de l\'utilisateur.','fr',0,0),(6011,'La date de dernier accès de l\'utilisateur.','fr',0,0),(6012,'La date de dernière connexion de l\'utilisateur.','fr',0,0),(6013,'Indique si un utilisateur est actif ou bloqué.','fr',0,0),(6014,'La signature de l\'utilisateur.','fr',0,0),(6015,'Fournit un lien simple pour éditer l\'utilisateur.','fr',0,0),(6016,'Fournit un lien simple pour supprimer l\'utilisateur.','fr',0,0),(6017,'Rôles auxquels appartient un utilisateur.','fr',0,0),(6018,'Aucun rôle','fr',0,0),(5120,'Identifiant utilisateur dans l\'URL','fr',0,0),(6019,'Rechercher aussi un nœud et utiliser l\'auteur du nœud','fr',0,0),(6020,'Lier ce champ à l\'utilisateur correspondant','fr',0,0),(6021,'Lier ce champ','fr',0,0),(6022,'Aucun lien','fr',0,0),(6023,'Vers l\'utilisateur','fr',0,0),(6024,'Avec un mailto:','fr',0,0),(6025,'Noms d\'utilisateurs','fr',0,0),(6026,'Saisissez une liste de noms d\'utilisateurs séparés par des virgules.','fr',0,0),(6027,'Est l\'utilisateur connecté','fr',0,0),(6028,'Impossible de trouver l\'utilisateur @users','fr',0,0),(6029,'Impossible de trouver les utilisateurs @users','fr',6028,1),(6030,'Global','fr',0,0),(6031,'Au hasard','fr',0,0),(6032,'Rendre l\'ordre d\'affichage aléatoire.','fr',0,0),(6033,'Vide','fr',0,0),(6034,'Autoriser un argument à être ignoré. La requête ne sera pas modifiée par cet argument.','fr',0,0),(6035,'Faire échouer la validation de base si un argument est fourni','fr',0,0),(6036,'En cochant cette case, vous pouvez utiliser ceci pour vérifier que la validation des vues présentant plus d\'arguments que nécessaire échoue.','fr',0,0),(5168,'plus','fr',0,0),(6037,'Aucun défini','fr',0,0),(6038,'Paramétrage de la vue','fr',0,0),(6039,'Cette vue est en cours de modification par l\'utilisateur !user et elle est par conséquent verrouillée en modification pour tout autre utilisateur. Ce verrou dure depuis !age. Cliquez ici pour le !break.','fr',0,0),(6040,'Nouvelle vue','fr',0,0),(6041,'Vue changée','fr',0,0),(6042,'Voir %name en affichant les éléments de type <strong>@base</strong>.','fr',0,0),(6043,'Prévisualisation en direct','fr',0,0),(6044,'Vue <em>@type</em> @base : <strong>@view</strong>','fr',0,0),(6045,'Titre : @title','fr',0,0),(6046,'Chemin : !path','fr',0,0),(6047,'Éditer cette vue','fr',0,0),(6048,'‹‹','fr',0,0),(6049,'››','fr',0,0),(6050,'@current de @max','fr',0,0),(6051,'Export par lot','fr',0,0),(6052,'Il n\'y a pas de vue à exporter pour le moment.','fr',0,0),(6053,'Montrer uniquement ces étiquettes','fr',0,0),(6054,'Nom du module','fr',0,0),(6055,'Saisissez le nom du module vers lequel exporter le code.','fr',0,0),(6056,'Placez ceci dans @module.views_default.inc dans votre répertoire modules/@module ou modules/@module/includes','fr',0,0),(6057,'utiliser l\'exportateur de vues','fr',0,0),(6058,'views_export','fr',0,0),(6059,'Exportateur de vues','fr',0,0),(5103,'Permet d\'exporter plusieurs vues à la fois','fr',0,0);
/*!40000 ALTER TABLE `locales_target` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL default '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL default '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY  (`menu_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Holds definitions for top-level custom menus (for example...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
INSERT INTO `menu_custom` VALUES ('navigation','Navigation','Le <em>menu Navigation</em> contient les liens destinés aux visiteurs du site. Des liens sont automatiquement ajoutés à ce menu par certains modules.'),('management','Management','Le menu <em>Gestion</em> contient les liens des tâches administratives'),('user-menu','User menu','Le menu <em>Utilisateur</em> contient les liens du compte utilisateur, comme le lien \"Déconnexion\"'),('main-menu','Menu principal','Le <em>menu Principal</em> est fréquemment utilisé pour afficher les sections importantes du site, souvent dans la barre de navigation de haut de page.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL default '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL auto_increment COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) unsigned NOT NULL default '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL default '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL default '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL default '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL default 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL default '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL default '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL default '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL default '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL default '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL default '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) unsigned NOT NULL default '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL default '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL default '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL default '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL default '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL default '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL default '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL default '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL default '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL default '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY  (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=MyISAM AUTO_INCREMENT=406 DEFAULT CHARSET=utf8 COMMENT='Contains the individual links within a menu.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
INSERT INTO `menu_links` VALUES ('management',1,0,'admin','admin','Administration','a:0:{}','system',0,0,1,0,9,1,0,1,0,0,0,0,0,0,0,0,0),('user-menu',2,0,'user','user','User account','a:1:{s:5:\"alter\";b:1;}','system',0,0,0,0,-10,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'comment/%','comment/%','Comment permalink','a:0:{}','system',0,0,1,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,0,0,0,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'node/%','node/%','','a:0:{}','system',0,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'node/add','node/add','Add content','a:0:{}','system',0,0,1,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('management',7,1,'admin/appearance','admin/appearance','Appearance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}','system',0,0,0,0,-6,2,0,1,7,0,0,0,0,0,0,0,0),('management',8,1,'admin/config','admin/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}','system',0,0,1,0,0,2,0,1,8,0,0,0,0,0,0,0,0),('management',9,1,'admin/content','admin/content','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}','system',0,0,1,0,-10,2,0,1,9,0,0,0,0,0,0,0,0),('user-menu',10,2,'user/register','user/register','Create new account','a:0:{}','system',-1,0,0,0,0,2,0,2,10,0,0,0,0,0,0,0,0),('management',11,1,'admin/dashboard','admin/dashboard','Dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}','system',0,0,0,0,-15,2,0,1,11,0,0,0,0,0,0,0,0),('management',12,1,'admin/help','admin/help','Help','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}','system',0,0,0,0,9,2,0,1,12,0,0,0,0,0,0,0,0),('management',13,1,'admin/index','admin/index','Index','a:0:{}','system',-1,0,0,0,-18,2,0,1,13,0,0,0,0,0,0,0,0),('user-menu',14,2,'user/login','user/login','Log in','a:0:{}','system',-1,0,0,0,0,2,0,2,14,0,0,0,0,0,0,0,0),('user-menu',15,0,'user/logout','user/logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,15,0,0,0,0,0,0,0,0,0),('management',16,1,'admin/modules','admin/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Enable or disable modules.\";}}','system',0,0,0,0,-2,2,0,1,16,0,0,0,0,0,0,0,0),('navigation',17,0,'user/%','user/%','My account','a:0:{}','system',0,0,1,0,0,1,0,17,0,0,0,0,0,0,0,0,0),('management',18,1,'admin/people','admin/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}','system',0,0,0,0,-4,2,0,1,18,0,0,0,0,0,0,0,0),('management',19,1,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}','system',0,0,1,0,5,2,0,1,19,0,0,0,0,0,0,0,0),('user-menu',20,2,'user/password','user/password','Request new password','a:0:{}','system',-1,0,0,0,0,2,0,2,20,0,0,0,0,0,0,0,0),('management',21,1,'admin/structure','admin/structure','Structure','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}','system',0,0,1,0,-8,2,0,1,21,0,0,0,0,0,0,0,0),('management',22,1,'admin/tasks','admin/tasks','Tasks','a:0:{}','system',-1,0,0,0,-20,2,0,1,22,0,0,0,0,0,0,0,0),('navigation',23,0,'comment/reply/%','comment/reply/%','Add new comment','a:0:{}','system',0,0,0,0,0,1,0,23,0,0,0,0,0,0,0,0,0),('navigation',24,3,'comment/%/approve','comment/%/approve','Approve','a:0:{}','system',0,0,0,0,1,2,0,3,24,0,0,0,0,0,0,0,0),('navigation',25,3,'comment/%/delete','comment/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,3,25,0,0,0,0,0,0,0,0),('navigation',26,3,'comment/%/edit','comment/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,3,26,0,0,0,0,0,0,0,0),('navigation',27,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',0,0,0,0,0,1,0,27,0,0,0,0,0,0,0,0,0),('navigation',28,3,'comment/%/view','comment/%/view','View comment','a:0:{}','system',-1,0,0,0,-10,2,0,3,28,0,0,0,0,0,0,0,0),('management',29,18,'admin/people/create','admin/people/create','Add user','a:0:{}','system',-1,0,0,0,0,3,0,1,18,29,0,0,0,0,0,0,0),('management',30,21,'admin/structure/block','admin/structure/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,1,0,0,3,0,1,21,30,0,0,0,0,0,0,0),('navigation',31,17,'user/%/cancel','user/%/cancel','Cancel account','a:0:{}','system',0,0,1,0,0,2,0,17,31,0,0,0,0,0,0,0,0),('management',32,9,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}','system',0,0,0,0,0,3,0,1,9,32,0,0,0,0,0,0,0),('management',33,11,'admin/dashboard/configure','admin/dashboard/configure','Configure available dashboard blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,33,0,0,0,0,0,0,0),('management',34,9,'admin/content/node','admin/content/node','Content','a:0:{}','system',-1,0,0,0,-10,3,0,1,9,34,0,0,0,0,0,0,0),('management',35,8,'admin/config/content','admin/config/content','Content authoring','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}','system',0,0,1,0,-15,3,0,1,8,35,0,0,0,0,0,0,0),('management',36,21,'admin/structure/types','admin/structure/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}','system',0,0,1,0,0,3,0,1,21,36,0,0,0,0,0,0,0),('management',37,11,'admin/dashboard/customize','admin/dashboard/customize','Customize dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,37,0,0,0,0,0,0,0),('navigation',38,5,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,2,0,5,38,0,0,0,0,0,0,0,0),('management',39,8,'admin/config/development','admin/config/development','Development','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}','system',0,0,1,0,-10,3,0,1,8,39,0,0,0,0,0,0,0),('navigation',40,17,'user/%/edit','user/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,17,40,0,0,0,0,0,0,0,0),('navigation',41,5,'node/%/edit','node/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,5,41,0,0,0,0,0,0,0,0),('management',42,19,'admin/reports/fields','admin/reports/fields','Field list','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}','system',0,0,0,0,0,3,0,1,19,42,0,0,0,0,0,0,0),('management',43,16,'admin/modules/list','admin/modules/list','List','a:0:{}','system',-1,0,0,0,0,3,0,1,16,43,0,0,0,0,0,0,0),('management',44,18,'admin/people/people','admin/people/people','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}','system',-1,0,0,0,-10,3,0,1,18,44,0,0,0,0,0,0,0),('management',45,7,'admin/appearance/list','admin/appearance/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}','system',-1,0,0,0,-1,3,0,1,7,45,0,0,0,0,0,0,0),('management',46,8,'admin/config/media','admin/config/media','Media','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}','system',0,0,1,0,-10,3,0,1,8,46,0,0,0,0,0,0,0),('management',47,21,'admin/structure/menu','admin/structure/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}','system',0,0,1,0,0,3,0,1,21,47,0,0,0,0,0,0,0),('management',48,8,'admin/config/people','admin/config/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}','system',0,0,1,0,-20,3,0,1,8,48,0,0,0,0,0,0,0),('management',49,18,'admin/people/permissions','admin/people/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,0,3,0,1,18,49,0,0,0,0,0,0,0),('management',50,19,'admin/reports/dblog','admin/reports/dblog','Recent log messages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,1,19,50,0,0,0,0,0,0,0),('management',51,8,'admin/config/regional','admin/config/regional','Regional and language','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}','system',0,0,1,0,-5,3,0,1,8,51,0,0,0,0,0,0,0),('navigation',52,5,'node/%/revisions','node/%/revisions','Revisions','a:0:{}','system',-1,0,1,0,2,2,0,5,52,0,0,0,0,0,0,0,0),('management',53,8,'admin/config/search','admin/config/search','Search and metadata','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}','system',0,0,1,0,-10,3,0,1,8,53,0,0,0,0,0,0,0),('management',54,7,'admin/appearance/settings','admin/appearance/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}','system',-1,0,0,0,20,3,0,1,7,54,0,0,0,0,0,0,0),('management',55,19,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,-60,3,0,1,19,55,0,0,0,0,0,0,0),('management',56,8,'admin/config/system','admin/config/system','System','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}','system',0,0,1,0,-20,3,0,1,8,56,0,0,0,0,0,0,0),('management',57,21,'admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,3,0,1,21,57,0,0,0,0,0,0,0),('management',58,19,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,1,19,58,0,0,0,0,0,0,0),('management',59,19,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,1,19,59,0,0,0,0,0,0,0),('management',60,16,'admin/modules/uninstall','admin/modules/uninstall','Uninstall','a:0:{}','system',-1,0,0,0,20,3,0,1,16,60,0,0,0,0,0,0,0),('management',61,8,'admin/config/user-interface','admin/config/user-interface','User interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}','system',0,0,1,0,-15,3,0,1,8,61,0,0,0,0,0,0,0),('navigation',62,5,'node/%/view','node/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,5,62,0,0,0,0,0,0,0,0),('navigation',63,17,'user/%/view','user/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,17,63,0,0,0,0,0,0,0,0),('management',64,8,'admin/config/services','admin/config/services','Web services','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}','system',0,0,1,0,0,3,0,1,8,64,0,0,0,0,0,0,0),('management',65,8,'admin/config/workflow','admin/config/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}','system',0,0,0,0,5,3,0,1,8,65,0,0,0,0,0,0,0),('management',66,12,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,1,12,66,0,0,0,0,0,0,0),('management',67,12,'admin/help/color','admin/help/color','color','a:0:{}','system',-1,0,0,0,0,3,0,1,12,67,0,0,0,0,0,0,0),('management',68,12,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,1,12,68,0,0,0,0,0,0,0),('management',69,12,'admin/help/contextual','admin/help/contextual','contextual','a:0:{}','system',-1,0,0,0,0,3,0,1,12,69,0,0,0,0,0,0,0),('management',70,12,'admin/help/dashboard','admin/help/dashboard','dashboard','a:0:{}','system',-1,0,0,0,0,3,0,1,12,70,0,0,0,0,0,0,0),('management',71,12,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,1,12,71,0,0,0,0,0,0,0),('management',72,12,'admin/help/field','admin/help/field','field','a:0:{}','system',-1,0,0,0,0,3,0,1,12,72,0,0,0,0,0,0,0),('management',73,12,'admin/help/field_sql_storage','admin/help/field_sql_storage','field_sql_storage','a:0:{}','system',-1,0,0,0,0,3,0,1,12,73,0,0,0,0,0,0,0),('management',74,12,'admin/help/field_ui','admin/help/field_ui','field_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,12,74,0,0,0,0,0,0,0),('management',75,12,'admin/help/file','admin/help/file','file','a:0:{}','system',-1,0,0,0,0,3,0,1,12,75,0,0,0,0,0,0,0),('management',76,12,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,1,12,76,0,0,0,0,0,0,0),('management',77,12,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,1,12,77,0,0,0,0,0,0,0),('management',78,12,'admin/help/image','admin/help/image','image','a:0:{}','system',-1,0,0,0,0,3,0,1,12,78,0,0,0,0,0,0,0),('management',79,12,'admin/help/list','admin/help/list','list','a:0:{}','system',-1,0,0,0,0,3,0,1,12,79,0,0,0,0,0,0,0),('management',80,12,'admin/help/locale','admin/help/locale','locale','a:0:{}','system',-1,0,0,0,0,3,0,1,12,80,0,0,0,0,0,0,0),('management',81,12,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,1,12,81,0,0,0,0,0,0,0),('management',82,12,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,1,12,82,0,0,0,0,0,0,0),('management',83,12,'admin/help/options','admin/help/options','options','a:0:{}','system',-1,0,0,0,0,3,0,1,12,83,0,0,0,0,0,0,0),('management',84,12,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,1,12,84,0,0,0,0,0,0,0),('management',85,12,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,1,12,85,0,0,0,0,0,0,0),('management',86,12,'admin/help/text','admin/help/text','text','a:0:{}','system',-1,0,0,0,0,3,0,1,12,86,0,0,0,0,0,0,0),('management',87,12,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,1,12,87,0,0,0,0,0,0,0),('navigation',88,27,'taxonomy/term/%/edit','taxonomy/term/%/edit','Edit','a:0:{}','system',-1,0,0,0,10,2,0,27,88,0,0,0,0,0,0,0,0),('navigation',89,27,'taxonomy/term/%/view','taxonomy/term/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,27,89,0,0,0,0,0,0,0,0),('management',90,48,'admin/config/people/accounts','admin/config/people/accounts','Account settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}','system',0,0,0,0,-10,4,0,1,8,48,90,0,0,0,0,0,0),('management',91,56,'admin/config/system/actions','admin/config/system/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,1,0,0,4,0,1,8,56,91,0,0,0,0,0,0),('management',92,30,'admin/structure/block/add','admin/structure/block/add','Add block','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,92,0,0,0,0,0,0),('management',93,36,'admin/structure/types/add','admin/structure/types/add','Add content type','a:0:{}','system',-1,0,0,0,0,4,0,1,21,36,93,0,0,0,0,0,0),('management',94,47,'admin/structure/menu/add','admin/structure/menu/add','Add menu','a:0:{}','system',-1,0,0,0,0,4,0,1,21,47,94,0,0,0,0,0,0),('management',95,57,'admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,1,21,57,95,0,0,0,0,0,0),('management',96,54,'admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,96,0,0,0,0,0,0),('management',97,53,'admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,5,4,0,1,8,53,97,0,0,0,0,0,0),('management',98,56,'admin/config/system/cron','admin/config/system/cron','Cron','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Gérer les tâches de maintenance automatique du site.\";}}','system',0,0,0,0,20,4,0,1,8,56,98,0,0,0,0,0,0),('management',99,51,'admin/config/regional/date-time','admin/config/regional/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',0,0,0,0,-15,4,0,1,8,51,99,0,0,0,0,0,0),('management',100,19,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',0,0,0,0,0,3,0,1,19,100,0,0,0,0,0,0,0),('management',101,46,'admin/config/media/file-system','admin/config/media/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,-10,4,0,1,8,46,101,0,0,0,0,0,0),('management',102,54,'admin/appearance/settings/garland','admin/appearance/settings/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,102,0,0,0,0,0,0),('management',103,54,'admin/appearance/settings/global','admin/appearance/settings/global','Global settings','a:0:{}','system',-1,0,0,0,-1,4,0,1,7,54,103,0,0,0,0,0,0),('management',104,48,'admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}','system',0,0,1,0,10,4,0,1,8,48,104,0,0,0,0,0,0),('management',105,46,'admin/config/media/image-styles','admin/config/media/image-styles','Image styles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}','system',0,0,1,0,0,4,0,1,8,46,105,0,0,0,0,0,0),('management',106,46,'admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,20,4,0,1,8,46,106,0,0,0,0,0,0),('management',107,51,'admin/config/regional/language','admin/config/regional/language','Languages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}','system',0,0,1,0,-10,4,0,1,8,51,107,0,0,0,0,0,0),('management',108,43,'admin/modules/list/confirm','admin/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,1,16,43,108,0,0,0,0,0,0),('management',109,36,'admin/structure/types/list','admin/structure/types/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,36,109,0,0,0,0,0,0),('management',110,57,'admin/structure/taxonomy/list','admin/structure/taxonomy/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,57,110,0,0,0,0,0,0),('management',111,47,'admin/structure/menu/list','admin/structure/menu/list','List menus','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,47,111,0,0,0,0,0,0),('management',112,39,'admin/config/development/logging','admin/config/development/logging','Logging and errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}','system',0,0,0,0,-15,4,0,1,8,39,112,0,0,0,0,0,0),('management',113,39,'admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}','system',0,0,0,0,-10,4,0,1,8,39,113,0,0,0,0,0,0),('management',114,39,'admin/config/development/performance','admin/config/development/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,-20,4,0,1,8,39,114,0,0,0,0,0,0),('management',115,49,'admin/people/permissions/list','admin/people/permissions/list','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,-8,4,0,1,18,49,115,0,0,0,0,0,0),('management',116,32,'admin/content/comment/new','admin/content/comment/new','Published comments','a:0:{}','system',-1,0,0,0,-10,4,0,1,9,32,116,0,0,0,0,0,0),('management',117,64,'admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,4,0,1,8,64,117,0,0,0,0,0,0),('management',118,51,'admin/config/regional/settings','admin/config/regional/settings','Regional settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}','system',0,0,0,0,-20,4,0,1,8,51,118,0,0,0,0,0,0),('management',119,49,'admin/people/permissions/roles','admin/people/permissions/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',-1,0,1,0,-5,4,0,1,18,49,119,0,0,0,0,0,0),('management',120,47,'admin/structure/menu/settings','admin/structure/menu/settings','Settings','a:0:{}','system',-1,0,0,0,5,4,0,1,21,47,120,0,0,0,0,0,0),('management',121,54,'admin/appearance/settings/seven','admin/appearance/settings/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,121,0,0,0,0,0,0),('management',122,54,'admin/appearance/settings/stark','admin/appearance/settings/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,122,0,0,0,0,0,0),('management',123,54,'admin/appearance/settings/test_theme','admin/appearance/settings/test_theme','Test theme','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,123,0,0,0,0,0,0),('management',124,35,'admin/config/content/formats','admin/config/content/formats','Text formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,1,0,0,4,0,1,8,35,124,0,0,0,0,0,0),('management',125,51,'admin/config/regional/translate','admin/config/regional/translate','Translate interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}','system',0,0,1,0,-5,4,0,1,8,51,125,0,0,0,0,0,0),('management',126,32,'admin/content/comment/approval','admin/content/comment/approval','Unapproved comments','a:0:{}','system',-1,0,0,0,0,4,0,1,9,32,126,0,0,0,0,0,0),('management',127,60,'admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,1,16,60,127,0,0,0,0,0,0),('management',128,54,'admin/appearance/settings/update_test_basetheme','admin/appearance/settings/update_test_basetheme','Update test base theme','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,128,0,0,0,0,0,0),('management',129,57,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','','a:0:{}','system',0,0,0,0,0,4,0,1,21,57,129,0,0,0,0,0,0),('management',130,56,'admin/config/system/site-information','admin/config/system/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:147:\"Changer le nom du site, l\'adresse de courriel, le slogan, la page d\'accueil par défaut, le nombre de contributions par page et les pages d\'erreur.\";}}','system',0,0,0,0,-20,4,0,1,8,56,130,0,0,0,0,0,0),('management',131,54,'admin/appearance/settings/update_test_subtheme','admin/appearance/settings/update_test_subtheme','Update test subtheme','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,131,0,0,0,0,0,0),('navigation',132,40,'user/%/edit/account','user/%/edit/account','Account','a:0:{}','system',-1,0,0,0,0,3,0,17,40,132,0,0,0,0,0,0,0),('management',133,124,'admin/config/content/formats/%','admin/config/content/formats/%','','a:0:{}','system',0,0,1,0,0,5,0,1,8,35,124,133,0,0,0,0,0),('management',134,107,'admin/config/regional/language/add','admin/config/regional/language/add','Add language','a:0:{}','system',-1,0,0,0,5,5,0,1,8,51,107,134,0,0,0,0,0),('management',135,105,'admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}','system',-1,0,0,0,2,5,0,1,8,46,105,135,0,0,0,0,0),('management',136,129,'admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term','a:0:{}','system',-1,0,0,0,0,5,0,1,21,57,129,136,0,0,0,0,0),('management',137,124,'admin/config/content/formats/add','admin/config/content/formats/add','Add text format','a:0:{}','system',-1,0,0,0,1,5,0,1,8,35,124,137,0,0,0,0,0),('management',138,30,'admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,30,138,0,0,0,0,0,0),('management',139,91,'admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,5,0,1,8,56,91,139,0,0,0,0,0),('management',140,47,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu','a:0:{}','system',0,0,1,0,0,4,0,1,21,47,140,0,0,0,0,0,0),('management',141,107,'admin/config/regional/language/configure','admin/config/regional/language/configure','Detection and selection','a:0:{}','system',-1,0,0,0,10,5,0,1,8,51,107,141,0,0,0,0,0),('management',142,129,'admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,57,129,142,0,0,0,0,0),('management',143,36,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type','a:0:{}','system',0,0,1,0,0,4,0,1,21,36,143,0,0,0,0,0,0),('management',144,125,'admin/config/regional/translate/export','admin/config/regional/translate/export','Export','a:0:{}','system',-1,0,0,0,30,5,0,1,8,51,125,144,0,0,0,0,0),('management',145,99,'admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}','system',-1,0,1,0,-9,5,0,1,8,51,99,145,0,0,0,0,0),('management',146,30,'admin/structure/block/list/garland','admin/structure/block/list/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,146,0,0,0,0,0,0),('management',147,125,'admin/config/regional/translate/import','admin/config/regional/translate/import','Import','a:0:{}','system',-1,0,0,0,20,5,0,1,8,51,125,147,0,0,0,0,0),('management',148,129,'admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List','a:0:{}','system',-1,0,0,0,-20,5,0,1,21,57,129,148,0,0,0,0,0),('management',149,124,'admin/config/content/formats/list','admin/config/content/formats/list','List','a:0:{}','system',-1,0,0,0,0,5,0,1,8,35,124,149,0,0,0,0,0),('management',150,107,'admin/config/regional/language/overview','admin/config/regional/language/overview','List','a:0:{}','system',-1,0,0,0,0,5,0,1,8,51,107,150,0,0,0,0,0),('management',151,105,'admin/config/media/image-styles/list','admin/config/media/image-styles/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}','system',-1,0,0,0,1,5,0,1,8,46,105,151,0,0,0,0,0),('management',152,99,'admin/config/regional/date-time/locale','admin/config/regional/date-time/locale','Localize','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}','system',-1,0,1,0,-8,5,0,1,8,51,99,152,0,0,0,0,0),('management',153,91,'admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',-1,0,0,0,-2,5,0,1,8,56,91,153,0,0,0,0,0),('management',154,125,'admin/config/regional/translate/overview','admin/config/regional/translate/overview','Overview','a:0:{}','system',-1,0,0,0,0,5,0,1,8,51,125,154,0,0,0,0,0),('management',155,90,'admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,48,90,155,0,0,0,0,0),('management',156,30,'admin/structure/block/list/seven','admin/structure/block/list/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,156,0,0,0,0,0,0),('management',157,30,'admin/structure/block/list/stark','admin/structure/block/list/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,157,0,0,0,0,0,0),('management',158,30,'admin/structure/block/list/test_theme','admin/structure/block/list/test_theme','Test theme','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,158,0,0,0,0,0,0),('management',159,125,'admin/config/regional/translate/translate','admin/config/regional/translate/translate','Translate','a:0:{}','system',-1,0,0,0,10,5,0,1,8,51,125,159,0,0,0,0,0),('management',160,99,'admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',-1,0,1,0,-10,5,0,1,8,51,99,160,0,0,0,0,0),('management',161,30,'admin/structure/block/list/update_test_basetheme','admin/structure/block/list/update_test_basetheme','Update test base theme','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,161,0,0,0,0,0,0),('management',162,30,'admin/structure/block/list/update_test_subtheme','admin/structure/block/list/update_test_subtheme','Update test subtheme','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,162,0,0,0,0,0,0),('navigation',163,52,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',0,0,0,0,0,3,0,5,52,163,0,0,0,0,0,0,0),('navigation',164,52,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',0,0,0,0,0,3,0,5,52,164,0,0,0,0,0,0,0),('navigation',165,52,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',0,0,0,0,0,3,0,5,52,165,0,0,0,0,0,0,0),('management',166,146,'admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,146,166,0,0,0,0,0),('management',167,156,'admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,156,167,0,0,0,0,0),('management',168,157,'admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,157,168,0,0,0,0,0),('management',169,158,'admin/structure/block/list/test_theme/add','admin/structure/block/list/test_theme/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,158,169,0,0,0,0,0),('management',170,161,'admin/structure/block/list/update_test_basetheme/add','admin/structure/block/list/update_test_basetheme/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,161,170,0,0,0,0,0),('management',171,162,'admin/structure/block/list/update_test_subtheme/add','admin/structure/block/list/update_test_subtheme/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,162,171,0,0,0,0,0),('management',172,160,'admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}','system',-1,0,0,0,-10,6,0,1,8,51,99,160,172,0,0,0,0),('management',173,145,'admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}','system',-1,0,0,0,-10,6,0,1,8,51,99,145,173,0,0,0,0),('management',174,140,'admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link','a:0:{}','system',-1,0,0,0,0,5,0,1,21,47,140,174,0,0,0,0,0),('management',175,30,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','a:0:{}','system',0,0,0,0,0,4,0,1,21,30,175,0,0,0,0,0,0),('management',176,107,'admin/config/regional/language/delete/%','admin/config/regional/language/delete/%','Confirm','a:0:{}','system',0,0,0,0,0,5,0,1,8,51,107,176,0,0,0,0,0),('navigation',177,31,'user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation','a:0:{}','system',0,0,0,0,0,3,0,17,31,177,0,0,0,0,0,0,0),('management',178,143,'admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete','a:0:{}','system',0,0,0,0,0,5,0,1,21,36,143,178,0,0,0,0,0),('management',179,104,'admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address','a:0:{}','system',0,0,0,0,0,5,0,1,8,48,104,179,0,0,0,0,0),('management',180,91,'admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',0,0,0,0,0,5,0,1,8,56,91,180,0,0,0,0,0),('management',181,140,'admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu','a:0:{}','system',0,0,0,0,0,5,0,1,21,47,140,181,0,0,0,0,0),('management',182,47,'admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link','a:0:{}','system',0,0,0,0,0,4,0,1,21,47,182,0,0,0,0,0,0),('management',183,119,'admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role','a:0:{}','system',0,0,0,0,0,5,0,1,18,49,119,183,0,0,0,0,0),('management',184,125,'admin/config/regional/translate/delete/%','admin/config/regional/translate/delete/%','Delete string','a:0:{}','system',0,0,0,0,0,5,0,1,8,51,125,184,0,0,0,0,0),('management',185,133,'admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format','a:0:{}','system',0,0,0,0,0,6,0,1,8,35,124,133,185,0,0,0,0),('management',186,143,'admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,1,21,36,143,186,0,0,0,0,0),('management',187,107,'admin/config/regional/language/edit/%','admin/config/regional/language/edit/%','Edit language','a:0:{}','system',0,0,0,0,0,5,0,1,8,51,107,187,0,0,0,0,0),('management',188,140,'admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu','a:0:{}','system',-1,0,0,0,0,5,0,1,21,47,140,188,0,0,0,0,0),('management',189,47,'admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link','a:0:{}','system',0,0,0,0,0,4,0,1,21,47,189,0,0,0,0,0,0),('management',190,119,'admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role','a:0:{}','system',0,0,0,0,0,5,0,1,18,49,119,190,0,0,0,0,0),('management',191,125,'admin/config/regional/translate/edit/%','admin/config/regional/translate/edit/%','Edit string','a:0:{}','system',0,0,0,0,0,5,0,1,8,51,125,191,0,0,0,0,0),('management',192,105,'admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}','system',0,0,1,0,0,5,0,1,8,46,105,192,0,0,0,0,0),('management',193,140,'admin/structure/menu/manage/%/list','admin/structure/menu/manage/%/list','List links','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,47,140,193,0,0,0,0,0),('management',194,47,'admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link','a:0:{}','system',0,0,0,0,0,4,0,1,21,47,194,0,0,0,0,0,0),('management',195,141,'admin/config/regional/language/configure/session','admin/config/regional/language/configure/session','Session language detection configuration','a:0:{}','system',-1,0,0,0,0,6,0,1,8,51,107,141,195,0,0,0,0),('management',196,141,'admin/config/regional/language/configure/url','admin/config/regional/language/configure/url','URL language detection configuration','a:0:{}','system',-1,0,0,0,0,6,0,1,8,51,107,141,196,0,0,0,0),('management',197,105,'admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}','system',0,0,0,0,0,5,0,1,8,46,105,197,0,0,0,0,0),('management',198,105,'admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}','system',0,0,0,0,0,5,0,1,8,46,105,198,0,0,0,0,0),('management',199,143,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display','a:0:{}','system',-1,0,0,0,4,5,0,1,21,36,143,199,0,0,0,0,0),('management',200,143,'admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields','a:0:{}','system',-1,0,1,0,3,5,0,1,21,36,143,200,0,0,0,0,0),('management',201,175,'admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,175,201,0,0,0,0,0),('management',202,175,'admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,175,202,0,0,0,0,0),('management',203,145,'admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,51,99,145,203,0,0,0,0),('management',204,160,'admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}','system',0,0,0,0,0,6,0,1,8,51,99,160,204,0,0,0,0),('management',205,145,'admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,51,99,145,205,0,0,0,0),('management',206,152,'admin/config/regional/date-time/locale/%/edit','admin/config/regional/date-time/locale/%/edit','Localize date formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}','system',0,0,0,0,0,6,0,1,8,51,99,152,206,0,0,0,0),('management',207,152,'admin/config/regional/date-time/locale/%/reset','admin/config/regional/date-time/locale/%/reset','Reset date formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Reset localized date formats to global defaults\";}}','system',0,0,0,0,0,6,0,1,8,51,99,152,207,0,0,0,0),('management',208,192,'admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}','system',0,0,0,0,0,6,0,1,8,46,105,192,208,0,0,0,0),('management',209,192,'admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}','system',0,0,1,0,0,6,0,1,8,46,105,192,209,0,0,0,0),('management',210,209,'admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}','system',0,0,0,0,0,7,0,1,8,46,105,192,209,210,0,0,0),('management',211,47,'admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,211,0,0,0,0,0,0),('management',212,47,'admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management','a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,212,0,0,0,0,0,0),('management',213,47,'admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu','a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,213,0,0,0,0,0,0),('management',214,47,'admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Menu principal','a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,214,0,0,0,0,0,0),('shortcut-set-1',215,0,'node/add','node/add','Ajouter du contenu','a:0:{}','menu',0,0,0,0,-20,1,0,215,0,0,0,0,0,0,0,0,0),('shortcut-set-1',216,0,'admin/content','admin/content','Trouver des contenus','a:0:{}','menu',0,0,0,0,-19,1,0,216,0,0,0,0,0,0,0,0,0),('main-menu',217,0,'<front>','','Accueil','a:0:{}','menu',0,1,0,0,0,1,0,217,0,0,0,0,0,0,0,0,0),('navigation',218,0,'search','search','Search','a:0:{}','system',1,0,0,0,0,1,0,218,0,0,0,0,0,0,0,0,0),('navigation',219,218,'search/node','search/node','Content','a:0:{}','system',-1,0,0,0,-10,2,0,218,219,0,0,0,0,0,0,0,0),('navigation',220,218,'search/user','search/user','Users','a:0:{}','system',-1,0,0,0,0,2,0,218,220,0,0,0,0,0,0,0,0),('navigation',221,6,'node/add/article','node/add/article','Article','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Utilisez les <em>articles</em> pour des contenus possédant une temporalité tels que des actualités, des communiqués de presse ou des billets de blog.\";}}','system',0,0,0,0,0,2,0,6,221,0,0,0,0,0,0,0,0),('navigation',222,219,'search/node/%','search/node/%','Content','a:0:{}','system',-1,0,0,0,0,3,0,218,219,222,0,0,0,0,0,0,0),('navigation',223,6,'node/add/page','node/add/page','Page de base','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:99:\"Utilisez les <em>pages de base</em> pour votre contenu statique, tel que la page \'Qui sommes-nous\'.\";}}','system',0,0,0,0,0,2,0,6,223,0,0,0,0,0,0,0,0),('navigation',224,17,'user/%/shortcuts','user/%/shortcuts','Shortcuts','a:0:{}','system',-1,0,0,0,0,2,0,17,224,0,0,0,0,0,0,0,0),('management',225,19,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,1,19,225,0,0,0,0,0,0,0),('navigation',226,220,'search/user/%','search/user/%','Users','a:0:{}','system',-1,0,0,0,0,3,0,218,220,226,0,0,0,0,0,0,0),('management',227,12,'admin/help/number','admin/help/number','number','a:0:{}','system',-1,0,0,0,0,3,0,1,12,227,0,0,0,0,0,0,0),('management',228,12,'admin/help/overlay','admin/help/overlay','overlay','a:0:{}','system',-1,0,0,0,0,3,0,1,12,228,0,0,0,0,0,0,0),('management',229,12,'admin/help/path','admin/help/path','path','a:0:{}','system',-1,0,0,0,0,3,0,1,12,229,0,0,0,0,0,0,0),('management',230,12,'admin/help/rdf','admin/help/rdf','rdf','a:0:{}','system',-1,0,0,0,0,3,0,1,12,230,0,0,0,0,0,0,0),('management',231,12,'admin/help/search','admin/help/search','search','a:0:{}','system',-1,0,0,0,0,3,0,1,12,231,0,0,0,0,0,0,0),('management',232,12,'admin/help/shortcut','admin/help/shortcut','shortcut','a:0:{}','system',-1,0,0,0,0,3,0,1,12,232,0,0,0,0,0,0,0),('management',233,12,'admin/help/toolbar','admin/help/toolbar','toolbar','a:0:{}','system',-1,0,0,0,0,3,0,1,12,233,0,0,0,0,0,0,0),('management',234,53,'admin/config/search/settings','admin/config/search/settings','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}','system',0,0,0,0,-10,4,0,1,8,53,234,0,0,0,0,0,0),('management',235,61,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Shortcuts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}','system',0,0,1,0,0,4,0,1,8,61,235,0,0,0,0,0,0),('management',236,53,'admin/config/search/path','admin/config/search/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,1,0,-5,4,0,1,8,53,236,0,0,0,0,0,0),('management',237,236,'admin/config/search/path/add','admin/config/search/path/add','Add alias','a:0:{}','system',-1,0,0,0,0,5,0,1,8,53,236,237,0,0,0,0,0),('management',238,235,'admin/config/user-interface/shortcut/add-set','admin/config/user-interface/shortcut/add-set','Add shortcut set','a:0:{}','system',-1,0,0,0,0,5,0,1,8,61,235,238,0,0,0,0,0),('management',239,234,'admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index','a:0:{}','system',-1,0,0,0,0,5,0,1,8,53,234,239,0,0,0,0,0),('management',240,235,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit shortcuts','a:0:{}','system',0,0,1,0,0,5,0,1,8,61,235,240,0,0,0,0,0),('management',241,236,'admin/config/search/path/list','admin/config/search/path/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,53,236,241,0,0,0,0,0),('management',242,240,'admin/config/user-interface/shortcut/%/add-link','admin/config/user-interface/shortcut/%/add-link','Add shortcut','a:0:{}','system',-1,0,0,0,0,6,0,1,8,61,235,240,242,0,0,0,0),('management',243,236,'admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,53,236,243,0,0,0,0,0),('management',244,240,'admin/config/user-interface/shortcut/%/delete','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','a:0:{}','system',0,0,0,0,0,6,0,1,8,61,235,240,244,0,0,0,0),('management',245,236,'admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,53,236,245,0,0,0,0,0),('management',246,240,'admin/config/user-interface/shortcut/%/edit','admin/config/user-interface/shortcut/%/edit','Edit set name','a:0:{}','system',-1,0,0,0,10,6,0,1,8,61,235,240,246,0,0,0,0),('management',247,235,'admin/config/user-interface/shortcut/link/%','admin/config/user-interface/shortcut/link/%','Edit shortcut','a:0:{}','system',0,0,1,0,0,5,0,1,8,61,235,247,0,0,0,0,0),('management',248,240,'admin/config/user-interface/shortcut/%/links','admin/config/user-interface/shortcut/%/links','List links','a:0:{}','system',-1,0,0,0,0,6,0,1,8,61,235,240,248,0,0,0,0),('management',249,247,'admin/config/user-interface/shortcut/link/%/delete','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','a:0:{}','system',0,0,0,0,0,6,0,1,8,61,235,247,249,0,0,0,0),('management',391,385,'admin/structure/views/settings','admin/structure/views/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,1,21,385,391,0,0,0,0,0,0),('management',386,12,'admin/help/views_ui','admin/help/views_ui','views_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,12,386,0,0,0,0,0,0,0),('management',387,385,'admin/structure/views/add','admin/structure/views/add','Add new view','a:0:{}','system',-1,0,0,0,0,4,0,1,21,385,387,0,0,0,0,0,0),('management',388,385,'admin/structure/views/add-template','admin/structure/views/add-template','Add view from template','a:0:{}','system',-1,0,0,0,0,4,0,1,21,385,388,0,0,0,0,0,0),('management',389,385,'admin/structure/views/import','admin/structure/views/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,1,21,385,389,0,0,0,0,0,0),('management',390,385,'admin/structure/views/list','admin/structure/views/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,385,390,0,0,0,0,0,0),('management',288,19,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,-50,3,0,1,19,288,0,0,0,0,0,0,0),('management',289,16,'admin/modules/install','admin/modules/install','Install new module','a:0:{}','system',-1,0,0,0,25,3,0,1,16,289,0,0,0,0,0,0,0),('management',290,7,'admin/appearance/install','admin/appearance/install','Install new theme','a:0:{}','system',-1,0,0,0,25,3,0,1,7,290,0,0,0,0,0,0,0),('management',291,16,'admin/modules/update','admin/modules/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,1,16,291,0,0,0,0,0,0,0),('management',292,7,'admin/appearance/update','admin/appearance/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,1,7,292,0,0,0,0,0,0,0),('management',293,12,'admin/help/update','admin/help/update','update','a:0:{}','system',-1,0,0,0,0,3,0,1,12,293,0,0,0,0,0,0,0),('management',294,288,'admin/reports/updates/list','admin/reports/updates/list','List','a:0:{}','system',-1,0,0,0,0,4,0,1,19,288,294,0,0,0,0,0,0),('management',295,288,'admin/reports/updates/settings','admin/reports/updates/settings','Settings','a:0:{}','system',-1,0,0,0,50,4,0,1,19,288,295,0,0,0,0,0,0),('management',296,288,'admin/reports/updates/install','admin/reports/updates/install','Install new module or theme','a:0:{}','system',-1,0,0,0,25,4,0,1,19,288,296,0,0,0,0,0,0),('management',297,288,'admin/reports/updates/update','admin/reports/updates/update','Update','a:0:{}','system',-1,0,0,0,10,4,0,1,19,288,297,0,0,0,0,0,0),('management',385,21,'admin/structure/views','admin/structure/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}','system',0,0,1,0,0,3,0,1,21,385,0,0,0,0,0,0,0),('management',384,376,'admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,143,200,376,384,0,0,0),('management',383,376,'admin/structure/types/manage/%/comment/fields/%/field-settings','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,143,200,376,383,0,0,0),('management',382,376,'admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,143,200,376,382,0,0,0),('management',357,350,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,8,48,90,350,357,0,0,0,0),('management',358,349,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,21,57,129,349,358,0,0,0,0),('management',359,352,'admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Contenu intégral','a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,143,352,359,0,0,0,0),('management',360,352,'admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Index de recherche','a:0:{}','system',-1,0,0,0,3,6,0,1,21,36,143,352,360,0,0,0,0),('management',361,352,'admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Par défaut','a:0:{}','system',-1,0,0,0,-10,6,0,1,21,36,143,352,361,0,0,0,0),('management',362,352,'admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS','a:0:{}','system',-1,0,0,0,2,6,0,1,21,36,143,352,362,0,0,0,0),('management',363,352,'admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Résultat de la recherche','a:0:{}','system',-1,0,0,0,4,6,0,1,21,36,143,352,363,0,0,0,0),('management',364,352,'admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Résumé','a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,143,352,364,0,0,0,0),('management',365,353,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,21,36,143,353,365,0,0,0,0),('management',366,358,'admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,21,57,129,349,358,366,0,0,0),('management',367,358,'admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,129,349,358,367,0,0,0),('management',368,358,'admin/structure/taxonomy/%/fields/%/field-settings','admin/structure/taxonomy/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,129,349,358,368,0,0,0),('management',369,358,'admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,129,349,358,369,0,0,0),('management',370,357,'admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,8,48,90,350,357,370,0,0,0),('management',371,357,'admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,350,357,371,0,0,0),('management',372,357,'admin/config/people/accounts/fields/%/field-settings','admin/config/people/accounts/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,350,357,372,0,0,0),('management',373,357,'admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,350,357,373,0,0,0),('management',374,199,'admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Commentaire complet','a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,143,199,374,0,0,0,0),('management',375,199,'admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Par défaut','a:0:{}','system',-1,0,0,0,-10,6,0,1,21,36,143,199,375,0,0,0,0),('management',376,200,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,21,36,143,200,376,0,0,0,0),('management',377,365,'admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,21,36,143,353,365,377,0,0,0),('management',378,365,'admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,143,353,365,378,0,0,0),('management',379,365,'admin/structure/types/manage/%/fields/%/field-settings','admin/structure/types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,143,353,365,379,0,0,0),('management',380,365,'admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,143,353,365,380,0,0,0),('management',381,376,'admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,21,36,143,200,376,381,0,0,0),('management',355,347,'admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Par défaut','a:0:{}','system',-1,0,0,0,-10,6,0,1,21,57,129,347,355,0,0,0,0),('management',356,348,'admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Par défaut','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,48,90,348,356,0,0,0,0),('management',347,129,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,21,57,129,347,0,0,0,0,0),('management',348,90,'admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,8,48,90,348,0,0,0,0,0),('management',349,129,'admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,21,57,129,349,0,0,0,0,0),('management',350,90,'admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,8,48,90,350,0,0,0,0,0),('management',351,348,'admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','Compte utilisateur','a:0:{}','system',-1,0,0,0,0,6,0,1,8,48,90,348,351,0,0,0,0),('management',352,143,'admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,21,36,143,352,0,0,0,0,0),('management',353,143,'admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,21,36,143,353,0,0,0,0,0),('management',354,347,'admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Page d\'un terme de taxonomie','a:0:{}','system',-1,0,0,0,0,6,0,1,21,57,129,347,354,0,0,0,0),('management',392,391,'admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced','a:0:{}','system',-1,0,0,0,1,5,0,1,21,385,391,392,0,0,0,0,0),('management',393,391,'admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic','a:0:{}','system',-1,0,0,0,0,5,0,1,21,385,391,393,0,0,0,0,0),('management',394,385,'admin/structure/views/tools/export','admin/structure/views/tools/export','Bulk export','a:0:{}','system',-1,0,0,0,0,4,0,1,21,385,394,0,0,0,0,0,0),('management',395,385,'admin/structure/views/view/%','admin/structure/views/view/%','','a:0:{}','system',0,0,0,0,0,4,0,1,21,385,395,0,0,0,0,0,0),('management',396,394,'admin/structure/views/tools/export/results','admin/structure/views/tools/export/results','','a:0:{}','system',-1,0,0,0,0,5,0,1,21,385,394,396,0,0,0,0,0),('management',397,395,'admin/structure/views/view/%/analyze','admin/structure/views/view/%/analyze','Analyze','a:0:{}','system',-1,0,0,0,0,5,0,1,21,385,395,397,0,0,0,0,0),('management',398,395,'admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock','a:0:{}','system',-1,0,0,0,0,5,0,1,21,385,395,398,0,0,0,0,0),('management',399,395,'admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,385,395,399,0,0,0,0,0),('management',400,395,'admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone','a:0:{}','system',-1,0,0,0,0,5,0,1,21,385,395,400,0,0,0,0,0),('management',401,395,'admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,5,0,1,21,385,395,401,0,0,0,0,0),('management',402,395,'admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,1,21,385,395,402,0,0,0,0,0),('management',403,395,'admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert','a:0:{}','system',-1,0,0,0,0,5,0,1,21,385,395,403,0,0,0,0,0),('management',404,385,'admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,21,385,404,0,0,0,0,0,0),('management',405,385,'admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,21,385,405,0,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL default '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL default '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL default '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL default '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL default '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL default '0' COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL default '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL default '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL default '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL default '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL default '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL default '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL default '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL default '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL default '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL default '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL default '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY  (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maps paths to various callbacks (access, page and title)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
INSERT INTO `menu_router` VALUES ('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:0:{}','',1,1,0,'','rss.xml','RSS feed','t','','','a:0:{}',0,'','',0,''),('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','',1,1,0,'','node','','t','','','a:0:{}',0,'','',0,''),('search','','','search_is_active','a:0:{}','search_view','a:0:{}','',1,1,0,'','search','Search','t','','','a:0:{}',20,'','',0,'modules/search/search.pages.inc'),('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',1,1,0,'','admin','Administration','t','','','a:0:{}',6,'','',9,'modules/system/system.admin.inc'),('batch','','','1','a:0:{}','system_batch_page','a:0:{}','',1,1,0,'','batch','','t','','_system_batch_theme','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('user','','','1','a:0:{}','user_page','a:0:{}','',1,1,0,'','user','User account','user_menu_title','','','a:0:{}',6,'','',-10,'modules/user/user.pages.inc'),('admin/tasks','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,1,'admin','admin','Tasks','t','','','a:0:{}',140,'','',-20,'modules/system/system.admin.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','',3,2,1,'user','user','Log in','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('overlay/dismiss-message','','','user_access','a:1:{i:0;s:14:\"access overlay\";}','overlay_user_dismiss_message','a:0:{}','',3,2,0,'','overlay/dismiss-message','','t','','','a:0:{}',0,'','',0,''),('toolbar/toggle','','','user_access','a:1:{i:0;s:14:\"access toolbar\";}','toolbar_toggle_page','a:0:{}','',3,2,0,'','toolbar/toggle','Toggle drawer visibility','t','','','a:0:{}',0,'','',0,''),('overlay-ajax/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:14:\"access overlay\";}','overlay_ajax_render_region','a:1:{i:0;i:1;}','',2,2,0,'','overlay-ajax/%','','t','','','a:0:{}',0,'','',0,''),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','',3,2,0,'','node/add','Add content','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}','',3,2,0,'','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('comment/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',2,2,0,'','comment/%','Comment permalink','t','','','a:0:{}',6,'','',0,''),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','',3,2,0,'','admin/compact','Compact mode','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','',3,2,0,'','filter/tips','Compose tips','t','','','a:0:{}',20,'','',0,'modules/filter/filter.pages.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:\"user_register_form\";}','',3,2,1,'user','user','Create new account','t','','','a:0:{}',132,'','',0,''),('admin/dashboard','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:0:{}','',3,2,0,'','admin/dashboard','Dashboard','t','','','a:0:{}',6,'View and customize your dashboard.','',-15,''),('system/files','','','1','a:0:{}','file_download','a:1:{i:0;s:7:\"private\";}','',3,2,0,'','system/files','File download','t','','','a:0:{}',0,'','',0,''),('admin/index','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_index','a:0:{}','',3,2,1,'admin','admin','Index','t','','','a:0:{}',132,'','',-18,'modules/system/system.admin.inc'),('system/temporary','','','1','a:0:{}','file_download','a:1:{i:0;s:9:\"temporary\";}','',3,2,0,'','system/temporary','Temporary files','t','','','a:0:{}',0,'','',0,''),('system/timezone','','','1','a:0:{}','system_timezone','a:0:{}','',3,2,0,'','system/timezone','Time zone','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('file/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_progress','a:0:{}','ajax_deliver',3,2,0,'','file/progress','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('file/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_upload','a:0:{}','ajax_deliver',3,2,0,'','file/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('admin/config','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_config_page','a:0:{}','',3,2,0,'','admin/config','Configuration','t','','','a:0:{}',6,'Administer settings.','',0,'modules/system/system.admin.inc'),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}','',3,2,0,'','admin/help','Help','t','','','a:0:{}',6,'Reference for usage, configuration, and modules.','',9,'modules/help/help.admin.inc'),('user/logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','',3,2,0,'','user/logout','Log out','t','','','a:0:{}',6,'','',10,'modules/user/user.pages.inc'),('user/password','','','1','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}','',3,2,1,'user','user','Request new password','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}','',3,2,0,'','user/autocomplete','User autocomplete','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('admin/appearance','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',3,2,0,'','admin/appearance','Appearance','t','','','a:0:{}',6,'Select and configure your themes.','left',-6,'modules/system/system.admin.inc'),('admin/content','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',3,2,0,'','admin/content','Content','t','','','a:0:{}',6,'Administer content and comments.','',-10,'modules/node/node.admin.inc'),('search/node','','','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}','',3,2,1,'search','search','Content','t','','','a:0:{}',132,'','',-10,'modules/search/search.pages.inc'),('admin/modules','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',3,2,0,'','admin/modules','Modules','t','','','a:0:{}',6,'Enable or disable modules.','',-2,'modules/system/system.admin.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/reports','Reports','t','','','a:0:{}',6,'View reports, updates, and errors.','left',5,'modules/system/system.admin.inc'),('admin/structure','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/structure','Structure','t','','','a:0:{}',6,'Administer blocks, content types, menus, etc.','right',-8,'modules/system/system.admin.inc'),('search/user','','','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}','',3,2,1,'search','search','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}','ajax_deliver',3,2,0,'','views/ajax','Views','t','','','a:0:{}',0,'Ajax callback for view loading.','',0,'sites/all/modules/views/includes/ajax.inc'),('system/ajax','','','1','a:0:{}','ajax_form_callback','a:0:{}','ajax_deliver',3,2,0,'','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',2,2,0,'','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('admin/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',3,2,0,'','admin/people','People','t','','','a:0:{}',6,'Manage user accounts, roles, and permissions.','left',-4,'modules/user/user.admin.inc'),('user/%','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',2,2,0,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('admin/content/node','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',7,3,1,'admin/content','admin/content','Content','t','','','a:0:{}',140,'','',-10,'modules/node/node.admin.inc'),('admin/modules/list','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',7,3,1,'admin/modules','admin/modules','List','t','','','a:0:{}',140,'','',0,'modules/system/system.admin.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','View','t','','','a:0:{}',140,'','',-10,''),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','View','t','','','a:0:{}',140,'','',-10,''),('comment/%/view','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','View comment','t','','','a:0:{}',140,'','',-10,''),('admin/dashboard/drawer','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_disabled','a:0:{}','',7,3,0,'','admin/dashboard/drawer','','t','','','a:0:{}',0,'','',0,''),('admin/people/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','',7,3,1,'admin/people','admin/people','Add user','t','','','a:0:{}',388,'','',0,'modules/user/user.admin.inc'),('admin/appearance/list','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',7,3,1,'admin/appearance','admin/appearance','List','t','','','a:0:{}',140,'Select and configure your theme','',-1,'modules/system/system.admin.inc'),('admin/dashboard/update','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_update','a:0:{}','',7,3,0,'','admin/dashboard/update','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_admin_blocks','a:0:{}','',7,3,0,'','admin/dashboard/configure','Configure available dashboard blocks','t','','','a:0:{}',4,'Configure which blocks can be shown on the dashboard.','',0,''),('admin/appearance/disable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_disable','a:0:{}','',7,3,0,'','admin/appearance/disable','Disable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_enable','a:0:{}','',7,3,0,'','admin/appearance/enable','Enable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/people/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',7,3,1,'admin/people','admin/people','List','t','','','a:0:{}',140,'Find and manage people interacting with your site.','',-10,'modules/user/user.admin.inc'),('admin/appearance/default','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_default','a:0:{}','',7,3,0,'','admin/appearance/default','Set default theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',7,3,1,'admin/modules','admin/modules','Uninstall','t','','','a:0:{}',132,'','',20,'modules/system/system.admin.inc'),('comment/%/approve','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_approve','a:1:{i:0;i:1;}','',5,3,0,'','comment/%/approve','Approve','t','','','a:0:{}',6,'','',1,'modules/comment/comment.pages.inc'),('ctools/autocomplete/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_entity','a:1:{i:0;i:2;}','',6,3,0,'','ctools/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/content.menu.inc'),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','',7,3,0,'','admin/reports/updates','Available updates','t','','','a:0:{}',6,'Get a status report about available updates for your installed modules and themes.','',-50,'modules/update/update.report.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',7,3,1,'admin/content','admin/content','Comments','t','','','a:0:{}',134,'List and edit site comments and the comment approval queue.','',0,'modules/comment/comment.admin.inc'),('admin/structure/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',7,3,0,'','admin/structure/types','Content types','t','','','a:0:{}',6,'Manage content types, including default status, front page promotion, comment settings, etc.','',0,'modules/node/content_types.inc'),('admin/dashboard/customize','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:1:{i:0;b:1;}','',7,3,0,'','admin/dashboard/customize','Customize dashboard','t','','','a:0:{}',4,'Customize your dashboard.','',0,''),('comment/%/delete','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_confirm_delete_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Delete','t','','','a:0:{}',132,'','',2,'modules/comment/comment.admin.inc'),('comment/%/edit','a:1:{i:1;s:12:\"comment_load\";}','','comment_access','a:2:{i:0;s:4:\"edit\";i:1;i:1;}','comment_edit_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Edit','t','','','a:0:{}',132,'','',0,''),('admin/reports/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',7,3,0,'','admin/reports/fields','Field list','t','','','a:0:{}',6,'Overview of fields on all entity types.','',0,'modules/field_ui/field_ui.admin.inc'),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}','',7,3,0,'','admin/reports/dblog','Recent log messages','t','','','a:0:{}',6,'View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','',7,3,0,'','admin/reports/status','Status report','t','','','a:0:{}',6,'Get a status report about your site\'s operation and any detected problems.','',-60,'modules/system/system.admin.inc'),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/block','block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/color','color','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/comment','comment','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/contextual','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/contextual','contextual','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dashboard','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dashboard','dashboard','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dblog','dblog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field','field','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_sql_storage','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_sql_storage','field_sql_storage','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_ui','field_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file','file','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/filter','filter','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/help','help','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/image','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/image','image','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/list','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/list','list','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/locale','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/locale','locale','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu','menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/node','node','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/number','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/number','number','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/options','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/options','options','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/overlay','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/overlay','overlay','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/path','path','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rdf','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rdf','rdf','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/search','search','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/shortcut','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/shortcut','shortcut','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/system','system','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/taxonomy','taxonomy','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/text','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/text','text','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/toolbar','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/toolbar','toolbar','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/update','update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/user','user','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_ui','views_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','',6,3,0,'','comment/reply/%','Add new comment','t','','','a:0:{}',6,'','',0,'modules/comment/comment.pages.inc'),('admin/structure/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:1:{i:0;s:6:\"bartik\";}','',7,3,0,'','admin/structure/block','Blocks','t','','','a:0:{}',6,'Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('user/%/cancel','a:1:{i:1;s:9:\"user_load\";}','','user_cancel_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}','',5,3,0,'','user/%/cancel','Cancel account','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('admin/config/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/content','Content authoring','t','','','a:0:{}',6,'Settings related to formatting and authoring content.','left',-15,'modules/system/system.admin.inc'),('admin/config/development','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/development','Development','t','','','a:0:{}',6,'Development tools.','right',-10,'modules/system/system.admin.inc'),('user/%/edit','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Edit','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('admin/modules/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Install new module','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/appearance/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Install new theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/modules/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/appearance/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/config/media','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/media','Media','t','','','a:0:{}',6,'Media tools.','left',-10,'modules/system/system.admin.inc'),('admin/structure/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',7,3,0,'','admin/structure/menu','Menus','t','','','a:0:{}',6,'Add new menus to your site, edit existing menus, and rename and reorganize menu links.','',0,'modules/menu/menu.admin.inc'),('admin/people/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',7,3,1,'admin/people','admin/people','Permissions','t','','','a:0:{}',132,'Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/update/ready','','','update_manager_access','a:0:{}','drupal_get_form','a:1:{i:0;s:32:\"update_manager_update_ready_form\";}','',7,3,0,'','admin/update/ready','Ready to update','t','','','a:0:{}',0,'','',0,'modules/update/update.manager.inc'),('admin/config/regional','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/regional','Regional and language','t','','','a:0:{}',6,'Regional settings, localization and translation.','left',-5,'modules/system/system.admin.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Revisions','t','','','a:0:{}',132,'','',2,'modules/node/node.pages.inc'),('admin/config/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/search','Search and metadata','t','','','a:0:{}',6,'Local site search, metadata and SEO.','left',-10,'modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Settings','t','','','a:0:{}',132,'Configure default and theme specific settings.','',20,'modules/system/system.admin.inc'),('user/%/shortcuts','a:1:{i:1;s:9:\"user_load\";}','','shortcut_set_switch_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}','',5,3,1,'user/%','user/%','Shortcuts','t','','','a:0:{}',132,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/system','System','t','','','a:0:{}',6,'General system related configuration.','right',-20,'modules/system/system.admin.inc'),('admin/structure/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',7,3,0,'','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}','',7,3,0,'','admin/reports/access-denied','Top \'access denied\' errors','t','','','a:0:{}',6,'View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}','',7,3,0,'','admin/reports/page-not-found','Top \'page not found\' errors','t','','','a:0:{}',6,'View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}','',7,3,0,'','admin/reports/search','Top search phrases','t','','','a:0:{}',6,'View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/config/user-interface','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/user-interface','User interface','t','','','a:0:{}',6,'Tools that enhance the user interface.','right',-15,'modules/system/system.admin.inc'),('admin/config/services','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/services','Web services','t','','','a:0:{}',6,'Tools related to web services.','right',0,'modules/system/system.admin.inc'),('admin/config/workflow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/workflow','Workflow','t','','','a:0:{}',6,'Content workflow, editorial workflow tools.','right',5,'modules/system/system.admin.inc'),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','',5,3,2,'node/%','node/%','Delete','t','','','a:0:{}',132,'','',1,'modules/node/node.pages.inc'),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Edit','t','','','a:0:{}',132,'','',0,'modules/node/node.pages.inc'),('admin/config/people','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/people','People','t','','','a:0:{}',6,'Configure user accounts.','left',-20,'modules/system/system.admin.inc'),('taxonomy/term/%','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}','',6,3,0,'','taxonomy/term/%','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('node/add/article','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}','node_add','a:1:{i:0;s:7:\"article\";}','',7,3,0,'','node/add/article','Article','check_plain','','','a:0:{}',6,'Utilisez les <em>articles</em> pour des contenus possédant une temporalité tels que des actualités, des communiqués de presse ou des billets de blog.','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;s:4:\"page\";}','',7,3,0,'','node/add/page','Page de base','check_plain','','','a:0:{}',6,'Utilisez les <em>pages de base</em> pour votre contenu statique, tel que la page \'Qui sommes-nous\'.','',0,'modules/node/node.pages.inc'),('admin/structure/views','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/views','Views','t','','','a:0:{}',6,'Manage customized lists of content.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('search/node/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Content','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('admin/appearance/settings/global','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}',140,'','',-1,'modules/system/system.admin.inc'),('admin/structure/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',15,4,1,'admin/structure/types','admin/structure/types','List','t','','','a:0:{}',140,'','',-10,'modules/node/content_types.inc'),('admin/structure/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}',140,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',15,4,1,'admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',15,4,1,'admin/content/comment','admin/content','Published comments','t','','','a:0:{}',140,'','',-10,'modules/comment/comment.admin.inc'),('taxonomy/term/%/view','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}',140,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',11,4,1,'user/%/edit','user/%','Account','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('admin/modules/list/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',15,4,0,'','admin/modules/list/confirm','List','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','',15,4,1,'admin/reports/updates','admin/reports/updates','List','t','','','a:0:{}',140,'','',0,'modules/update/update.report.inc'),('admin/people/permissions/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',15,4,1,'admin/people/permissions','admin/people','Permissions','t','','','a:0:{}',140,'Determine access to features by selecting permissions for roles.','',-8,'modules/user/user.admin.inc'),('admin/structure/menu/parents','','','user_access','a:1:{i:0;b:1;}','menu_parent_options_js','a:0:{}','',15,4,0,'','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}',0,'','',0,''),('admin/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',15,4,0,'','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('system/files/styles/%','a:1:{i:3;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:3;}','',14,4,0,'','system/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}','',15,4,0,'','admin/reports/updates/check','Manual update check','t','','','a:0:{}',0,'','',0,'modules/update/update.fetch.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','',15,4,0,'','admin/reports/status/php','PHP','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','',15,4,0,'','admin/reports/status/run-cron','Run cron','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}','',15,4,1,'admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}',132,'','',0,'modules/comment/comment.admin.inc'),('admin/config/system/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',15,4,0,'','admin/config/system/actions','Actions','t','','','a:0:{}',6,'Manage the actions defined for your site.','',0,'modules/system/system.admin.inc'),('admin/structure/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','',15,4,1,'admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}',388,'','',0,'modules/node/content_types.inc'),('admin/structure/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_template_page','a:0:{}','',15,4,0,'','admin/structure/views/add-template','Add view from template','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/taxonomy/add','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/appearance/settings/bartik','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/event/%','Details','t','','','a:0:{}',6,'','',0,'modules/dblog/dblog.admin.inc'),('admin/appearance/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}','',15,4,0,'','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}','',15,4,0,'','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('admin/appearance/settings/seven','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/stark','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/test_theme','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:39:\"themes/tests/test_theme/test_theme.info\";s:4:\"name\";s:10:\"test_theme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:10:\"Test theme\";s:11:\"description\";s:34:\"Theme for testing the theme system\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"system.base.css\";s:39:\"themes/tests/test_theme/system.base.css\";}}s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:38:\"themes/tests/test_theme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"system.base.css\";s:39:\"themes/tests/test_theme/system.base.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"test_theme\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Test theme','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/update_test_basetheme','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:61:\"themes/tests/update_test_basetheme/update_test_basetheme.info\";s:4:\"name\";s:21:\"update_test_basetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:22:\"Update test base theme\";s:11:\"description\";s:63:\"Test theme which acts as a base theme for other test subthemes.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:49:\"themes/tests/update_test_basetheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:21:\"update_test_basetheme\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Update test base theme','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/update_test_subtheme','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:59:\"themes/tests/update_test_subtheme/update_test_subtheme.info\";s:4:\"name\";s:20:\"update_test_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:20:\"Update test subtheme\";s:11:\"description\";s:62:\"Test theme which uses update_test_basetheme as the base theme.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:21:\"update_test_basetheme\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:48:\"themes/tests/update_test_subtheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:21:\"update_test_basetheme\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:20:\"update_test_subtheme\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Update test subtheme','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}','',15,4,0,'','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('admin/config/people/ip-blocking','','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','system_ip_blocking','a:0:{}','',15,4,0,'','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}',6,'Manage blocked IP addresses.','',10,'modules/system/system.admin.inc'),('admin/config/media/image-styles','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',15,4,0,'','admin/config/media/image-styles','Image styles','t','','','a:0:{}',6,'Configure styles that can be used for resizing or adjusting images on display.','',0,'modules/image/image.admin.inc'),('admin/reports/status/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','',15,4,0,'','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}',0,'','',0,'modules/node/node.admin.inc'),('admin/structure/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}',132,'','',5,'modules/menu/menu.admin.inc'),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Settings','t','','','a:0:{}',132,'','',50,'modules/update/update.settings.inc'),('admin/config/user-interface/shortcut','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','shortcut_set_admin','a:0:{}','',15,4,0,'','admin/config/user-interface/shortcut','Shortcuts','t','','','a:0:{}',6,'Add and modify shortcut sets.','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/regional/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_overview_screen','a:0:{}','',15,4,0,'','admin/config/regional/translate','Translate interface','t','','','a:0:{}',6,'Translate the built in interface and optionally other text.','',-5,'modules/locale/locale.admin.inc'),('admin/config/search/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',15,4,0,'','admin/config/search/path','URL aliases','t','','','a:0:{}',6,'Change your site\'s URL paths by aliasing them.','',-5,'modules/path/path.admin.inc'),('admin/config/people/accounts','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',15,4,0,'','admin/config/people/accounts','Account settings','t','','','a:0:{}',6,'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','',-10,'modules/user/user.admin.inc'),('admin/config/search/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','',15,4,0,'','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}',6,'Enable or disable clean URLs for your site.','',5,'modules/system/system.admin.inc'),('admin/config/system/cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"system_cron_settings\";}','',15,4,0,'','admin/config/system/cron','Cron','t','','','a:0:{}',6,'Gérer les tâches de maintenance automatique du site.','',20,'modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',15,4,0,'','admin/config/regional/date-time','Date and time','t','','','a:0:{}',6,'Configure display formats for date and time.','',-15,'modules/system/system.admin.inc'),('taxonomy/term/%/edit','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','taxonomy_term_edit_access','a:1:{i:0;i:2;}','drupal_get_form','a:2:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}',132,'','',10,'modules/taxonomy/taxonomy.admin.inc'),('admin/config/media/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','',15,4,0,'','admin/config/media/file-system','File system','t','','','a:0:{}',6,'Tell Drupal where to store uploaded files and how they are accessed.','',-10,'modules/system/system.admin.inc'),('admin/config/media/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','',15,4,0,'','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}',6,'Choose which image toolkit to use if you have installed optional toolkits.','',20,'modules/system/system.admin.inc'),('admin/structure/views/import','','','views_import_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}','',15,4,1,'admin/structure/views','admin/structure/views','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/config/regional/language','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:30:\"locale_languages_overview_form\";}','',15,4,0,'','admin/config/regional/language','Languages','t','','','a:0:{}',6,'Configure languages for content and the user interface.','',-10,'modules/locale/locale.admin.inc'),('admin/config/development/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"system_logging_settings\";}','',15,4,0,'','admin/config/development/logging','Logging and errors','t','','','a:0:{}',6,'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','',-15,'modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"system_site_maintenance_mode\";}','',15,4,0,'','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}',6,'Take the site offline for maintenance or bring it back online.','',-10,'modules/system/system.admin.inc'),('admin/config/development/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','',15,4,0,'','admin/config/development/performance','Performance','t','','','a:0:{}',6,'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',-20,'modules/system/system.admin.inc'),('admin/config/services/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','',15,4,0,'','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}',6,'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/config/regional/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_regional_settings\";}','',15,4,0,'','admin/config/regional/settings','Regional settings','t','','','a:0:{}',6,'Settings for the site\'s default time zone and country.','',-20,'modules/system/system.admin.inc'),('admin/people/permissions/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:16:\"user_admin_roles\";}','',15,4,1,'admin/people/permissions','admin/people','Roles','t','','','a:0:{}',132,'List, edit, or add user roles.','',-5,'modules/user/user.admin.inc'),('admin/config/search/settings','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}','',15,4,0,'','admin/config/search/settings','Search settings','t','','','a:0:{}',6,'Configure relevance settings for search and other indexing options.','',-10,'modules/search/search.admin.inc'),('admin/structure/views/settings','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',15,4,1,'admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}',132,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/config/system/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','',15,4,0,'','admin/config/system/site-information','Site information','t','','','a:0:{}',6,'Changer le nom du site, l\'adresse de courriel, le slogan, la page d\'accueil par défaut, le nombre de contributions par page et les pages d\'erreur.','',-20,'modules/system/system.admin.inc'),('admin/config/content/formats','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',15,4,0,'','admin/config/content/formats','Text formats','t','','','a:0:{}',6,'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/reports/updates/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Install new module or theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/reports/updates/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/structure/taxonomy/%','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',14,4,0,'','admin/structure/taxonomy/%','','taxonomy_admin_vocabulary_title_callback','a:1:{i:0;i:3;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/views/list','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/views','admin/structure/views','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('taxonomy/term/%/feed','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_feed','a:1:{i:0;i:2;}','',13,4,0,'','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('admin/structure/taxonomy/%/list','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('admin/config/search/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}',140,'','',-10,'modules/path/path.admin.inc'),('admin/config/content/formats/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}',140,'','',0,'modules/filter/filter.admin.inc'),('admin/config/regional/language/overview','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:30:\"locale_languages_overview_form\";}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','List','t','','','a:0:{}',140,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/overview','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_overview_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Overview','t','','','a:0:{}',140,'','',0,'modules/locale/locale.admin.inc'),('admin/config/people/accounts/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-10,'modules/user/user.admin.inc'),('admin/structure/views/tools/export','','','user_access','a:1:{i:0;s:18:\"use views exporter\";}','views_export_export','a:0:{}','',31,5,1,'admin/structure/views','admin/structure/views','Bulk export','t','','','a:0:{}',132,'','',0,''),('admin/dashboard/block-content/%/%','a:2:{i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_block_content','a:2:{i:0;i:3;i:1;i:4;}','',28,5,0,'','admin/dashboard/block-content/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/config/search/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}',388,'','',0,'modules/path/path.admin.inc'),('admin/config/regional/language/add','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_languages_add_screen','a:0:{}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','Add language','t','','','a:0:{}',388,'','',5,'modules/locale/locale.admin.inc'),('admin/config/content/formats/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}',388,'','',1,'modules/filter/filter.admin.inc'),('admin/config/regional/translate/export','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_export_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Export','t','','','a:0:{}',132,'','',30,'modules/locale/locale.admin.inc'),('sites/default/files/styles/%','a:1:{i:4;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:4;}','',30,5,0,'','sites/default/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('admin/config/system/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',31,5,1,'admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}',140,'Manage the actions defined for your site.','',-2,'modules/system/system.admin.inc'),('admin/config/system/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','',31,5,0,'','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/translate/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_seek_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Translate','t','','','a:0:{}',132,'','',10,'modules/locale/locale.admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_taxonomy','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/taxonomy','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin/config/user-interface/shortcut/add-set','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','drupal_get_form','a:1:{i:0;s:21:\"shortcut_set_add_form\";}','',31,5,1,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Add shortcut set','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/structure/taxonomy/%/add','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/views/settings/advanced','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}',132,'','',1,'sites/all/modules/views/includes/admin.inc'),('admin/structure/block/list/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}',140,'','',-10,'modules/block/block.admin.inc'),('admin/structure/views/settings/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}',132,'','',0,'sites/all/modules/views/includes/admin.inc'),('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}','',31,5,0,'','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}','',31,5,0,'','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}','',31,5,0,'','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('admin/config/search/clean-urls/check','','','1','a:0:{}','drupal_json_output','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','',31,5,0,'','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/search/settings/reindex','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:22:\"search_reindex_confirm\";}','',31,5,0,'','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}',4,'','',0,'modules/search/search.admin.inc'),('admin/config/system/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','',31,5,0,'','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/language/configure','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:31:\"locale_languages_configure_form\";}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','Detection and selection','t','','','a:0:{}',132,'','',10,'modules/locale/locale.admin.inc'),('admin/structure/taxonomy/%/edit','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/config/regional/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_formats','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}',132,'Configure display format strings for date and time.','',-9,'modules/system/system.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','',31,5,1,'admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/config/regional/translate/import','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:1:{i:0;s:28:\"locale_translate_import_form\";}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Import','t','','','a:0:{}',132,'','',20,'modules/locale/locale.admin.inc'),('admin/config/media/image-styles/list','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}',140,'List the current image styles on the site.','',1,'modules/image/image.admin.inc'),('admin/config/regional/date-time/locale','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','locale_date_format_language_overview_page','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Localize','t','','','a:0:{}',132,'Configure date formats for each locale','',-8,'modules/locale/locale.admin.inc'),('admin/structure/block/list/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"seven\";}','',31,5,1,'admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_user','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/user','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','user/reset/%/%/%','Reset password','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('admin/structure/block/list/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"stark\";}','',31,5,1,'admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/test_theme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:39:\"themes/tests/test_theme/test_theme.info\";s:4:\"name\";s:10:\"test_theme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:10:\"Test theme\";s:11:\"description\";s:34:\"Theme for testing the theme system\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"system.base.css\";s:39:\"themes/tests/test_theme/system.base.css\";}}s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:38:\"themes/tests/test_theme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"system.base.css\";s:39:\"themes/tests/test_theme/system.base.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"test_theme\";}','',31,5,1,'admin/structure/block','admin/structure/block','Test theme','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/update_test_basetheme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:61:\"themes/tests/update_test_basetheme/update_test_basetheme.info\";s:4:\"name\";s:21:\"update_test_basetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:22:\"Update test base theme\";s:11:\"description\";s:63:\"Test theme which acts as a base theme for other test subthemes.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:49:\"themes/tests/update_test_basetheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:21:\"update_test_basetheme\";}','',31,5,1,'admin/structure/block','admin/structure/block','Update test base theme','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/block/list/update_test_subtheme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:59:\"themes/tests/update_test_subtheme/update_test_subtheme.info\";s:4:\"name\";s:20:\"update_test_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:20:\"Update test subtheme\";s:11:\"description\";s:62:\"Test theme which uses update_test_basetheme as the base theme.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:21:\"update_test_basetheme\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:48:\"themes/tests/update_test_subtheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:21:\"update_test_basetheme\";}}','block_admin_display','a:1:{i:0;s:20:\"update_test_subtheme\";}','',31,5,1,'admin/structure/block','admin/structure/block','Update test subtheme','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/config/media/image-styles/add','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:1:{i:0;s:20:\"image_style_add_form\";}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}',388,'Add a new image style.','',2,'modules/image/image.admin.inc'),('admin/structure/taxonomy/%/display','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:2:{i:0;i:1;i:1;b:1;}','',21,5,0,'','node/%/revisions/%/view','Revisions','t','','','a:0:{}',6,'','',0,''),('admin/config/regional/date-time/types','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}',140,'Configure display formats for date and time.','',-10,'modules/system/system.admin.inc'),('admin/config/content/formats/%','a:1:{i:4;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/structure/menu/manage/%','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',30,5,0,'','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('admin/structure/types/manage/%','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:6:\"bartik\";}','',31,5,0,'','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:\"bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/config/user-interface/shortcut/%','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',30,5,0,'','admin/config/user-interface/shortcut/%','Edit shortcuts','shortcut_set_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/structure/block/demo/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:7:\"garland\";}','',31,5,0,'','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:\"garland\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"seven\";}','',31,5,0,'','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:\"seven\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"stark\";}','',31,5,0,'','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:\"stark\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/test_theme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:39:\"themes/tests/test_theme/test_theme.info\";s:4:\"name\";s:10:\"test_theme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:10:\"Test theme\";s:11:\"description\";s:34:\"Theme for testing the theme system\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"system.base.css\";s:39:\"themes/tests/test_theme/system.base.css\";}}s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:38:\"themes/tests/test_theme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"system.base.css\";s:39:\"themes/tests/test_theme/system.base.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:10:\"test_theme\";}','',31,5,0,'','admin/structure/block/demo/test_theme','Test theme','t','','_block_custom_theme','a:1:{i:0;s:10:\"test_theme\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/update_test_basetheme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:61:\"themes/tests/update_test_basetheme/update_test_basetheme.info\";s:4:\"name\";s:21:\"update_test_basetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:22:\"Update test base theme\";s:11:\"description\";s:63:\"Test theme which acts as a base theme for other test subthemes.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:49:\"themes/tests/update_test_basetheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:21:\"update_test_basetheme\";}','',31,5,0,'','admin/structure/block/demo/update_test_basetheme','Update test base theme','t','','_block_custom_theme','a:1:{i:0;s:21:\"update_test_basetheme\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/update_test_subtheme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:59:\"themes/tests/update_test_subtheme/update_test_subtheme.info\";s:4:\"name\";s:20:\"update_test_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:20:\"Update test subtheme\";s:11:\"description\";s:62:\"Test theme which uses update_test_basetheme as the base theme.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:21:\"update_test_basetheme\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:48:\"themes/tests/update_test_subtheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:21:\"update_test_basetheme\";}}','block_admin_demo','a:1:{i:0;s:20:\"update_test_subtheme\";}','',31,5,0,'','admin/structure/block/demo/update_test_subtheme','Update test subtheme','t','','_block_custom_theme','a:1:{i:0;s:20:\"update_test_subtheme\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/views/view/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/types/manage/%/edit','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'modules/node/content_types.inc'),('admin/config/user-interface/shortcut/%/links','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','List links','t','','','a:0:{}',140,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/structure/menu/manage/%/list','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','List links','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/views/tools/export/results','','','user_access','a:1:{i:0;s:18:\"use views exporter\";}','views_export_export','a:0:{}','',63,6,1,'admin/structure/views/tools/export','admin/structure/views','','t','','','a:0:{}',132,'','',0,''),('admin/config/regional/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','',63,6,0,'','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/structure/types/manage/%/delete','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/people/permissions/roles/edit/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/structure/block/list/garland/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/test_theme/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/test_theme','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/update_test_basetheme/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/update_test_basetheme','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/update_test_subtheme/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/update_test_subtheme','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/menu/manage/%/add','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Compte utilisateur','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/block/manage/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',6,'','',0,'modules/block/block.admin.inc'),('admin/config/regional/language/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:2:{i:0;s:28:\"locale_languages_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/language/delete/%','Confirm','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/people/ip-blocking/delete/%','a:1:{i:5;s:15:\"blocked_ip_load\";}','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','drupal_get_form','a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}','',62,6,0,'','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('admin/config/search/path/delete/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/structure/menu/manage/%/delete','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/config/regional/translate/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_delete_page','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/regional/translate/delete/%','Delete string','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/search/path/edit/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/regional/language/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:2:{i:0;s:26:\"locale_languages_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/language/edit/%','Edit language','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/structure/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','',61,6,0,'','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/config/regional/translate/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:2:{i:0;s:26:\"locale_translate_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/translate/edit/%','Edit string','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/structure/views/view/%/edit','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',61,6,3,'admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','','a:0:{}',140,'','',-10,'sites/all/modules/views/includes/admin.inc'),('admin/structure/taxonomy/%/display/full','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Page d\'un terme de taxonomie','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/default','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Par défaut','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Par défaut','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/config/regional/language/configure/session','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:38:\"locale_language_providers_session_form\";}','',63,6,0,'','admin/config/regional/language/configure/session','Session language detection configuration','t','','','a:0:{}',4,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure/url','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:34:\"locale_language_providers_url_form\";}','',63,6,0,'','admin/config/regional/language/configure/url','URL language detection configuration','t','','','a:0:{}',4,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_add_date_format_type_form\";}','',63,6,1,'admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}',388,'Add new date type.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"system_configure_date_formats_form\";}','',63,6,1,'admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}',388,'Allow users to add additional date formats.','',-10,'modules/system/system.admin.inc'),('admin/config/user-interface/shortcut/%/add-link','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Add shortcut','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link-inline','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','shortcut_link_add_inline','a:1:{i:0;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/add-link-inline','Add shortcut','t','','','a:0:{}',0,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/delete','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_delete_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/structure/views/nojs/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/views/nojs/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/analyze','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_analyze_view','a:2:{i:0;b:0;i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/analyze','Analyze','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/break-lock','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('user/%/cancel/confirm/%/%','a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}','','user_cancel_access','a:1:{i:0;i:1;}','user_cancel_confirm','a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('admin/config/system/actions/delete/%','a:1:{i:5;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}',6,'Delete an action.','',0,'modules/system/system.admin.inc'),('admin/people/permissions/roles/delete/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/config/content/formats/%/disable','a:1:{i:4;s:18:\"filter_format_load\";}','','_filter_disable_format_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}','',61,6,0,'','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/structure/menu/manage/%/edit','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}',132,'','',0,'modules/menu/menu.admin.inc'),('admin/config/user-interface/shortcut/%/edit','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_edit_form\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit set name','t','','','a:0:{}',132,'','',10,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}','',62,6,0,'','admin/config/user-interface/shortcut/link/%','Edit shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/media/image-styles/edit/%','a:1:{i:5;s:16:\"image_style_load\";}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}',6,'Configure an image style.','',0,'modules/image/image.admin.inc'),('admin/structure/types/manage/%/display','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/media/image-styles/delete/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}',6,'Delete an image style.','',0,'modules/image/image.admin.inc'),('admin/structure/views/ajax/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver',60,6,0,'','admin/structure/views/ajax/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/config/media/image-styles/revert/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}',6,'Revert an image style.','',0,'modules/image/image.admin.inc'),('admin/structure/views/template/%/add','a:1:{i:4;N;}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','',61,6,0,'','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/export','Export','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/fields/%','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/block/manage/%/%/configure','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',121,7,2,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',140,'','',0,'modules/block/block.admin.inc'),('admin/structure/types/manage/%/display/full','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Contenu intégral','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Index de recherche','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/default','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Par défaut','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rss','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Résultat de la recherche','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Résumé','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display','a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields','a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/block/manage/%/%/delete','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}','',121,7,0,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Delete block','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/config/regional/date-time/formats/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}',6,'Allow users to delete a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}',6,'Allow users to delete a configured date type.','',0,'modules/system/system.admin.inc'),('admin/config/user-interface/shortcut/link/%/delete','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}','',125,7,0,'','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/regional/date-time/formats/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}',6,'Allow users to edit a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/locale/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:23:\"locale_date_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/locale/%/edit','Localize date formats','t','','','a:0:{}',6,'Configure date formats for each locale','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/locale/%/reset','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"locale_date_format_reset_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/locale/%/reset','Reset date formats','t','','','a:0:{}',6,'Reset localized date formats to global defaults','',0,'modules/locale/locale.admin.inc'),('admin/structure/views/nojs/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','',124,7,0,'','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/taxonomy/%/fields/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/edit','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/views/ajax/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver',124,7,0,'','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/full','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Commentaire complet','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/default','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Par défaut','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/media/image-styles/edit/%/add/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}',6,'Add a new effect to a style.','',0,'modules/image/image.admin.inc'),('admin/structure/types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}',6,'Edit an existing effect within a style.','',0,'modules/image/image.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/views/view/%/edit/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_get_form','a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/types/manage/%/comment/fields/%','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',246,8,0,'','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}','',501,9,0,'','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}',6,'Delete an existing effect from a style.','',0,'modules/image/image.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/edit','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL auto_increment COMMENT 'The primary identifier for a node.',
  `vid` int(10) unsigned NOT NULL default '0' COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL default '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL default '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL default '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL default '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL default '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL default '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL default '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL default '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL default '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL default '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) unsigned NOT NULL default '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL default '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY  (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='The base table for nodes.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL default '0' COMMENT 'The node.nid this record affects.',
  `gid` int(10) unsigned NOT NULL default '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL default '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) unsigned NOT NULL default '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL default '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL default '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY  (`nid`,`gid`,`realm`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Identifies which realm/grant pairs a user must possess in...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (0,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL default '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int(11) NOT NULL default '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL default '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.timestamp.',
  `last_comment_name` varchar(60) default NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(11) NOT NULL default '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL default '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY  (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maintains statistics of node and comments posts to show ...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL default '0' COMMENT 'The node this version belongs to.',
  `vid` int(10) unsigned NOT NULL auto_increment COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL default '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL default '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL default '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL default '1',
  `comment` int(11) NOT NULL default '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL default '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL default '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores information about each saved version of a node.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL default '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL,
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL default '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL default '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL default '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY  (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined node types.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
INSERT INTO `node_type` VALUES ('page','Page de base','node_content','node','Utilisez les <em>pages de base</em> pour votre contenu statique, tel que la page \'Qui sommes-nous\'.','',1,'Title',1,1,0,0,'page'),('article','Article','node_content','node','Utilisez les <em>articles</em> pour des contenus possédant une temporalité tels que des actualités, des communiqués de presse ou des billets de blog.','',1,'Title',1,1,0,0,'article');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL auto_increment COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL default '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL default '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL default '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY  (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=utf8 COMMENT='Stores items in queues.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
INSERT INTO `queue` VALUES (54,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1301301970\";s:16:\"_info_file_ctime\";i:1308223639;}s:9:\"datestamp\";s:10:\"1301301970\";s:8:\"includes\";a:3:{s:5:\"views\";s:5:\"Views\";s:12:\"views_export\";s:14:\"Views exporter\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1308225268),(52,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:16:\"_info_file_ctime\";i:1308216049;}s:9:\"datestamp\";s:10:\"1306357016\";s:8:\"includes\";a:32:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1308225268),(53,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:16:\"_info_file_ctime\";i:1308224508;}s:9:\"datestamp\";s:10:\"1306885315\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1308225268);
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rdf_mapping`
--

DROP TABLE IF EXISTS `rdf_mapping`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rdf_mapping` (
  `type` varchar(128) NOT NULL COMMENT 'The name of the entity type a mapping applies to (node, user, comment, etc.).',
  `bundle` varchar(128) NOT NULL COMMENT 'The name of the bundle a mapping applies to.',
  `mapping` longblob COMMENT 'The serialized mapping of the bundle type and fields to RDF terms.',
  PRIMARY KEY  (`type`,`bundle`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores custom RDF mappings for user defined content types...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `rdf_mapping`
--

LOCK TABLES `rdf_mapping` WRITE;
/*!40000 ALTER TABLE `rdf_mapping` DISABLE KEYS */;
INSERT INTO `rdf_mapping` VALUES ('node','page','a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','article','a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}');
/*!40000 ALTER TABLE `rdf_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry`
--

DROP TABLE IF EXISTS `registry`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `registry` (
  `name` varchar(255) NOT NULL default '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL default '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL,
  `module` varchar(255) NOT NULL default '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL default '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY  (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Each record is a function, class, or interface name and...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `registry`
--

LOCK TABLES `registry` WRITE;
/*!40000 ALTER TABLE `registry` DISABLE KEYS */;
INSERT INTO `registry` VALUES ('SearchBlockTestCase','class','modules/search/search.test','search',0),('SearchRankingTestCase','class','modules/search/search.test','search',0),('SearchAdvancedSearchForm','class','modules/search/search.test','search',0),('SearchPageText','class','modules/search/search.test','search',0),('SearchMatchTestCase','class','modules/search/search.test','search',0),('SearchQuery','class','modules/search/search.extender.inc','search',0),('RdfGetRdfNamespacesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfTrackerAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('Archive_Tar','class','modules/system/system.tar.inc','system',0),('RdfCommentAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingDefinitionTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfCrudTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfRdfaMarkupTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingHookTestCase','class','modules/rdf/rdf.test','rdf',0),('PathMonolingualTestCase','class','modules/path/path.test','path',0),('PathLanguageUITestCase','class','modules/path/path.test','path',0),('PathLanguageTestCase','class','modules/path/path.test','path',0),('PathTaxonomyTermTestCase','class','modules/path/path.test','path',0),('PathTestCase','class','modules/path/path.test','path',0),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options',0),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number',0),('NodeTokenReplaceTestCase','class','modules/node/node.test','node',0),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node',0),('NodeQueryAlter','class','modules/node/node.test','node',0),('NodeBuildContent','class','modules/node/node.test','node',0),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node',0),('NodeBlockFunctionalTest','class','modules/node/node.test','node',0),('NodeFeedTestCase','class','modules/node/node.test','node',0),('NodeTitleTestCase','class','modules/node/node.test','node',0),('NodeAdminTestCase','class','modules/node/node.test','node',0),('NodeAccessRebuildTestCase','class','modules/node/node.test','node',0),('NodeTypePersistenceTestCase','class','modules/node/node.test','node',0),('NodeTypeTestCase','class','modules/node/node.test','node',0),('NodeSaveTestCase','class','modules/node/node.test','node',0),('NodeAccessRecordsUnitTest','class','modules/node/node.test','node',0),('NodeAccessUnitTest','class','modules/node/node.test','node',0),('NodeRSSContentTestCase','class','modules/node/node.test','node',0),('LocaleLanguageSwitchingFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUninstallFrenchFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUninstallFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleInstallTest','class','modules/locale/locale.test','locale',0),('LocaleExportFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleImportFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleTranslationFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleConfigurationTest','class','modules/locale/locale.test','locale',0),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ImageFieldValidateTestCase','class','modules/image/image.test','image',0),('ImageFieldDisplayTestCase','class','modules/image/image.test','image',0),('ImageAdminStylesUnitTest','class','modules/image/image.test','image',0),('ImageEffectsUnitTest','class','modules/image/image.test','image',0),('ImageStylesPathAndUrlUnitTest','class','modules/image/image.test','image',0),('FilterSecurityTestCase','class','modules/filter/filter.test','filter',0),('FilterUnitTestCase','class','modules/filter/filter.test','filter',0),('FilterHooksTestCase','class','modules/filter/filter.test','filter',0),('HelpTestCase','class','modules/help/help.test','help',0),('NoHelpTestCase','class','modules/help/help.test','help',0),('ImageFieldTestCase','class','modules/image/image.test','image',0),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file',0),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file',0),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file',0),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file',0),('FileFieldPathTestCase','class','modules/file/tests/file.test','file',0),('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file',0),('FilterCRUDTestCase','class','modules/filter/filter.test','filter',0),('FilterAdminTestCase','class','modules/filter/filter.test','filter',0),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter',0),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter',0),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FileFieldTestCase','class','modules/file/tests/file.test','file',0),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file',0),('FieldAttachTestCase','class','modules/field/tests/field.test','field',0),('FieldTestCase','class','modules/field/tests/field.test','field',0),('FieldValidationException','class','modules/field/field.attach.inc','field',0),('FieldUpdateForbiddenException','class','modules/field/field.module','field',0),('FieldException','class','modules/field/field.module','field',0),('DBLogTestCase','class','modules/dblog/dblog.test','dblog',0),('DashboardBlocksTestCase','class','modules/dashboard/dashboard.test','dashboard',0),('CommentFieldsTest','class','modules/comment/comment.test','comment',0),('CommentActionsTestCase','class','modules/comment/comment.test','comment',0),('CommentTokenReplaceTestCase','class','modules/comment/comment.test','comment',0),('CommentContentRebuild','class','modules/comment/comment.test','comment',0),('CommentBlockFunctionalTest','class','modules/comment/comment.test','comment',0),('CommentRSSUnitTest','class','modules/comment/comment.test','comment',0),('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field',0),('FieldInfoTestCase','class','modules/field/tests/field.test','field',0),('FieldFormTestCase','class','modules/field/tests/field.test','field',0),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field',0),('FieldCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field',0),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage',0),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field',0),('CommentPreviewTest','class','modules/comment/comment.test','comment',0),('BlockTestCase','class','modules/block/block.test','block',-5),('CommentInterfaceTest','class','modules/comment/comment.test','comment',0),('BlockAdminThemeTestCase','class','modules/block/block.test','block',-5),('NewDefaultThemeBlocks','class','modules/block/block.test','block',-5),('CommentApprovalTest','class','modules/comment/comment.test','comment',0),('CommentNodeAccessTest','class','modules/comment/comment.test','comment',0),('CommentHelperCase','class','modules/comment/comment.test','comment',0),('BlockCacheTestCase','class','modules/block/block.test','block',-5),('BlockHTMLIdTestCase','class','modules/block/block.test','block',-5),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block',-5),('ColorTestCase','class','modules/color/color.test','color',0),('CommentController','class','modules/comment/comment.module','comment',0),('CommentPagerTest','class','modules/comment/comment.test','comment',0),('CommentAnonymous','class','modules/comment/comment.test','comment',0),('NonDefaultBlockAdmin','class','modules/block/block.test','block',-5),('SystemBlockTestCase','class','modules/system/system.test','system',0),('FrontPageTestCase','class','modules/system/system.test','system',0),('PageTitleFiltering','class','modules/system/system.test','system',0),('DateTimeFunctionalTest','class','modules/system/system.test','system',0),('SiteMaintenanceTestCase','class','modules/system/system.test','system',0),('PageNotFoundTestCase','class','modules/system/system.test','system',0),('AccessDeniedTestCase','class','modules/system/system.test','system',0),('AdminMetaTagTestCase','class','modules/system/system.test','system',0),('CronRunTestCase','class','modules/system/system.test','system',0),('IPAddressBlockingTestCase','class','modules/system/system.test','system',0),('ModuleRequiredTestCase','class','modules/system/system.test','system',0),('ModuleVersionTestCase','class','modules/system/system.test','system',0),('ModuleDependencyTestCase','class','modules/system/system.test','system',0),('HookRequirementsTestCase','class','modules/system/system.test','system',0),('EnableDisableTestCase','class','modules/system/system.test','system',0),('ModuleUpdater','class','modules/system/system.updater.inc','system',0),('ThemeUpdater','class','modules/system/system.updater.inc','system',0),('ModuleTestCase','class','modules/system/system.test','system',0),('UpdateCoreTestCase','class','modules/update/update.test','update',0),('UpdateTestHelper','class','modules/update/update.test','update',0),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text',0),('TaxonomyTermUnitTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLoadMultipleUnitTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TextFieldTestCase','class','modules/field/modules/text/text.test','text',0),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text',0),('UserSaveTestCase','class','modules/user/user.test','user',0),('UserBlocksUnitTests','class','modules/user/user.test','user',0),('UserAccountLinksUnitTests','class','modules/user/user.test','user',0),('UserAutocompleteTestCase','class','modules/user/user.test','user',0),('LocaleLanguageNegotiationInfoFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleDateFormatsFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleContentFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUILanguageNegotiationTest','class','modules/locale/locale.test','locale',0),('LocaleUrlRewritingTest','class','modules/locale/locale.test','locale',0),('LocaleMultilingualFieldsFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleCommentLanguageFunctionalTest','class','modules/locale/locale.test','locale',0),('SystemIndexPhpTest','class','modules/system/system.test','system',0),('SystemAuthorizeCase','class','modules/system/system.test','system',0),('SystemAdminTestCase','class','modules/system/system.test','system',0),('ShutdownFunctionsTest','class','modules/system/system.test','system',0),('RetrieveFileTestCase','class','modules/system/system.test','system',0),('FloodFunctionalTest','class','modules/system/system.test','system',0),('UpdateScriptFunctionalTest','class','modules/system/system.test','system',0),('SystemInfoAlterTestCase','class','modules/system/system.test','system',0),('InfoFileParserTestCase','class','modules/system/system.test','system',0),('SystemThemeFunctionalTest','class','modules/system/system.test','system',0),('QueueTestCase','class','modules/system/system.test','system',0),('TokenReplaceTestCase','class','modules/system/system.test','system',0),('FileTransferFTP','class','includes/filetransfer/ftp.inc','',0),('FileTransferSSH','class','includes/filetransfer/ssh.inc','',0),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','',0),('FileTransferException','class','includes/filetransfer/filetransfer.inc','',0),('FileTransfer','class','includes/filetransfer/filetransfer.inc','',0),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user',0),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user',0),('UserRolesAssignmentTestCase','class','modules/user/user.test','user',0),('UserUserSearchTestCase','class','modules/user/user.test','user',0),('UserTokenReplaceTestCase','class','modules/user/user.test','user',0),('UserRoleAdminTestCase','class','modules/user/user.test','user',0),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user',0),('UserSignatureTestCase','class','modules/user/user.test','user',0),('UserEditTestCase','class','modules/user/user.test','user',0),('UserCreateTestCase','class','modules/user/user.test','user',0),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user',0),('UserAdminTestCase','class','modules/user/user.test','user',0),('UserPermissionsTestCase','class','modules/user/user.test','user',0),('UserPictureTestCase','class','modules/user/user.test','user',0),('UserCancelTestCase','class','modules/user/user.test','user',0),('UserLoginTestCase','class','modules/user/user.test','user',0),('UserValidationTestCase','class','modules/user/user.test','user',0),('UserRegistrationTestCase','class','modules/user/user.test','user',0),('UserController','class','modules/user/user.module','user',0),('UpdateTestUploadCase','class','modules/update/update.test','update',0),('UpdateTestContribCase','class','modules/update/update.test','update',0),('SystemQueue','class','modules/system/system.queue.inc','system',0),('NodePostSettingsTestCase','class','modules/node/node.test','node',0),('NodeBlockTestCase','class','modules/node/node.test','node',0),('NodeTitleXSSTestCase','class','modules/node/node.test','node',0),('SummaryLengthTestCase','class','modules/node/node.test','node',0),('PageViewTestCase','class','modules/node/node.test','node',0),('NodeCreationTestCase','class','modules/node/node.test','node',0),('PagePreviewTestCase','class','modules/node/node.test','node',0),('PageEditTestCase','class','modules/node/node.test','node',0),('NodeRevisionsTestCase','class','modules/node/node.test','node',0),('NodeLoadHooksTestCase','class','modules/node/node.test','node',0),('NodeLoadMultipleUnitTest','class','modules/node/node.test','node',0),('NodeController','class','modules/node/node.module','node',0),('MenuTestCase','class','modules/menu/menu.test','menu',0),('MenuNodeTestCase','class','modules/menu/menu.test','menu',0),('TaxonomyVocabularyUnitTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('SystemMainContentFallback','class','modules/system/system.test','system',0),('MemoryQueue','class','modules/system/system.queue.inc','system',0),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalQueue','class','modules/system/system.queue.inc','system',0),('TestingMailSystem','class','modules/system/system.mail.inc','system',0),('DefaultMailSystem','class','modules/system/system.mail.inc','system',0),('ArchiverZip','class','modules/system/system.archiver.inc','system',0),('ArchiverTar','class','modules/system/system.archiver.inc','system',0),('ShortcutSetsTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutLinksTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('SearchLanguageTestCase','class','modules/search/search.test','search',0),('SearchPageOverride','class','modules/search/search.test','search',0),('SearchEmbedForm','class','modules/search/search.test','search',0),('SearchTokenizerTestCase','class','modules/search/search.test','search',0),('SearchExcerptTestCase','class','modules/search/search.test','search',0),('SearchConfigSettingsForm','class','modules/search/search.test','search',0),('SearchNumberMatchingTestCase','class','modules/search/search.test','search',0),('SearchNumbersTestCase','class','modules/search/search.test','search',0),('SearchKeywordsConditions','class','modules/search/search.test','search',0),('SearchSimplifyTestCase','class','modules/search/search.test','search',0),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search',0),('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search',0),('SearchCommentTestCase','class','modules/search/search.test','search',0),('SearchExactTestCase','class','modules/search/search.test','search',0),('LocalePathFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUserCreationTest','class','modules/locale/locale.test','locale',0),('LocaleUserLanguageFunctionalTest','class','modules/locale/locale.test','locale',0),('views_handler_field_user_name','class','sites/all/modules/views/modules/user/views_handler_field_user_name.inc','views',10),('views_handler_field_user_mail','class','sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','views',10),('views_handler_field_user_link_edit','class','sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','views',10),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','',0),('views_handler_field_user_link_cancel','class','sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','views',10),('views_handler_field_user_link','class','sites/all/modules/views/modules/user/views_handler_field_user_link.inc','views',10),('views_handler_field_user_language','class','sites/all/modules/views/modules/user/views_handler_field_user_language.inc','views',10),('views_handler_field_user','class','sites/all/modules/views/modules/user/views_handler_field_user.inc','views',10),('views_handler_argument_users_roles_rid','class','sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','views',10),('views_handler_argument_user_uid','class','sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','views',10),('views_handler_filter_upload_fid','class','sites/all/modules/views/modules/upload/views_handler_filter_upload_fid.inc','views',10),('views_handler_field_upload_fid','class','sites/all/modules/views/modules/upload/views_handler_field_upload_fid.inc','views',10),('views_handler_field_upload_description','class','sites/all/modules/views/modules/upload/views_handler_field_upload_description.inc','views',10),('views_handler_relationship_translation','class','sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','views',10),('views_handler_filter_node_tnid_child','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','views',10),('views_handler_filter_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','views',10),('views_handler_filter_node_language','class','sites/all/modules/views/modules/translation/views_handler_filter_node_language.inc','views',10),('views_handler_field_node_translation_link','class','sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','views',10),('views_handler_field_node_link_translate','class','sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','views',10),('views_handler_field_node_language','class','sites/all/modules/views/modules/translation/views_handler_field_node_language.inc','views',10),('views_handler_argument_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','views',10),('views_handler_filter_system_type','class','sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','views',10),('views_plugin_argument_default_taxonomy_tid','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views',10),('views_plugin_argument_validate_taxonomy_term','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views',10),('views_handler_relationship_node_term_data','class','sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views',10),('views_handler_filter_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views',10),('views_handler_filter_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views',10),('views_handler_filter_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views',10),('views_handler_filter_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views',10),('views_handler_field_term_link_edit','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views',10),('views_handler_field_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views',10),('views_handler_field_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','views',10),('views_handler_argument_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views',10),('views_handler_argument_term_node_tid_depth_modifier','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views',10),('views_handler_argument_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views',10),('views_handler_argument_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views',10),('views_handler_argument_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views',10),('views_handler_filter_file_status','class','sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','views',10),('views_handler_field_file_status','class','sites/all/modules/views/modules/system/views_handler_field_file_status.inc','views',10),('views_handler_field_file_uri','class','sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','views',10),('views_handler_field_file_filemime','class','sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','views',10),('views_handler_field_file_extension','class','sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','views',10),('views_handler_field_file','class','sites/all/modules/views/modules/system/views_handler_field_file.inc','views',10),('views_handler_argument_file_fid','class','sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','views',10),('views_handler_field_accesslog_path','class','sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','views',10),('views_plugin_row_search_view','class','sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','views',10),('views_handler_sort_search_score','class','sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','views',10),('viewsSearchQuery','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('views_handler_filter_search','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('views_handler_field_search_score','class','sites/all/modules/views/modules/search/views_handler_field_search_score.inc','views',10),('views_handler_argument_search','class','sites/all/modules/views/modules/search/views_handler_argument_search.inc','views',10),('views_handler_filter_profile_selection','class','sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','views',10),('views_handler_field_profile_list','class','sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','views',10),('views_handler_field_profile_date','class','sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','views',10),('views_plugin_row_node_view','class','sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','views',10),('views_plugin_row_node_rss','class','sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','views',10),('views_plugin_argument_validate_node','class','sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','views',10),('views_plugin_argument_default_node','class','sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','views',10),('views_handler_filter_node_type','class','sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','views',10),('views_handler_filter_node_status','class','sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','views',10),('views_handler_filter_node_access','class','sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','views',10),('views_handler_filter_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','views',10),('views_handler_field_node_type','class','sites/all/modules/views/modules/node/views_handler_field_node_type.inc','views',10),('views_handler_field_node_path','class','sites/all/modules/views/modules/node/views_handler_field_node_path.inc','views',10),('views_handler_field_node_revision_link_revert','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','views',10),('views_handler_field_node_revision_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','views',10),('views_handler_field_node_revision','class','sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','views',10),('views_handler_field_node_link_edit','class','sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','views',10),('views_handler_field_node_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','views',10),('views_handler_field_node_link','class','sites/all/modules/views/modules/node/views_handler_field_node_link.inc','views',10),('views_handler_field_node','class','sites/all/modules/views/modules/node/views_handler_field_node.inc','views',10),('views_handler_field_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','views',10),('views_handler_argument_node_vid','class','sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','views',10),('views_handler_argument_node_type','class','sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','views',10),('views_handler_argument_node_nid','class','sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','views',10),('views_handler_argument_node_language','class','sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','views',10),('views_handler_argument_node_created_week','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_day','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_fulldate','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_filter_locale_version','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','views',10),('views_handler_filter_locale_language','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','views',10),('views_handler_filter_locale_group','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','views',10),('views_handler_field_locale_link_edit','class','sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','views',10),('views_handler_field_locale_language','class','sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','views',10),('views_handler_field_locale_group','class','sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','views',10),('views_handler_argument_locale_language','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','views',10),('views_handler_argument_locale_group','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','views',10),('views_handler_field_filter_format_name','class','sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','views',10),('views_handler_filter_field_list','class','sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','views',10),('views_handler_field_field','class','sites/all/modules/views/modules/field/views_handler_field_field.inc','views',10),('views_handler_field_contact_link','class','sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','views',10),('views_plugin_row_comment_view','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','views',10),('views_plugin_row_comment_rss','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','views',10),('views_handler_sort_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views',10),('views_handler_sort_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views',10),('views_handler_sort_comment_thread','class','sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','views',10),('views_handler_filter_node_comment','class','sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','views',10),('views_handler_filter_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views',10),('views_handler_filter_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','views',10),('views_handler_field_last_comment_timestamp','class','sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views',10),('views_handler_field_node_new_comments','class','sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','views',10),('views_handler_field_node_comment','class','sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','views',10),('views_handler_field_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','views',10),('views_handler_field_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views',10),('views_handler_field_comment_username','class','sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','views',10),('views_handler_field_comment_node_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','views',10),('views_handler_field_comment_link_reply','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','views',10),('views_handler_field_comment_link_edit','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','views',10),('views_handler_field_comment_link_delete','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','views',10),('views_handler_field_comment_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','views',10),('views_handler_field_comment_depth','class','sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','views',10),('views_handler_field_comment','class','sites/all/modules/views/modules/comment/views_handler_field_comment.inc','views',10),('views_handler_argument_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','views',10),('views_plugin_row_aggregator_rss','class','sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views',10),('views_handler_filter_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views',10),('views_handler_field_aggregator_xss','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views',10),('views_handler_field_aggregator_category','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','views',10),('views_handler_field_aggregator_title_link','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views',10),('views_handler_argument_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views',10),('views_handler_argument_aggregator_iid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views',10),('views_handler_argument_aggregator_fid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views',10),('views_display','class','sites/all/modules/views/includes/view.inc','views',10),('views_db_object','class','sites/all/modules/views/includes/view.inc','views',10),('view','class','sites/all/modules/views/includes/view.inc','views',10),('views_plugin','class','sites/all/modules/views/includes/plugins.inc','views',10),('views_join','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_handler','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_many_to_one_helper','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_object','class','sites/all/modules/views/includes/base.inc','views',10),('views_handler_sort_random','class','sites/all/modules/views/handlers/views_handler_sort_random.inc','views',10),('views_handler_sort_menu_hierarchy','class','sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','views',10),('views_handler_sort_date','class','sites/all/modules/views/handlers/views_handler_sort_date.inc','views',10),('views_handler_sort_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','views',10),('views_handler_sort_broken','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_relationship_broken','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_filter_string','class','sites/all/modules/views/handlers/views_handler_filter_string.inc','views',10),('views_handler_filter_numeric','class','sites/all/modules/views/handlers/views_handler_filter_numeric.inc','views',10),('views_handler_filter_many_to_one','class','sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','views',10),('views_handler_filter_in_operator','class','sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','views',10),('views_handler_filter_equality','class','sites/all/modules/views/handlers/views_handler_filter_equality.inc','views',10),('views_handler_filter_date','class','sites/all/modules/views/handlers/views_handler_filter_date.inc','views',10),('views_handler_filter_boolean_operator_string','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','views',10),('views_handler_filter_boolean_operator','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','views',10),('views_handler_filter_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','views',10),('views_handler_filter_broken','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_field_url','class','sites/all/modules/views/handlers/views_handler_field_url.inc','views',10),('views_handler_field_serialized','class','sites/all/modules/views/handlers/views_handler_field_serialized.inc','views',10),('views_handler_field_time_interval','class','sites/all/modules/views/handlers/views_handler_field_time_interval.inc','views',10),('views_handler_field_prerender_list','class','sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','views',10),('views_handler_field_numeric','class','sites/all/modules/views/handlers/views_handler_field_numeric.inc','views',10),('views_handler_field_math','class','sites/all/modules/views/handlers/views_handler_field_math.inc','views',10),('views_handler_field_markup','class','sites/all/modules/views/handlers/views_handler_field_markup.inc','views',10),('views_handler_field_date','class','sites/all/modules/views/handlers/views_handler_field_date.inc','views',10),('views_handler_field_custom','class','sites/all/modules/views/handlers/views_handler_field_custom.inc','views',10),('views_handler_field_boolean','class','sites/all/modules/views/handlers/views_handler_field_boolean.inc','views',10),('views_handler_field_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_field_group_by_numeric.inc','views',10),('views_handler_field_counter','class','sites/all/modules/views/handlers/views_handler_field_counter.inc','views',10),('views_handler_field_xss','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_file_size','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_broken','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_argument_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','views',10),('views_handler_argument_string','class','sites/all/modules/views/handlers/views_handler_argument_string.inc','views',10),('views_handler_argument_numeric','class','sites/all/modules/views/handlers/views_handler_argument_numeric.inc','views',10),('views_handler_argument_null','class','sites/all/modules/views/handlers/views_handler_argument_null.inc','views',10),('views_handler_argument_many_to_one','class','sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','views',10),('views_handler_argument_formula','class','sites/all/modules/views/handlers/views_handler_argument_formula.inc','views',10),('views_handler_argument_date','class','sites/all/modules/views/handlers/views_handler_argument_date.inc','views',10),('views_handler_argument_broken','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_area_view','class','sites/all/modules/views/handlers/views_handler_area_view.inc','views',10),('views_handler_area_text','class','sites/all/modules/views/handlers/views_handler_area_text.inc','views',10),('views_handler_area_broken','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('ctools_export_ui','class','sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools',0),('ctools_stylizer_image_processor','class','sites/all/modules/ctools/includes/stylizer.inc','ctools',0),('ctools_math_expr_stack','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_math_expr','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_context_optional','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_required','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('FileTransferLocal','class','includes/filetransfer/local.inc','',0),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','',0),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','',0),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','',0),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','',0),('InsertQuery_mysql','class','includes/database/mysql/query.inc','',0),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','',0),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','',0),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','',0),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','',0),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','',0),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','',0),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','',0),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','',0),('QueryConditionInterface','interface','includes/database/query.inc','',0),('QueryAlterableInterface','interface','includes/database/query.inc','',0),('QueryPlaceholderInterface','interface','includes/database/query.inc','',0),('Query','class','includes/database/query.inc','',0),('InsertQuery','class','includes/database/query.inc','',0),('DeleteQuery','class','includes/database/query.inc','',0),('TruncateQuery','class','includes/database/query.inc','',0),('UpdateQuery','class','includes/database/query.inc','',0),('MergeQuery','class','includes/database/query.inc','',0),('DatabaseCondition','class','includes/database/query.inc','',0),('QueryExtendableInterface','interface','includes/database/select.inc','',0),('SelectQueryInterface','interface','includes/database/select.inc','',0),('SelectQueryExtender','class','includes/database/select.inc','',0),('SelectQuery','class','includes/database/select.inc','',0),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','',0),('DatabaseLog','class','includes/database/log.inc','',0),('DatabaseSchema','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','',0),('DatabaseConnection','class','includes/database/database.inc','',0),('Database','class','includes/database/database.inc','',0),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','',0),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','',0),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','',0),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','',0),('InvalidMergeQueryException','class','includes/database/database.inc','',0),('FieldsOverlapException','class','includes/database/database.inc','',0),('NoFieldsException','class','includes/database/database.inc','',0),('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','',0),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','',0),('DatabaseTransaction','class','includes/database/database.inc','',0),('DatabaseStatementInterface','interface','includes/database/database.inc','',0),('DatabaseStatementBase','class','includes/database/database.inc','',0),('DatabaseStatementEmpty','class','includes/database/database.inc','',0),('DrupalUpdateException','class','includes/update.inc','',0),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalEntityControllerInterface','interface','includes/entity.inc','',0),('DrupalDefaultEntityController','class','includes/entity.inc','',0),('EntityFieldQueryException','class','includes/entity.inc','',0),('EntityFieldQuery','class','includes/entity.inc','',0),('DrupalFakeCache','class','includes/cache-install.inc','',0),('DrupalUpdaterInterface','interface','includes/updater.inc','',0),('Updater','class','includes/updater.inc','',0),('UpdaterException','class','includes/updater.inc','',0),('UpdaterFileTransferException','class','includes/updater.inc','',0),('PagerDefault','class','includes/pager.inc','',0),('MailSystemInterface','interface','includes/mail.inc','',0),('BatchQueue','class','includes/batch.queue.inc','',0),('BatchMemoryQueue','class','includes/batch.queue.inc','',0),('DatabaseTasks','class','includes/install.inc','',0),('DatabaseTaskException','class','includes/install.inc','',0),('DrupalCacheInterface','interface','includes/cache.inc','',0),('DrupalDatabaseCache','class','includes/cache.inc','',0),('TableSort','class','includes/tablesort.inc','',0),('ArchiverInterface','interface','includes/archiver.inc','',0),('views_handler_field_user_picture','class','sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','views',10),('views_handler_field_user_roles','class','sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','views',10),('views_handler_filter_user_current','class','sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','views',10),('views_handler_filter_user_name','class','sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','views',10),('views_handler_filter_user_roles','class','sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','views',10),('views_plugin_argument_default_current_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','views',10),('views_plugin_argument_default_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','views',10),('views_plugin_argument_validate_user','class','sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','views',10),('views_plugin_access','class','sites/all/modules/views/plugins/views_plugin_access.inc','views',10),('views_plugin_access_none','class','sites/all/modules/views/plugins/views_plugin_access_none.inc','views',10),('views_plugin_access_perm','class','sites/all/modules/views/plugins/views_plugin_access_perm.inc','views',10),('views_plugin_access_role','class','sites/all/modules/views/plugins/views_plugin_access_role.inc','views',10),('views_plugin_argument_default','class','sites/all/modules/views/plugins/views_plugin_argument_default.inc','views',10),('views_plugin_argument_default_php','class','sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','views',10),('views_plugin_argument_default_fixed','class','sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','views',10),('views_plugin_argument_validate','class','sites/all/modules/views/plugins/views_plugin_argument_validate.inc','views',10),('views_plugin_argument_validate_numeric','class','sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','views',10),('views_plugin_argument_validate_php','class','sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','views',10),('views_plugin_cache','class','sites/all/modules/views/plugins/views_plugin_cache.inc','views',10),('views_plugin_cache_none','class','sites/all/modules/views/plugins/views_plugin_cache_none.inc','views',10),('views_plugin_cache_time','class','sites/all/modules/views/plugins/views_plugin_cache_time.inc','views',10),('views_plugin_display','class','sites/all/modules/views/plugins/views_plugin_display.inc','views',10),('views_plugin_display_attachment','class','sites/all/modules/views/plugins/views_plugin_display_attachment.inc','views',10),('views_plugin_display_block','class','sites/all/modules/views/plugins/views_plugin_display_block.inc','views',10),('views_plugin_display_default','class','sites/all/modules/views/plugins/views_plugin_display_default.inc','views',10),('views_plugin_display_feed','class','sites/all/modules/views/plugins/views_plugin_display_feed.inc','views',10),('views_plugin_exposed_form_basic','class','sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','views',10),('views_plugin_exposed_form','class','sites/all/modules/views/plugins/views_plugin_exposed_form.inc','views',10),('views_plugin_exposed_form_input_required','class','sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','views',10),('views_plugin_display_page','class','sites/all/modules/views/plugins/views_plugin_display_page.inc','views',10),('views_plugin_localization_core','class','sites/all/modules/views/plugins/views_plugin_localization_core.inc','views',10),('views_plugin_localization','class','sites/all/modules/views/plugins/views_plugin_localization.inc','views',10),('views_plugin_localization_none','class','sites/all/modules/views/plugins/views_plugin_localization_none.inc','views',10),('views_plugin_pager','class','sites/all/modules/views/plugins/views_plugin_pager.inc','views',10),('views_plugin_pager_full','class','sites/all/modules/views/plugins/views_plugin_pager_full.inc','views',10),('views_plugin_pager_mini','class','sites/all/modules/views/plugins/views_plugin_pager_mini.inc','views',10),('views_plugin_pager_none','class','sites/all/modules/views/plugins/views_plugin_pager_none.inc','views',10),('views_plugin_pager_some','class','sites/all/modules/views/plugins/views_plugin_pager_some.inc','views',10),('views_plugin_query','class','sites/all/modules/views/plugins/views_plugin_query.inc','views',10),('views_plugin_query_default','class','sites/all/modules/views/plugins/views_plugin_query_default.inc','views',10),('views_plugin_row','class','sites/all/modules/views/plugins/views_plugin_row.inc','views',10),('views_plugin_row_fields','class','sites/all/modules/views/plugins/views_plugin_row_fields.inc','views',10),('views_plugin_style','class','sites/all/modules/views/plugins/views_plugin_style.inc','views',10),('views_plugin_style_default','class','sites/all/modules/views/plugins/views_plugin_style_default.inc','views',10),('views_plugin_style_grid','class','sites/all/modules/views/plugins/views_plugin_style_grid.inc','views',10),('views_plugin_style_list','class','sites/all/modules/views/plugins/views_plugin_style_list.inc','views',10),('views_plugin_style_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','views',10),('views_plugin_style_rss','class','sites/all/modules/views/plugins/views_plugin_style_rss.inc','views',10),('views_plugin_style_summary','class','sites/all/modules/views/plugins/views_plugin_style_summary.inc','views',10),('views_plugin_style_summary_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','views',10),('views_plugin_style_summary_unformatted','class','sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','views',10),('views_plugin_style_table','class','sites/all/modules/views/plugins/views_plugin_style_table.inc','views',10),('ViewsHandlerAreaTextTest','class','sites/all/modules/views/tests/handlers/views_handler_area_text.test','views',10),('ViewsHandlerArgumentNullTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_null.test','views',10),('ViewsHandlerFieldBooleanTest','class','sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','views',10),('ViewsHandlerFieldCustomTest','class','sites/all/modules/views/tests/handlers/views_handler_field_custom.test','views',10),('viewsHandlerFilterCounterTest','class','sites/all/modules/views/tests/handlers/views_handler_field_counter.test','views',10),('ViewsHandlerFieldDateTest','class','sites/all/modules/views/tests/handlers/views_handler_field_date.test','views',10),('ViewsHandlerTestFileSize','class','sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','views',10),('ViewsHandlerFieldMath','class','sites/all/modules/views/tests/handlers/views_handler_field_math.test','views',10),('ViewsHandlerFieldUrlTest','class','sites/all/modules/views/tests/handlers/views_handler_field_url.test','views',10),('ViewsHandlerTestXss','class','sites/all/modules/views/tests/handlers/views_handler_field_xss.test','views',10),('ViewsHandlerFilterDateTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_date.test','views',10),('viewsHandlerFilterEqualityTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','views',10),('ViewsHandlerFilterInOperator','class','sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','views',10),('viewsHandlerFilterNumericTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','views',10),('viewsHandlerFilterStringTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_string.test','views',10),('ViewsHandlerSortRandomTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_random.test','views',10),('ViewsHandlerSortDateTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_date.test','views',10),('ViewsHandlerSortTest','class','sites/all/modules/views/tests/handlers/views_handler_sort.test','views',10),('views_test_plugin_access_test_dynamic','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views',10),('views_test_plugin_access_test_static','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views',10),('ViewsAccessTest','class','sites/all/modules/views/tests/views_access.test','views',10),('ViewsAnalyzeTest','class','sites/all/modules/views/tests/views_analyze.test','views',10),('ViewsBasicTest','class','sites/all/modules/views/tests/views_basic.test','views',10),('ViewsArgumentDefaultTest','class','sites/all/modules/views/tests/views_argument_default.test','views',10),('viewsArgumentValidatorTest','class','sites/all/modules/views/tests/views_argument_validator.test','views',10),('ViewsExposedFormTest','class','sites/all/modules/views/tests/views_exposed_form.test','views',10),('ViewsGlossaryTestCase','class','sites/all/modules/views/tests/views_glossary.test','views',10),('ViewsQueryGroupByTest','class','sites/all/modules/views/tests/views_groupby.test','views',10),('ViewsHandlersTest','class','sites/all/modules/views/tests/views_handlers.test','views',10),('viewsModuleTest','class','sites/all/modules/views/tests/views_module.test','views',10),('ViewsPagerTest','class','sites/all/modules/views/tests/views_pager.test','views',10),('views_plugin_localization_test','class','sites/all/modules/views/tests/views_plugin_localization_test.inc','views',10),('viewsTranslatableTest','class','sites/all/modules/views/tests/views_translatable.test','views',10),('ViewsTestCase','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsSqlTest','class','sites/all/modules/views/tests/views_query.test','views',10),('viewsUpgradeTestCase','class','sites/all/modules/views/tests/views_upgrade.test','views',10),('viewsUserArgumentDefault','class','sites/all/modules/views/tests/user/views_user_argument_default.test','views',10),('viewsUserArgumentValidate','class','sites/all/modules/views/tests/user/views_user_argument_validate.test','views',10),('ViewsCacheTest','class','sites/all/modules/views/tests/views_cache.test','views',10),('viewsViewTest','class','sites/all/modules/views/tests/views_view.test','views',10),('ViewsUIWizardHelper','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardBasicTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardDefaultViewsTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardTaggedWithTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardSortingTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardItemsPerPageTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardJumpMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardOverrideDisplaysTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsWizardInterface','interface','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsWizardException','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiBaseViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiFileManagedViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui',0),('ViewsUiUsersViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui',0),('ViewsUiNodeRevisionViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui',0),('ViewsUiTaxonomyTermViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui',0),('ViewsUiNodeViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui',0),('ViewsUiCommentViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui',0),('views_ui','class','sites/all/modules/views/plugins/export_ui/views_ui.class.php','views_ui',0);
/*!40000 ALTER TABLE `registry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_file`
--

DROP TABLE IF EXISTS `registry_file`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY  (`filename`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Files parsed to build the registry.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `registry_file`
--

LOCK TABLES `registry_file` WRITE;
/*!40000 ALTER TABLE `registry_file` DISABLE KEYS */;
INSERT INTO `registry_file` VALUES ('modules/system/system.archiver.inc','faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),('modules/system/system.mail.inc','b7ee9ea80059788d8b53823a91db015dfa6c2a66589a6eca6f97b99340e12d6f'),('modules/system/system.queue.inc','4bfc1845db9c888f3df0937a9ff6d783de77880e6301431db9eb2268b9fe572d'),('modules/system/system.tar.inc','743529eab763be74e8169c945e875381fd77d71e336c6d77b7d28e2dfd023a21'),('modules/system/system.updater.inc','e2eeed65b833a6215f807b113f6fb4cc3cc487e93efcb1402ed87c536d2c9ea6'),('modules/system/system.test','b82531d7036a1f41c6e2a75510fdd8fd06d33b13bcd0ecae73a2c7bccaab9225'),('modules/user/user.module','2719b5348c62dca5b2c8ccb1cd251555febd17a90b0fa1b684f75acdf3f42914'),('modules/user/user.test','9b6cc136d3a267ad039069ac040f9ec33481ef43fd1fb888929750a076302c7c'),('includes/filetransfer/ftp.inc','589ebf4b8bd4a2973aa56a156ac1fa83b6c73e703391361fb573167670e0d832'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','002e24a24cac133d12728bd3843868ce378681237d7fad420761af84e6efe5ad'),('includes/filetransfer/filetransfer.inc','ee9393beddc7190f7a161f5563953d1b58e355026fcc2392443a9e6b4c600531'),('includes/database/mysql/database.inc','c17187d7b02ca9ed382e39bb1e47c01934cb977122a462ea757c08a32ded727b'),('includes/database/mysql/schema.inc','f71af9dda287f0f37e7bd0077b801a6d3f38c951a9c2c6ea3b71dff1b69077d3'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','e2a5457ec40a8f88f6a822bdc77f74865e4c02206fc733c2945c8897f46093de'),('includes/database/sqlite/database.inc','a5c55624e803b1ce23170cd168e3bc24e82d29ac64082eb724cb5bf470f8e675'),('includes/database/sqlite/schema.inc','4a42520b90765b970f285ad14f94ded061cee70a2dc6d630c3261649852daf0f'),('includes/database/sqlite/install.inc','381f3db8c59837d961978ba3097bb6443534ed1659fd713aa563963fa0c42cc5'),('includes/database/sqlite/select.inc','4ecb9d21d2f07237f7603e925519886dde0b8da82f96999b865ff0803438744e'),('includes/database/sqlite/query.inc','61e0459c0c9252ca465b86c475d88e09ea34c8cdb28220eb37a7d44357f5474f'),('includes/database/pgsql/database.inc','30bdaa3761cb93f4596f81320f89138fd9e31b2a976b4d03ce81c59e32129a31'),('includes/database/pgsql/schema.inc','1442123ab5040a55797126cfa1cf9103f7a9df22b3c23b5055c9c27e4f12d262'),('includes/database/pgsql/install.inc','585b80c5bbd6f134bff60d06397f15154657a577d4da8d1b181858905f09dea5'),('includes/database/pgsql/select.inc','ce06c4353d4322e519e1c90ca863e6666edc370fb3c12568fedf466334b2e2be'),('includes/database/pgsql/query.inc','cb4c84f8f1ffc73098ed71137248dcd078a505a7530e60d979d74b3a3cdaa658'),('includes/database/database.inc','fb307b6cea36639521651945cb14a1c47274c46fd467b4370c856efe5a727559'),('includes/database/prefetch.inc','8d39658800c5b648b8aafc253cd36162c22ba54febe543ad14fc50016b02ba93'),('includes/database/schema.inc','11ab1a9b145b332176ac8bb1be62ccf8765093275867d855fa838a9ba2b5793f'),('includes/database/log.inc','4ecbdf9022d8c612310b41af575f10b0d4c041c0fbc41c6dc7e1f2ab6eacce6b'),('includes/database/select.inc','e8d0d0f9c92747346d6e5d34e355b470dbf9326e837a40a98a92cf1e1dce248b'),('includes/database/query.inc','6043f7d99db75dff989d48f38dd4300c7ee57e3c10a0e09fe3c632f1b03c2f18'),('includes/mail.inc','702174958dad7b460a75435abc557f472a2549bc53362735f76baba9b2265c27'),('includes/theme.maintenance.inc','d110314b4d943c3e965fcefe452f6873b53cd6a8844154467dfcbb2b6142dc82'),('includes/unicode.inc','5409227091e55cef4c1b0bb9c159720aecaa07e7bf2683fe7c242691aa1036cc'),('includes/xmlrpc.inc','1176a9e5b5990f8219b48c49bb858a2a980f95428aa519acea19282109e27e83'),('includes/form.inc','3f005aea4a91e0cab52b90f526413bcbe4a153f17a8b9c9c17b638656efb3c2d'),('includes/iso.inc','379c2bd8332ce03a3772787b004e9b1a4468fd23f18d1b9397902fd6d9dbf2d8'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/archiver.inc','097a78f5794237e8242b540649d824b930008027362c1359773e22c2b21cd6e5'),('includes/batch.queue.inc','34face1f61857ec26e414712c647b06acbd5ec4437a71abf090e83cbdf691794'),('includes/pager.inc','d3cd989a55da56b91d72223c93cdea125e4d86a3ffdc2782ddb70286aa4c4ecf'),('includes/graph.inc','577a50594521edecd7139fcecd6af3a941e456ea0e0577e38ee14b785422aabb'),('includes/utility.inc','04865d2c973e3df62f673b68631a880dbf39fdc5e22a5935e2e6b86576fa9030'),('includes/token.inc','015328d6573ceece0a0712fcbad890719cff8d65a37839ece36bc64e97d63466'),('includes/authorize.inc','f732037ded6a22e2e8493da9828a976b0dd2f1aaa57d135d4cb3258f8815a1f1'),('includes/ajax.inc','7cd37e59457753342168803fe65cd1af7da1c41e8b8a444304e941b435b43f05'),('includes/actions.inc','3e1b89b7dd2465549361915ffc50b713a8f3a568baa703f034e48b24977f83c8'),('includes/xmlrpcs.inc','2df450cf2153959a4581d8e61867c587f61fcdea5dd2653e36c6a6028fc1b395'),('includes/batch.inc','22f25eb95245857a3f42a7481737b1290ce4815ba35c5c33381617167e72eacb'),('includes/cache-install.inc','2d223093cf3740d190746d1c348607694a8475c0da91ffd2386454995a17995e'),('includes/password.inc','b6fab301352a9baa01b589fb96c6d786d997485bd9e202818f2c8cbf439229ab'),('includes/file.inc','6af2f39a4075b11e8de98d906a68eda0677b437aef90525c759b823f64c4e9b5'),('includes/cache.inc','5239bd1707257d0abdd5396d6febd34bea08dd6ceb318265f3c9b7b21b38f23f'),('includes/registry.inc','ce22f7715c8037095e6b7dfb86594d3f5ca0908e0614862cc60334852ce3b971'),('includes/image.inc','2fefbd7e73eb51eece8acd7b374b23bf77a717c1553ad83b321a7be194c9e531'),('includes/install.core.inc','b230ede834f21c75dc736d5f583b41b02f3c88eef37b1ee9036d294c7f9dbba2'),('includes/update.inc','bf8e3ed2e93d680c617f905b888cd42ae6a9dca011f7c804e98e5e372e114402'),('includes/menu.inc','a0fd18e4feef029acff5977429ee71f79fa3f59d85061d4b521f6e9bf551a142'),('includes/locale.inc','cabeecb6a10c16bf11f1a79366b7e7e0b6676605a51f3bfa552622bf70e7559e'),('includes/module.inc','ac27386cf8bfb02192580b8f51ca354a7ea30e444084203d02f2ce9285e85b60'),('includes/entity.inc','ef72cd1aba620121a00d82bb5947809e0f9f317c8bea4dde645f83920d1d1892'),('includes/path.inc','992d563dbd6e67f58e358176be09eb1fb75f95510a93cb45bf463ce798670bff'),('includes/bootstrap.inc','c6964ec80be7de0cb1eee2db5116926f282306cd21b6e705931dc6795a4a7bd5'),('includes/lock.inc','7af1b1b93e20db33f0ef81a2577263cf152b363d358d65707539cc952b8272e5'),('includes/theme.inc','fa657c7ab6573ae41acadd87a052c4eafda0ed75eac2adc7e65ef4d568671e94'),('includes/session.inc','2a904d6eb8f561b5c6b08c6e7528b76b2b8d7f1de34e9738cebe69a1a0b922b2'),('includes/install.inc','d85931c186814651c22703a64a013811dc231099eca0a6560576b828b2bc8aea'),('includes/stream_wrappers.inc','0943efcecb78427b0de6d014ece9825e9d5d1102baa4b57805275f56e914af1e'),('includes/errors.inc','8a57b0102cdc366daa95632ac3feaa94fb5a615fc305bfbaadec11b5c09a2c11'),('includes/common.inc','71ca85ef9266d5f1e6070e3eeb7ad0021fe139f0da33d545570695db64b9dc01'),('includes/file.mimetypes.inc','dbc1d9a63bc22986a039b246f30053dab5985f0120f6cebf06f79251da18643e'),('includes/date.inc','32124baa81a1411631de23ade5615be0d81bc7c7169ea60d22f9badd333cf284'),('includes/updater.inc','1715fbda750de86ecde8abd71d61886423367d3c9a17c31138638361b1c27e51'),('includes/tablesort.inc','3f3cb2820920f7edc0c3d046ffba4fc4e3b73a699a2492780371141cf501aa50'),('includes/language.inc','5e0595c6def071694fa500b4636d15d482dafddb612a977201b5406b813be7a6'),('modules/node/node.module','d3161d05e377e2f042a81f332d9f1b5a3300718b7778151974c649b5c5f2a9c8'),('modules/node/node.test','2216885d85c08db091896ef9d6bcc9f43da0b31ed9546fcbd9cf3be6cfaeb926'),('modules/filter/filter.test','10051d177985a2bd0f4709b2d94cb2981e2c072ed999d72baae92684ee74e754'),('modules/field/modules/field_sql_storage/field_sql_storage.test','fa8f69ac79f4190a612faa6d1df3075be39571da2e897265c13e219dccf65b1c'),('modules/field/field.module','36db6603a9db48526dbf42f17b072813f3b90149cfeac4095be67345c5f3909e'),('modules/field/field.attach.inc','8d5575c3633579f16d550be0d4ea55a47bc934e301553c67ac4fed62ec839e8c'),('modules/field/tests/field.test','93d2accddd14cef3859bda1067e23f4f0b74c6578b9834a7385cabf424c760d2'),('modules/field/modules/text/text.test','e4ad6c79d4f4e3f90c3ac960d2479ee65d51bda7ba93467bc0340bc32201cd11'),('modules/locale/locale.test','426b90e7bf13198f2a300bf775e89acab8c65e01465331e363977aa1287e82ee'),('modules/block/block.test','f467ba7728986636a5e0a5b73e7db4819be04fc817ed4a675e0c9236f63a3b50'),('modules/color/color.test','e53250ee2ddfb40754caaaa958e0ac3ca8efd36097aa814418cb2e5f05316ff3'),('modules/comment/comment.module','d3f4aac38c44aab49b23c9b675e2c654ecff0a38d4d1eead43a82dae919b0140'),('modules/comment/comment.test','1cd1d3354629285898ae33756cd8566400195e0d130be0a0083a248de63f65c4'),('modules/dashboard/dashboard.test','0472cfe50d7f5f90ba6e55003bbb6a79d8cf4791f3d39740e2f1f3df65743d79'),('modules/dblog/dblog.test','c20371096cd2d2c1018e31bcc719f44e3cc31a2fdb75feb50944508380077259'),('modules/field_ui/field_ui.test','922ebb76613b9940ecd5d5ca05e3adc0f7d23eeb14f356a5467cd3188a299428'),('modules/file/tests/file.test','8b82aa78970a8c82519012d5ca78b16f4f72e19353fa61855567880f52935ce9'),('modules/field/modules/options/options.test','2f2e15ab5e6da04033933af77663df220db3da30d0546327ef757968d628e43a'),('modules/taxonomy/taxonomy.module','24d11b377460fc8ea058e7632a405d72b8088822316f6e8fb8355f8ba194c8b3'),('modules/taxonomy/taxonomy.test','99bffae50e2d8db5bcf0bfe242f6e86a5e9a29b98e4e4bf4ece0214a09cd7737'),('modules/help/help.test','ff6d9f5fc415451951c21a07b125ff749a7cefba879c27e14bb42eb621c58f9d'),('modules/image/image.test','8d1df236cad7296e16a2fcf5f427207187473ca999541867b455006916cddafb'),('modules/field/modules/list/tests/list.test','f015a48a8c13bdb163a2f14b816f38d19049d6c1240c5d6a785c6ef7761e439d'),('modules/menu/menu.test','5d584ef0191c39c11dda474a6a8f6223f6bc82cdbc41ee5742c8fe28f300949a'),('modules/field/modules/number/number.test','17dca1cd324409d8f225e70b0037e0a655e2f83861d31c18a3f16d7dd44ee652'),('modules/path/path.test','0d4deac89b2af20113d0d19e3f084d914ccb0509df68c599e0ed21b75f8c062e'),('modules/rdf/rdf.test','358e2ae2069a15c6ba828f3428ab979632ece7aa0ba33a6a5bdbc1d065961373'),('modules/search/search.extender.inc','a8c42b2cac7863835f7f632c7fbfd77b6fe936d465b3bbff73b1645a99c0c9d3'),('modules/search/search.test','eb6fce6688d61e912a8b3d7e5f2f40504ddc2d2947b93eced31e3c8aecd4205e'),('modules/shortcut/shortcut.test','615636a5f0b7bedff53b32112d524d00da372986695a30a09258e3a398a2afba'),('profiles/standard/standard.profile','7237f80e54061c9611c6dc4fcf6225951eedba0704694f4d801673693ba11a05'),('modules/update/update.test','248115e2c8a6f75618598d11316961409a743cbbd6799fc92a7dbcb58fc4b86f'),('sites/all/modules/views/plugins/views_plugin_display_block.inc','62bd6917a187caaefb2dfa930ea835712b13850f2ed40743198af3c5c273c11a'),('sites/all/modules/views/plugins/views_plugin_display.inc','c6c004dd4a3e77810d358a7ea65e2b74dce7bc57b07e2497c17b6fbbf4f5f3ce'),('sites/all/modules/views/plugins/views_plugin_display_attachment.inc','da6d1d8c40b14b898896c5d917f009d6666736ea438e1b6137138f0d5ca96068'),('sites/all/modules/views/plugins/views_plugin_cache_time.inc','a38c0408c34f33b9fe901765333f76baecf552d4acfc17da2046045888e23580'),('sites/all/modules/views/plugins/views_plugin_cache_none.inc','0a175ca3f6597a075d5e7a13a2a6d1a7bf87726995687d19d03126f135b77364'),('sites/all/modules/views/plugins/views_plugin_cache.inc','ea10f28e24ab6734f6f0ac5b8c1567ced0b2ef14fc2a6d954fe4de7183e67283'),('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','f8089068bd5be86c8a3a370501bc8466bacce617ee1375cb786d4db19d763e54'),('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','6f94e0b10a51d1095378b783c05ab2f48eba8fe9762e17f20f4584b12d5e2777'),('sites/all/modules/views/plugins/views_plugin_argument_validate.inc','5fac5f1698f421a6f06e859cacfa4cec32d81b39293e654a59096f2228623b69'),('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','15db7e871ac6100ef2ffadd2ae6a77c5e3519d81a40337e6c40a14bd6f0610c0'),('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','4b42bde479b40e30529787f69c837e1a8229fe7c10ec7b2dc605940ecfbc2349'),('sites/all/modules/views/plugins/views_plugin_argument_default.inc','bf3e79ec7c56e9331c2a4de17aa17cf580a1a3f5355078a97fdcd7ea8cf48e60'),('sites/all/modules/views/plugins/views_plugin_access_role.inc','8ed1d17b9335c8e62aac1277f2c662343b7bd814c9319850809ea8a50699bd55'),('sites/all/modules/views/plugins/views_plugin_access_perm.inc','93acaf0f20135fe7e8595f44d7a02332fde0ce31985c7eedac11a3140a8c372e'),('sites/all/modules/views/plugins/views_plugin_access_none.inc','76fcb2ee85d8e14ef889082b099a75dd84bb63559162e646353772c7bd954a38'),('sites/all/modules/views/plugins/views_plugin_access.inc','eb853525c8483b57ce5ed868660359f2ddfcbbf734f20e930620825bda8a16b2'),('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','7eb571f7d457cad292d7bfbf2f9f74bcbbb9bed4c3851f638ba7a8226dccafef'),('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','4d48a7dde41f593df4bf4471b85c1caf2e61201834995a693ad5d91aaa0ae028'),('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','3d69bb43b8d479d71629c067478ca8deae0d976a8cc88ac49c9c1d4e148b3906'),('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','440f8b0382e4758787f0dd03f7ae31a476cfa22c5b20ac855739dd94127bbef6'),('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','be362fc6d2f6d261e0273d475746cbf63f628d678fd8f105a5107a752682984c'),('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','3966473243ed505543826d24fa3b57f47d882d92bed6c9c542ae56bae618d551'),('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','e378e1f7ea0ca50128236cbcd18a07de5a402bab1a2b1ea3b66cbee0bc3c331c'),('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','9462a1585105976da0c63b823717174e5b98365966864a2d77dd858e76038c5f'),('sites/all/modules/views/modules/user/views_handler_field_user_name.inc','f93c562f6daf402424066f5aa841c3d6d1f2c49ce45ffb2cf06bf95576c269a5'),('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','fd52150457b2c4f466f5c9fdc3c72d50e2e26b37886b70ddcd560487d66eb067'),('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','671f35185c6c0c92ac3cb4988a69e5ff3b08bb1d528fdce0973b5d618b3b7ba1'),('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','1e665c6650657007f5034bd664b4ec03428e642f4a15b7cb25369dca9f81a450'),('sites/all/modules/views/modules/user/views_handler_field_user_link.inc','92803c99680d487f842363d7fd12cd1cd68242e6e3f41f18c7eb7af9f7765e4c'),('sites/all/modules/views/modules/user/views_handler_field_user_language.inc','1f86bfb1ea8d6b0d31f26889eb742fe3e55a330abd4a6c71a17adc77dcce38c7'),('sites/all/modules/views/modules/user/views_handler_field_user.inc','f831ea9287dd9af84c767583f54c6114fad84e49e80274185e96b79e9b56f5d3'),('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','2ed8b76ce24943d3c2956e7b0fe75d4a59a1fd8cbe827017b2edc7078d678038'),('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','83ee11e81043063d30fdf58a0a23e242dc82a850181312d3eb04b63bfade9f7e'),('sites/all/modules/views/modules/upload/views_handler_filter_upload_fid.inc','a4e9de9468a81655982d3e0c54358d847e0e43d4cc80da4ea65d063c5944d73d'),('sites/all/modules/views/modules/upload/views_handler_field_upload_fid.inc','1c0f5078c03e596869e00d9792e85ee6b5d97b7654503680817d8936e710468d'),('sites/all/modules/views/modules/upload/views_handler_field_upload_description.inc','f00b5562bd81f371d12d2496b2acc0f5dcb581547605801c4fd04c099a578c42'),('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','c243ce1908284624de962467619f88524d4114aa89a5e683acea840ab23622a0'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','b8422f3317d0f34ef2aa681039982a4da5fb3dd5b1fa1eceef2451093168a34c'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','bea4cfd84196789053748700d0cc051df8c30b0051d54142a6e2a7aa0995b884'),('sites/all/modules/views/modules/translation/views_handler_filter_node_language.inc','243f3c9bef051bf52d455b9474719ed60cedf2d4d6d839ca1c6f68223f4781e8'),('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','a231ce9a7ca5d2be9077e6bab54932cb3fe5f846d4be3704bf4528d2f81c00d2'),('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','969791925e67f7762fcc5bd1827e62663b2b39534782fb395ee954aa7bd55f69'),('sites/all/modules/views/modules/translation/views_handler_field_node_language.inc','d16290e529bfd194339d1560000818377fef25a9505c7372b9578ac2affc8e9e'),('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','3ad135a79c9d98ea9f43333717c75bb34fc8a3a6e68978dbe34fc00f33042990'),('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','6eb07619b086adb64568b476a88e7b4ccea01c00dc02e442c658a65a149470cf'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','20f3b2d95dd28fd0a67253855429e41977d86a2eeed3ce23e3e6f05181d57f2a'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','95bd2fdc7465a5b855865939ad164d9bb54719b07bdb87cac08670d9a0eab670'),('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','e5e616ce0b6def2c2fca0955d8b8b1efcd8fe841360d54b8a001ec4065e6c89b'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','8426f7eb256541bc681dd32f33471a84f6bcfea9421c8d40779af3df59b7fb5d'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','e536f5cf3e8253fc6846aae9e67a275818b46f180196f309b96bef53838f2058'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','507e513c80c2ed21b57aab608040e7df60cf92e37509c15010bb57abe4844642'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','675ddb1d25c08c223bfd46358c8125e9bd42f4d2119f07b9fdeefbe2a942ddcd'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','dcd7c36de0d81881f7e8aa9886bbff4afcccb5913ec4f9552b7923946c29a08d'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','49fee40a70913d28685746cb3e57875b485b4c25b311a60185091de3a4e6a2b0'),('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','eca7e5bf43ece95eccf4a98f94df717bca823a9d352d65a1b9ffa9b164145590'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','4ed72b6cb74bc21c8108c141d14eca6a2d2395d409d1c04a8e8b74364f1b8202'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','e59c69eeeadd249262110b8a71006f62f4536a961e8d4653a2a4ae95a9da37e5'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','d059b5980d7ab2fcc6e69e992aa5f73ed8da960e124cfe0418b2764be74c4e44'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','0822c355cb72bbea49647221c3445c4ad94a3cbdb0032ba3e154ea35e5dcb9cd'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','78d7c025b2b78603a2d08c8354f85f815c646f2ef9230c67f93f2542ad74947b'),('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','cad663e68f98dc76dac4f0e8f940bf3b2a4b780dd002284bb1eb84627fbd7050'),('sites/all/modules/views/modules/system/views_handler_field_file_status.inc','13c1b6acb6b7f4f97058fc98c9b9bc5464e49da5aa2451edf074f6118e7fd8b0'),('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','6b8102905053558df0d322c6e60c7c3d9015cc2868eee19fe84a360c13aee2cb'),('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','f0f79a15d74bb0b86c268f97f9b917bf49ba5a9f7e6062775427a49003f6d98d'),('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','42291f898a13db965ef1826421dcf8bc2419f90a97d2ae7fb4248b4296aaa224'),('sites/all/modules/views/modules/system/views_handler_field_file.inc','b920722da846a28bcacd1b02c18c0b1207f085f621a76c8ce4a582a6865f97a5'),('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','ad018fff16e2106566f72e7557d549c3791c32b54ac781ff0f0b8a2c89f430bc'),('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','ac93bb1100ea0c58a28e24996d0893f17e8cb0578e7d7b3b6a8424acbf7a8272'),('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','8b389f6e66dcf18e1a0c6455ba2375450c45cb7a58c4bf7004823fb670906e43'),('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','378804364c39c2d3ccf1bd44199563d98348669e5a7827160936170bd68a1fe7'),('sites/all/modules/views/modules/search/views_handler_filter_search.inc','5ba7551a7b6d414ebb3f9879aa4a787e59d8204ad0dbd1805bc46b6f74ff4040'),('sites/all/modules/views/modules/search/views_handler_field_search_score.inc','80752dad60936f66411ec91932eb5b38cbb25816eb64c67a43213bfa5aa3de8f'),('sites/all/modules/views/modules/search/views_handler_argument_search.inc','f1e12c90b3dadc614c83a237bf627458e630c5d6d6beb1197cd41f15ea6e21b0'),('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','f6bcf9092809b086920d1b247d68998c5b879c8735d49492c366b7677a360e5c'),('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','176b0621b21c817e57f57b73560b850605cb97c709835a78babc2ef16ff57e76'),('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','8876d969432c79178272c918d103c8afa6dd893be877c527c5ae796d0bd058b2'),('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','d92709784b24efa22172930faa5e57e2e2c0663d5132d1c8e34a212f645a6ab8'),('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','a82bda8c530b3bffdb65b768c077fc0cc6b10c43d7ce21fecf6c17747b30cb55'),('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','2617393e6aa38f21041178579440e183e2b461982b0155bdb755657d038de58c'),('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','09b01355d223e574a9e72f9dcf0613d7517210e75457f38f6cd7b66da141a3c0'),('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','f813b404e1657ad0907c5b4fc61aa880628a4b67ba1a63e65627a85447b362d4'),('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','c6fd84e00632cb97d19af3eebaa89f059b3829c7e4b68e233a4390e30dc1e8bd'),('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','5425bb3232145e3153ce6b2d03c280f4e1a7690b9c141c6e46665a550185cc6c'),('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','66d70e5917eafbfc12b461e71aff36838b8a8d0c5cb2ddc53d1971647d0eb06c'),('sites/all/modules/views/modules/node/views_handler_field_node_type.inc','31dbf46ce05f3ace22200965c7a3450acfd99e2034f602967b34add7a591aa7a'),('sites/all/modules/views/modules/node/views_handler_field_node_path.inc','56a1e7e0ee0e3d63c698f3ce3401f92c3dd8d9c4ab66f589b242d3cc8933c80b'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','48a6a5f2185cb423ae330b45d37e99b14131255273b1183ca20fa9e825f6d162'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','814f428c24e8e9a50c3e8df2c7b34ad59ac9c69b6d571f0bc132156a7070e2fd'),('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','63256668329758efb4e8422ae7ed4ffe0d9aae3235e27c9e05c62a72c02d1f34'),('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','c43610276ae290e364c937d5274a701235fcc2e379bd0dfc036b061203ff701b'),('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','3838f4aa4e44b5001cee71da9095e16a6441a129bb3310d7e03768d8b86510d5'),('sites/all/modules/views/modules/node/views_handler_field_node_link.inc','bcecb2c76e962af6b82df8cb5cde294c70641a4ece0a6e02fb4e2e542d8a8801'),('sites/all/modules/views/modules/node/views_handler_field_node.inc','6d7dcef3974e002d562ebe43001edc89a135e5e6ca44f39d5ab87dc13841bc48'),('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','b5d76a8d8a3145404fe105f470c588d6463c92b2fe4b1a2d3994f8ab6b1ec956'),('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','1a5b52b7efba40cb3f3c01ad3a4ed5a5e0516a8e3dbe2e12329f73014773966f'),('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','2eb283cad11d49bef3a05cedf7606dc46aca5831a663235b26d1c6b77f059689'),('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','ecb5713427ac155db615f66778747f306887e3eb44e1f36955d039af76ca7307'),('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','ccd02ead7c6e41719da429972019770fa56651400e41983290c2314ab3073670'),('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','1397fa5461679006702ba7e1964882a3508168b4bfea0055c6a4455b0a315cee'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','90aae0537601fa4a99f903f7aea14f5e8b770801222f58947a2a82b51d7c0881'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','dfd7304663557332aa5bedc965a748d78ab154e6379a97f6c3a159fc4d633d5f'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','e59e643c1a0ac097e6641d7a2dacddd13c7d1c53a00823e42a39b68aa07d104a'),('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','c962080849b1558557118c127c771885e31504c07fc11e8c7c214c26f4ec478f'),('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','d6d149caf860a0f70c0fb47c826e311b75df385a89ad43969ed1a6a1ee06b6dc'),('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','4521a87d724a9cf8931fb4732aef8059f0e85bc3ae442625ad83f28170a22161'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','a1d2456a3b002841ebf517bbf2d7035db604c1b312fc771bbc47f80f2988c4e9'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','0f9417d6a726c7f27c704508607e193b4719642a380f00a3417fa3849a31153b'),('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','06110bb657c06e04ef0f6db9e6825e822efebd9306d11d69942a8093898d88fe'),('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','4f35e8a643f068c8dc6a33a480110bec60b6d2cb5750ad70b65389f6d503a9e2'),('sites/all/modules/views/modules/field/views_handler_field_field.inc','ead5cea9c383f9bf33a264cf4bf8ce1ae19c6f8348d9f96e8e978e714d722b86'),('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','de110a11c454f1d6ad00e28931122ed69243f3f7f6b09d0953dc64fafedfe5e8'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','02a46d27efe87c41f0f3e425f14f480e01ea89726f29e9e2dd8663d50e5fb79a'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','9cdd7869a7e5f99bad19c217871250e7d95fe181974aca1f0a0e866219eb258a'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','cade376bfe8d343b4127a91ce9f9782a037e754f1f8952a56241dcfb0e869db3'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','38dd4b66009a9a8a76bde0ef3313a30d631952ae82bf257e49f7e8132c7de6b2'),('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','6bc31427734ecc09428862ff5dc0a45db8618ab9df0adfd030ab5fcca4b5dfb7'),('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','59a439f98ee57665918222d4ad48e5a733b1a3b13a8adda30a5c3132aa69ff1e'),('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','160311208d0e2770ea998e54492b5a8962d39a364d8e0084dc5ca8ca9444c5b2'),('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','66d3a61e5ffa89701591c4b48f98bd1a2b7613cb3129d338c028cef91429176c'),('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','471c70a0430bdc3fa6fcdef4e2dadddb1a832b74c180dd8b58b01301a4fce230'),('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','99ab5e518ff0f9adb8d0630f709b4e07eb794dea1f9f96aaf2123cc0a78bcfcf'),('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','4e86bdf4ec77c33370c106b1f5759ce24152ea55c0209d32eb20ef93137779dc'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','e2009ef520aae342ee00bda2afc5612d20ca9604ee6557777f2addb6887c4e4b'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','36ef55ac54498492ef8c60faf3e2188128b709afa26ac98c815145d67dea0f54'),('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','a5cf231d40bd04e99c14bce9f3bc4760508bc8c795a50720575499e6edc915ca'),('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','8859914f6b5dafaf17782df59384423e35fe5c54b5a38140e653b1578654873a'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','4fc43f7fefcd04dae2dedcfe8233ca091b39fbc7bf8cec094b0f9d33673f9671'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','113ad463384e0e9e14ab81de7a017568aa2dfbd843a3d9efd4366b15adb85a14'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','49e1aebb777813f64a29d8139f7183e1308046af00d1fb0f7e4191cc9104a36a'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','0870f7830af69c062c1e127cfb467dd218b1442bd2007cc55ac330463a450ac5'),('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','7b16bde01910610e73ec50539b8911f8d2a53a9962edb87e06d3c2959d0e5e82'),('sites/all/modules/views/modules/comment/views_handler_field_comment.inc','2485ebf9297027e168cbb8461140582ddbf58b26852a65e5b6677a70073d32f2'),('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','829a57c0a5fafd034eba177a31ecface804fb384437df7027b2b13a1a69610ed'),('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','315cfa889afc0b0f3c9761b7d5ca6458346a740718195c5ed3c980b83bee9cbf'),('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','8a4262a38a22d4113c98667dc88220579af3a95001145753e9fff96d33359ac5'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','03926b252278866b20bb513ae4996d9e9f8d0e37f69f50aede0bd8b3cceca467'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','423c081b087d72b9b93ea158be828e1877a578f3af8c6e16aabc011a238cd097'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','49e9aeb8c4f502da9f547559ca6022f8eab2f195e1fa8d2d0408ff51b9be3c72'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','1aacebd29b47bff2e5ea2722c1f966173a5b2fdc1429b1c42b83bb374f4b1959'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','89950995a37d9229ae13b068065cbaace68ac1708bb352bd3d9f57a6d485f70a'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','d3a8ea67da96be0230fdb8dd57d797b4335f224964e1d08734a8aebeaaac73cf'),('sites/all/modules/views/includes/view.inc','e62add4b0a2bf75651ad55b1427ae945e42ea10869cae12b8bbcb46cf1fc9158'),('sites/all/modules/views/includes/plugins.inc','3d0e471c91b2dc579dea278ae9976585825130a545fc8b6d1a78bf9511769a6b'),('sites/all/modules/views/includes/handlers.inc','e3cecefaa968652728c6c498e52905ebf1f77e21812272794ffa5739885117ba'),('sites/all/modules/views/includes/base.inc','0e9dddcf7b9506db561091bd87ed17e05e296575585ac6f932ec818e39c79999'),('sites/all/modules/views/handlers/views_handler_sort_random.inc','69e2f42b7f6b8d0df18725f05f5573059525b58aabfd58479ee4375c93439ad0'),('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','6c99b64431cbf92e51488d977060c6a37825019621ce7251ef0a2ebd4faf7863'),('sites/all/modules/views/handlers/views_handler_sort_date.inc','45e7e1a10e8bd3200ad5a8e3acb44c69886988f90f3ac03acf15651505f29ba5'),('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','c34c12d40e26cfd3c70f8d938924a1f3ea8985f88f9f94620257c649af0d0bae'),('sites/all/modules/views/handlers/views_handler_sort.inc','f065c1caeab2ddc6ce097d640c438ef21036858283da6305139b859d32da1e9a'),('sites/all/modules/views/handlers/views_handler_relationship.inc','573bab2e194ee3fb01a291ade31dbe325fcca885313b8afffaa85f9175e87f6c'),('sites/all/modules/views/handlers/views_handler_filter_string.inc','9bce011c72f285b4724f1d1e9696a48d83da57888e9ef140fa27bca81079389a'),('sites/all/modules/views/handlers/views_handler_filter_numeric.inc','77d957be965b7097886e48a867dce5c889fce08e641302cbd19a23feaeb6c127'),('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','770c55fab1b9097c3c399d7a30fae41910398ebbdf1f43a5442c94417d8afa1f'),('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','dd60a6fffcee5a6f06793314ea624d21b22f438ef40f1b15c6ea605eb2b966d3'),('sites/all/modules/views/handlers/views_handler_filter_equality.inc','c7b4dd304c262bbd101401ef2053c9715b035284a38b5b8fbd34bdfc349e701c'),('sites/all/modules/views/handlers/views_handler_filter_date.inc','7134eb32e575743e168e816ec4aaf21ffbfcaed55add4d21126c2ac1494851e0'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','e7d3f1ae18ba7baeedbe8af176716cd4a91f55a9a6616f6e37651ca322e30408'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','0980c48629dadfd192f33d71a13321b80d04591ac53fddfa38ea23bb44915d16'),('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','b90c2944aae6e98c8e494a3bb905d6d5c57331744045f7570bd4fab63de7a35d'),('sites/all/modules/views/handlers/views_handler_filter.inc','a43e5232e382142d288ee696a07089474bbdbc9766ca44c3a3ab7496ebd5f480'),('sites/all/modules/views/handlers/views_handler_field_url.inc','62cf62165b8b4647981decd5e552eedb021eba3639e298c5f2405eece53780df'),('sites/all/modules/views/handlers/views_handler_field_serialized.inc','63d315e6c94da48102c217f8701c08c0a1af13dcac1f8364a864c0a61213c322'),('sites/all/modules/views/handlers/views_handler_field_time_interval.inc','7ed2d4a5aad1492ceed5a008c23564698bfffef5f7b55371fa413554d457fa17'),('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','72207519618df1af878d885b5ebd90447d522b0e1557cb6778c3855bf47a636b'),('sites/all/modules/views/handlers/views_handler_field_numeric.inc','82ad9886c8f15bf11b67feb32183e82f9b59ddd1e2121efc33af69d40252b520'),('sites/all/modules/views/handlers/views_handler_field_math.inc','02b0acf99472b95bb52d5ade72606bae28b2247a2e418dd5f4c2bbc89e012c36'),('sites/all/modules/views/handlers/views_handler_field_markup.inc','9c93bf232e4fad33dd49175288a4fb7b44426da339b96ea54c23a351b4a6f9a3'),('sites/all/modules/views/handlers/views_handler_field_date.inc','4dd9cf487e80385aa3e3b472e453e45fbf365ce712d34a4654f68b55e1e3e0d3'),('sites/all/modules/views/handlers/views_handler_field_custom.inc','a3be2b6d7b6f38d10d5ae5b1cc36061f21d3dc0bedb6f76c01ff85a18129dbd2'),('sites/all/modules/views/handlers/views_handler_field_boolean.inc','8f6d5c243fee3b0ca738087a2d33bd702a6aa9fcbf441b2a17eaad3c2faa01b3'),('sites/all/modules/views/handlers/views_handler_field_group_by_numeric.inc','ebeea8fc435b2e0ee641adf40bbe56283ced9976b8cc45b43734544025447607'),('sites/all/modules/views/handlers/views_handler_field_counter.inc','afc00588dda6fba63c1160742207cf91136528bcbbb941f996c89d5574322fb0'),('sites/all/modules/views/handlers/views_handler_field.inc','271c39a3aa820bb9b03490c8dca661ce6700d5fdbe165c065892a7230f53c63a'),('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','209a2f536868de71a38cad1339448085ede8018cf76c0e2dd7bc201416cfe57d'),('sites/all/modules/views/handlers/views_handler_argument_string.inc','f28805788c284f0486b9019a98e9a209ec08c567e0a1e98060ce93db67b8c596'),('sites/all/modules/views/handlers/views_handler_argument_numeric.inc','f4fba8164f0dd3664765a0b8e69439577a0d186f21eadbad0d51ed28629f1038'),('sites/all/modules/views/handlers/views_handler_argument_null.inc','12fd4f1217317b575aa83ab6dc083227f281eb951f61830422d51977fa8c7fb2'),('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','6038a5120f1bd5202b6a6e757391f6fc33a6d994e7bf1bcebf4eb637408d405f'),('sites/all/modules/views/handlers/views_handler_argument_formula.inc','1c6c0302525148d7124ee5c8afde9105f06255ff4d2a645b2dfca59336ea2939'),('sites/all/modules/views/handlers/views_handler_argument_date.inc','0790510c97b815afc65bcaccf44dc7715de0fc2faec85eea031f30c23f697b7a'),('sites/all/modules/views/handlers/views_handler_argument.inc','c0fe96b4c2947b537f852305a167a2452dcadfb4b35e659f23021ad7c815f4cc'),('sites/all/modules/views/handlers/views_handler_area_view.inc','401f8c8dbb7c158dcd1a4b7e4691c2f4bd97756f99d6bafd943321bdf279d97f'),('sites/all/modules/views/handlers/views_handler_area_text.inc','96e871ec42eaad27dc44b31ea35c4ea515ff4cf2e533344f4b7a23522bb39b05'),('sites/all/modules/views/handlers/views_handler_area.inc','e96b78c39139c7857a35ae843fb9dcf7bcbc5355ed2bad2a2541491c8601f8c4'),('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','4d9aee3f48482b740df32d73e11934d48dde7bc1e88e95137a97b3bd82e8fbf3'),('sites/all/modules/ctools/includes/stylizer.inc','1632f3c68f92c79b1200a191680edcadaf34e5b48f3562fa494b2e983f255ec7'),('sites/all/modules/ctools/includes/math-expr.inc','dd0d589f665320101f6f2ba858a57017091d76654d14c8d49f192ee7941c5180'),('sites/all/modules/ctools/includes/context.inc','1fea8bd479e653096ddc1674225911a8169b272d332d6a038dd7421c4cd5726e'),('sites/all/modules/views/plugins/views_plugin_display_default.inc','9f9bb9bf35ed16dc43f9525352afae572b0af98f1c47c4e6079ebdf7f18b3647'),('sites/all/modules/views/plugins/views_plugin_display_feed.inc','c4d647abfcfa3fa91e5ff90ac3e733c0985139ee7faa5e44cb8cf03082f90c6d'),('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','0cd6f0c4703fcf075b98e50a5b17f6bd2ad9b83d703416a767c3b47477f77501'),('sites/all/modules/views/plugins/views_plugin_exposed_form.inc','fe023e9d7c558f45f6ddb54e3dea89d9659ddc43d2935aaadee9853a5c9ad295'),('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','558bce148277c595f602446d6482735026bb8458603dce2d62386b5f8b200d93'),('sites/all/modules/views/plugins/views_plugin_display_page.inc','68be15b7eb25606149380948d54fce41be26e7276cf6e075327b0d2cc586e873'),('sites/all/modules/views/plugins/views_plugin_localization_core.inc','51cab7e8321a4413961f933984b310095df5f8d7bf8994556d9cf0b10ae2aa9f'),('sites/all/modules/views/plugins/views_plugin_localization.inc','04f51224bc016d377b064cc4a99ff3010eff0d3fba009ea6ce20169d20abdca2'),('sites/all/modules/views/plugins/views_plugin_localization_none.inc','4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),('sites/all/modules/views/plugins/views_plugin_pager.inc','a5de9e0c27ffbdd76bdf475ac053222f04f3f5fe1960fd7598651dc9e71ce6ff'),('sites/all/modules/views/plugins/views_plugin_pager_full.inc','4424d97163eb63e0527eeb22800afdecd37f9efbcf230c79c950003af11d4997'),('sites/all/modules/views/plugins/views_plugin_pager_mini.inc','5e72f462d222c7ea52d98ab0f6a3c786ee3f8c3fd6fa112971674af507a4904b'),('sites/all/modules/views/plugins/views_plugin_pager_none.inc','afae2927496f5812086187c52b76671d7f668f1eef73be54a91230a3f83e40d9'),('sites/all/modules/views/plugins/views_plugin_pager_some.inc','bb114f094d845ab35232fdee3aea0e9480d0892d0af20e7586ef9e45b4bbf654'),('sites/all/modules/views/plugins/views_plugin_query.inc','ebc580b3e08199c790decb473e09ac1311dee8d5b7ea49b850b9c9ed3d2584f2'),('sites/all/modules/views/plugins/views_plugin_query_default.inc','9505da07c01cf3a053bcfa30480e38e9916c09f85c0c3694281fefdaab49a7b6'),('sites/all/modules/views/plugins/views_plugin_row.inc','30720ae0ea46fccc681d2e73d22774420e52b35ffcc96083be363c5d00048a8e'),('sites/all/modules/views/plugins/views_plugin_row_fields.inc','481141871437061e68b33aa12d4f262f19f68dc45f0ef6a8537199ea71b78b0e'),('sites/all/modules/views/plugins/views_plugin_style.inc','7422fa3ad3e4078cf92a2a7f0dc3f6b940f71c52917b4dcb3e34b11c892a443b'),('sites/all/modules/views/plugins/views_plugin_style_default.inc','37d4711f237efb201e96e74fe1f1f9d3a32a8adb65fa789bb09b81b8f439b039'),('sites/all/modules/views/plugins/views_plugin_style_grid.inc','1a591257c8aa355f3060923ff57a4132df4df2bb8bd966ab4d0c8106ad6d0397'),('sites/all/modules/views/plugins/views_plugin_style_list.inc','fd783e67e086bce78ce2dfac73517b6e59b47f9bf2606a02dac0938c99e51af8'),('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','eb079125a1809f3bfdc0153a43d90273fdf239d7c88d314089404b001c3ce9c3'),('sites/all/modules/views/plugins/views_plugin_style_rss.inc','215857c46ce9faffccd8d7596c5a32ef09083122d8663d632f0c98b47752a2c6'),('sites/all/modules/views/plugins/views_plugin_style_summary.inc','2afb9abdb31215ce65e8e8da3e02b44fbefe7ff36b491e41c94e69022dfffb81'),('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','b1ae9a25b8c4866bd903cc6c50ca51af61788cedcf23e1becd5389b60cb6c710'),('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','22a700fff04a6baa595427f5a2997d6e5d8d301f1dc1d62a2d6978383ee77345'),('sites/all/modules/views/plugins/views_plugin_style_table.inc','79e1efdbb58ad98923a1e331a8144c7622d8554904f17dc34906517eba5d622f'),('sites/all/modules/views/tests/handlers/views_handler_area_text.test','bf4703cfa569fd0db729c3825f70d8cc5d084d055a9bc311859eef524ea1baf2'),('sites/all/modules/views/tests/handlers/views_handler_argument_null.test','a03d5aaca944156abae923dae22823ea94b9b0e70e9f6d137dc3c6b9f1f55b51'),('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','1e3f754947a958aa4e569d3ad2523e5249f288ad2d55c27337f810b91aa85ed7'),('sites/all/modules/views/tests/handlers/views_handler_field_custom.test','98f4adc2a97bdf9b2c51aff889048774071234f76191ff512af34e79e99effe7'),('sites/all/modules/views/tests/handlers/views_handler_field_counter.test','7fd337353b4a0eb8c710800373ed11085a627506e3a674d8f0c4695d5b7e7f30'),('sites/all/modules/views/tests/handlers/views_handler_field_date.test','a14e4f07ee03e49082d111832c21b86cba83c7abfb7de1859e461e90330bdc40'),('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','a28ede0e98211f2204e3a2ca2c6bfd253c67bd04e22d8474b5b058843fa97340'),('sites/all/modules/views/tests/handlers/views_handler_field_math.test','5a8a14b7162a377aad5b995cd2224680f2dd7c79441911408831dbebe322182f'),('sites/all/modules/views/tests/handlers/views_handler_field_url.test','922f7dba511ff4e9d2a24bb4d445265b86a1560b76d097e8d6e0a41cc59a6b29'),('sites/all/modules/views/tests/handlers/views_handler_field_xss.test','7917857eee5c1d9a7c5cf1d00c1b8ddee3c57b3a3816dce0129398e06e0494d4'),('sites/all/modules/views/tests/handlers/views_handler_filter_date.test','527a6c5b34919af1d948007584713627b2641ec36dc69ce0c612bb349a650bdb'),('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','50d02ea8108358f44955fbadee03522c7cc2ddc1dce68ff9b5ba5b3d73d617ad'),('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','0d5252ce92c4a51182644b5d229e3d6b639526466298a8fcec02a045078530e4'),('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','5717cc0d2c4b843cda351949b8a7615573f9c3664b31dbe2755bbede4a44206d'),('sites/all/modules/views/tests/handlers/views_handler_filter_string.test','407368789fee82348e2dd129b1caf82cdbf61f594a243e93aa7f757a3b43f0b8'),('sites/all/modules/views/tests/handlers/views_handler_sort_random.test','c480d06d4db7702dba0fdc0a85e7cb20ce4b9079f66b5ea29f1d3f2a9b21d118'),('sites/all/modules/views/tests/handlers/views_handler_sort_date.test','3cd74ea7a1195052dd6f4a8e3116defc481dc089d3c910aa97e902c3136d5b10'),('sites/all/modules/views/tests/handlers/views_handler_sort.test','4f04c1737fc827661538713509108336059de753b012529748ecc81043f0c0e6'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','5eb1c807f6e4f13eade4539d98783a5e25b5ac8ae8291d3c1e4fdb9bb3cb3ba5'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','ff47f8b84032b4c342bdc8a40d884e0585cfd67055d701fc0ff20edbb65235ac'),('sites/all/modules/views/tests/views_access.test','03963ceb21d2706b258031c48f291c248f7c7bf8a56705720a9a2591cd8839ba'),('sites/all/modules/views/tests/views_analyze.test','5e99e4329ee54a8168a8f0ba08efb3c49a22435594147863a32373c435e48e87'),('sites/all/modules/views/tests/views_basic.test','4d6183f301c14c9fb698ec7d0e474c238212785851e89a241bbe421fe266d2c0'),('sites/all/modules/views/tests/views_argument_default.test','73ec9aada3e23d9a9067d9d7c574e76cb945fd1ac3e6d2891f8705954799fda2'),('sites/all/modules/views/tests/views_argument_validator.test','16c7aa92cc03bff27a9ae17de427c6754885bf3710554b43a7236f62afe0c066'),('sites/all/modules/views/tests/views_exposed_form.test','cf7d12e3d897f4de07914be402191dffdf5317a9d5bd9dde3fd81e7f9431996b'),('sites/all/modules/views/tests/views_glossary.test','f257d5c35bac78d2bb3d7fcdc866252f8b6813ab759e891f1e9267ad4049f0dc'),('sites/all/modules/views/tests/views_groupby.test','cd585b0a801117827cc4a9020642c51c397dff23e5c6c4456823457f0c857f5b'),('sites/all/modules/views/tests/views_handlers.test','b045e0d260050f7042ad4c0cde35329eabe3ac7d50eaba5c93e5d2d53c5b7a0d'),('sites/all/modules/views/tests/views_module.test','ae61c1c006c9fead15025d0d3f82cb2c49be694c893da90543224887a52d5fd0'),('sites/all/modules/views/tests/views_pager.test','e590ceca2544cf341fb7a748af6e6d4af055ce030804b1ed8f37b857022b1566'),('sites/all/modules/views/tests/views_plugin_localization_test.inc','498f482448043a1fdc6299b38dff1f14c0f0a3ad9bc5f48e5ae37d532964ade0'),('sites/all/modules/views/tests/views_translatable.test','45a1ea95ef9227b6a5851434acc5ea8a00b5db7d9eaeb7bae2d6f59192898525'),('sites/all/modules/views/tests/views_query.test','b4a3935465fafec2755a266fe16239dd29b6dfe43daa3233047e21e52a61d6f4'),('sites/all/modules/views/tests/views_upgrade.test','88842b6d20d2e6a4e4241b1a79d31eb722feb9f57553e522ee74faaccfa3f1e8'),('sites/all/modules/views/tests/views_test.views_default.inc','457262bd72782d742d7545f66bb33e93cdf20e734366cf75680dea98eb2dd306'),('sites/all/modules/views/tests/user/views_user_argument_default.test','97edf98ae49a8d71ade900e118f72fcafcb0f1d8f33a6aa4f5e968ed181c7a05'),('sites/all/modules/views/tests/user/views_user_argument_validate.test','424d90231b9db55c5935640ceb218f01ae8c965f46b4f9de2775ec78217f0635'),('sites/all/modules/views/tests/views_cache.test','c1b9e3f8e821bf61f6a46706c292546f6c879b46753689fd243bcef6ad5a1ce9'),('sites/all/modules/views/tests/views_view.test','d3df5ecf2d16a6cb40cb7b61deca0ffe41e8dd1e2ac691ba03369a534d5290a0'),('sites/all/modules/views/tests/views_ui.test','484b967ca36811f992f98d2eeb791b82827cfa70c2467d1a043e08d47e1c28ef'),('sites/all/modules/views/views_ui.module','a746a98e9ca2e84cded7547c2598dd1d3a4ff4d9f8a5746e6e409a7b0784f8f5'),('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','f9afe62cc9a701732e6aab526670f6ed6b864cb88d6f9189d2d3984b94e32466'),('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','b0c72a676dff32fa25b2f7a22df3a0d2dee84a7d004dc44be0265fe9e809c3bc'),('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','6419a9e125aefbef0bd13879b4e57ee158f4e0b7d1f05832879054cdbb03833d'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','398d35874dd2d48b491c87319716d276f647c40e7d87c318086776b8f5643d69'),('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','92b641b8d13d883993150f8d74b43fcb382a520f26c2ef83c1b2c8a86c23e5b1'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','6406a99a4c04a651433b46a282aae9bf97fd72f3deaf99fab40fdde3984e5cb9'),('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','e6b9dda4730e1dc3598a57bd40f365cb18ac7fa31204582c5a00e59f8d2d50d5'),('sites/all/modules/views/plugins/export_ui/views_ui.class.php','e1ca416ec35f9dc4757c7753051e5d4ec8d0861244c4aaf826ff3b971b19014b');
/*!40000 ALTER TABLE `registry_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL auto_increment COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL default '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL default '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY  (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores user roles.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
INSERT INTO `role` VALUES (1,'anonymous user',0),(2,'authenticated user',1),(3,'administrator',2);
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL default '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL default '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY  (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `role_permission`
--

LOCK TABLES `role_permission` WRITE;
/*!40000 ALTER TABLE `role_permission` DISABLE KEYS */;
INSERT INTO `role_permission` VALUES (1,'access content','node'),(1,'access comments','comment'),(1,'use text format filtered_html','filter'),(2,'access content','node'),(2,'access comments','comment'),(2,'post comments','comment'),(2,'skip comment approval','comment'),(2,'use text format filtered_html','filter'),(3,'administer blocks','block'),(3,'administer comments','comment'),(3,'access comments','comment'),(3,'post comments','comment'),(3,'skip comment approval','comment'),(3,'edit own comments','comment'),(3,'access contextual links','contextual'),(3,'access dashboard','dashboard'),(3,'administer filters','filter'),(3,'use text format filtered_html','filter'),(3,'use text format full_html','filter'),(3,'administer image styles','image'),(3,'administer languages','locale'),(3,'translate interface','locale'),(3,'administer menu','menu'),(3,'bypass node access','node'),(3,'administer content types','node'),(3,'administer nodes','node'),(3,'access content overview','node'),(3,'access content','node'),(3,'view own unpublished content','node'),(3,'view revisions','node'),(3,'revert revisions','node'),(3,'delete revisions','node'),(3,'create article content','node'),(3,'edit own article content','node'),(3,'edit any article content','node'),(3,'delete own article content','node'),(3,'delete any article content','node'),(3,'create page content','node'),(3,'edit own page content','node'),(3,'edit any page content','node'),(3,'delete own page content','node'),(3,'delete any page content','node'),(3,'access overlay','overlay'),(3,'administer url aliases','path'),(3,'create url aliases','path'),(3,'administer search','search'),(3,'search content','search'),(3,'use advanced search','search'),(3,'administer shortcuts','shortcut'),(3,'customize shortcut links','shortcut'),(3,'switch shortcut sets','shortcut'),(3,'administer modules','system'),(3,'administer site configuration','system'),(3,'administer themes','system'),(3,'administer software updates','system'),(3,'administer actions','system'),(3,'access administration pages','system'),(3,'access site in maintenance mode','system'),(3,'view the administration theme','system'),(3,'access site reports','system'),(3,'block IP addresses','system'),(3,'administer taxonomy','taxonomy'),(3,'edit terms in 1','taxonomy'),(3,'delete terms in 1','taxonomy'),(3,'access toolbar','toolbar'),(3,'administer permissions','user'),(3,'administer users','user'),(3,'access user profiles','user'),(3,'change own username','user'),(3,'cancel account','user'),(3,'select account cancellation method','user'),(3,'administer views','views'),(3,'access all views','views'),(3,'use views exporter','views_export');
/*!40000 ALTER TABLE `role_permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL default '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL default '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY  (`sid`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores items that will be searched.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL default '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL default '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float default NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY  (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores the search index, associating words, items and...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL default '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL default '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int(10) unsigned NOT NULL default '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY  (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores items (like nodes) that link to other nodes, used...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL default '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float default NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY  (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores search totals for words.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL default '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL default '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY  (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL auto_increment COMMENT 'The value of the sequence.',
  PRIMARY KEY  (`value`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='Stores IDs.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
INSERT INTO `sequences` VALUES (7);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL default '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL default '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL default '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL default '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY  (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Drupal’s session handlers read and write into the...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (1,'HK-DifDqNwVetTjUYNRLqrA93_9MjRk-csi6PRtTwt8','','127.0.0.1',1298555086,0,'batches|a:3:{i:1;b:1;i:2;b:1;i:3;b:1;}'),(1,'5K4H8bi1ytJECz1vydLqstF9yDxmdyWGDaQ8Y_4w32w','','127.0.0.1',1298558001,0,'');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_set`
--

DROP TABLE IF EXISTS `shortcut_set`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `shortcut_set` (
  `set_name` varchar(32) NOT NULL default '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL default '' COMMENT 'The title of the set.',
  PRIMARY KEY  (`set_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores information about sets of shortcuts links.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `shortcut_set`
--

LOCK TABLES `shortcut_set` WRITE;
/*!40000 ALTER TABLE `shortcut_set` DISABLE KEYS */;
INSERT INTO `shortcut_set` VALUES ('shortcut-set-1','Par défaut');
/*!40000 ALTER TABLE `shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL default '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL default '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY  (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maps users to shortcut sets.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL default '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL default '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL default '' COMMENT 'The type of the item, either module, theme, theme_engine, or profile.',
  `owner` varchar(255) NOT NULL default '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL default '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL default '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL default '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL default '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY  (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='A list of all modules, themes, and theme engines that are...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
INSERT INTO `system` VALUES ('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/tests/test_theme/test_theme.info','test_theme','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:17:{s:4:\"name\";s:10:\"Test theme\";s:11:\"description\";s:34:\"Theme for testing the theme system\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"system.base.css\";s:39:\"themes/tests/test_theme/system.base.css\";}}s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:38:\"themes/tests/test_theme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/tests/update_test_basetheme/update_test_basetheme.info','update_test_basetheme','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:17:{s:4:\"name\";s:22:\"Update test base theme\";s:11:\"description\";s:63:\"Test theme which acts as a base theme for other test subthemes.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:49:\"themes/tests/update_test_basetheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/tests/update_test_subtheme/update_test_subtheme.info','update_test_subtheme','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:20:\"Update test subtheme\";s:11:\"description\";s:62:\"Test theme which uses update_test_basetheme as the base theme.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:21:\"update_test_basetheme\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:48:\"themes/tests/update_test_subtheme/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('modules/system/system.module','system','module','',1,0,7071,0,'a:13:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/aggregator/aggregator.module','aggregator','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/bbb_update_test.module','bbb_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/block/block.module','block','module','',1,0,7008,-5,'a:12:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/block/tests/block_test.module','block_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/blog/blog.module','blog','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/book/book.module','book','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/stylizer/stylizer.module','stylizer','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/color/color.module','color','module','',1,0,7001,0,'a:11:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/comment/comment.module','comment','module','',1,0,7008,0,'a:13:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/contact/contact.module','contact','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contextual/contextual.module','contextual','module','',1,0,0,0,'a:11:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools.module','ctools','module','',1,0,6007,0,'a:11:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:3:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/math-expr.inc\";i:2;s:21:\"includes/stylizer.inc\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','',1,0,0,0,'a:12:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/dblog/dblog.module','dblog','module','',1,1,7001,0,'a:11:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/error_test.module','error_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/field.module','field','module','',1,0,7001,0,'a:13:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/tests/field_test.module','field_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:3:\"7.2\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','',1,0,0,0,'a:11:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/file.module','file','module','',1,0,0,0,'a:11:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/tests/file_module_test.module','file_module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/filter/filter.module','filter','module','',1,0,7010,0,'a:13:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/forum/forum.module','forum','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/help/help.module','help','module','',1,0,0,0,'a:11:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/image.module','image','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/tests/image_module_test.module','image_module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/list.module','list','module','',1,0,7002,0,'a:11:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/tests/list_test.module','list_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/locale/locale.module','locale','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/menu/menu.module','menu','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/menu_test.module','menu_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/node.module','node','module','',1,0,7011,0,'a:14:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test.module','node_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/number/number.module','number','module','',1,0,0,0,'a:11:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/openid.module','openid','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:3:\"7.2\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/options/options.module','options','module','',1,0,0,0,'a:11:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/overlay/overlay.module','overlay','module','',1,1,0,0,'a:11:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/path/path.module','path','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/php/php.module','php','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/poll/poll.module','poll','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/profile/profile.module','profile','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/rdf.module','rdf','module','',1,0,0,0,'a:11:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/search.module','search','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/simpletest.module','simpletest','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:39:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:20:\"tests/bootstrap.test\";i:6;s:16:\"tests/cache.test\";i:7;s:17:\"tests/common.test\";i:8;s:24:\"tests/database_test.test\";i:9;s:32:\"tests/entity_crud_hook_test.test\";i:10;s:23:\"tests/entity_query.test\";i:11;s:16:\"tests/error.test\";i:12;s:15:\"tests/file.test\";i:13;s:23:\"tests/filetransfer.test\";i:14;s:15:\"tests/form.test\";i:15;s:16:\"tests/graph.test\";i:16;s:16:\"tests/image.test\";i:17;s:15:\"tests/lock.test\";i:18;s:15:\"tests/mail.test\";i:19;s:15:\"tests/menu.test\";i:20;s:17:\"tests/module.test\";i:21;s:19:\"tests/password.test\";i:22;s:15:\"tests/path.test\";i:23;s:19:\"tests/registry.test\";i:24;s:17:\"tests/schema.test\";i:25;s:18:\"tests/session.test\";i:26;s:20:\"tests/tablesort.test\";i:27;s:16:\"tests/theme.test\";i:28;s:18:\"tests/unicode.test\";i:29;s:17:\"tests/update.test\";i:30;s:17:\"tests/xmlrpc.test\";i:31;s:26:\"tests/upgrade/upgrade.test\";i:32;s:34:\"tests/upgrade/upgrade.comment.test\";i:33;s:33:\"tests/upgrade/upgrade.filter.test\";i:34;s:32:\"tests/upgrade/upgrade.forum.test\";i:35;s:31:\"tests/upgrade/upgrade.node.test\";i:36;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:37;s:33:\"tests/upgrade/upgrade.upload.test\";i:38;s:33:\"tests/upgrade/upgrade.locale.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/standard/standard.profile','standard','module','',1,0,0,1000,'a:14:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:5:\"files\";a:1:{i:0;s:16:\"standard.profile\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}'),('modules/statistics/statistics.module','statistics','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/syslog/syslog.module','syslog','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,7010,0,'a:12:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/text/text.module','text','module','',1,0,7000,0,'a:12:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/toolbar/toolbar.module','toolbar','module','',1,0,0,0,'a:11:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/tracker/tracker.module','tracker','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/translation.module','translation','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/tests/translation_test.module','translation_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/trigger/trigger.module','trigger','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:3:\"7.2\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/update.module','update','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:3:\"7.2\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/update_test.module','update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_3.module','update_test_3','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/user.module','user','module','',1,0,7016,0,'a:14:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views.module','views','module','',1,0,6014,10,'a:12:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:256:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:36:\"handlers/views_handler_area_text.inc\";i:2;s:36:\"handlers/views_handler_area_view.inc\";i:3;s:35:\"handlers/views_handler_argument.inc\";i:4;s:40:\"handlers/views_handler_argument_date.inc\";i:5;s:43:\"handlers/views_handler_argument_formula.inc\";i:6;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:7;s:40:\"handlers/views_handler_argument_null.inc\";i:8;s:43:\"handlers/views_handler_argument_numeric.inc\";i:9;s:42:\"handlers/views_handler_argument_string.inc\";i:10;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:11;s:32:\"handlers/views_handler_field.inc\";i:12;s:40:\"handlers/views_handler_field_counter.inc\";i:13;s:49:\"handlers/views_handler_field_group_by_numeric.inc\";i:14;s:40:\"handlers/views_handler_field_boolean.inc\";i:15;s:39:\"handlers/views_handler_field_custom.inc\";i:16;s:37:\"handlers/views_handler_field_date.inc\";i:17;s:39:\"handlers/views_handler_field_markup.inc\";i:18;s:37:\"handlers/views_handler_field_math.inc\";i:19;s:40:\"handlers/views_handler_field_numeric.inc\";i:20;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:21;s:46:\"handlers/views_handler_field_time_interval.inc\";i:22;s:43:\"handlers/views_handler_field_serialized.inc\";i:23;s:36:\"handlers/views_handler_field_url.inc\";i:24;s:33:\"handlers/views_handler_filter.inc\";i:25;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:26;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:27;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:28;s:38:\"handlers/views_handler_filter_date.inc\";i:29;s:42:\"handlers/views_handler_filter_equality.inc\";i:30;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:31;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:32;s:41:\"handlers/views_handler_filter_numeric.inc\";i:33;s:40:\"handlers/views_handler_filter_string.inc\";i:34;s:39:\"handlers/views_handler_relationship.inc\";i:35;s:31:\"handlers/views_handler_sort.inc\";i:36;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:37;s:36:\"handlers/views_handler_sort_date.inc\";i:38;s:39:\"handlers/views_handler_sort_formula.inc\";i:39;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:40;s:38:\"handlers/views_handler_sort_random.inc\";i:41;s:17:\"includes/base.inc\";i:42;s:21:\"includes/handlers.inc\";i:43;s:20:\"includes/plugins.inc\";i:44;s:17:\"includes/view.inc\";i:45;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:46;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:47;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:48;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:49;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:50;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:51;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:52;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:53;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:54;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:55;s:47:\"modules/comment/views_handler_field_comment.inc\";i:56;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:57;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:58;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:59;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:60;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:61;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:62;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:63;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:64;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:65;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:66;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:67;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:68;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:69;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:70;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:71;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:72;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:73;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:74;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:75;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:76;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:77;s:43:\"modules/field/views_handler_field_field.inc\";i:78;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:79;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:80;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:81;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:82;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:83;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:84;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:85;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:86;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:87;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:88;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:89;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:90;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:91;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:92;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:93;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:94;s:41:\"modules/node/views_handler_field_node.inc\";i:95;s:46:\"modules/node/views_handler_field_node_link.inc\";i:96;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:97;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:98;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:99;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:100;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:101;s:46:\"modules/node/views_handler_field_node_path.inc\";i:102;s:46:\"modules/node/views_handler_field_node_type.inc\";i:103;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:104;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:105;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:106;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:107;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:108;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:109;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:110;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:111;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:112;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:113;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:114;s:48:\"modules/search/views_handler_argument_search.inc\";i:115;s:51:\"modules/search/views_handler_field_search_score.inc\";i:116;s:46:\"modules/search/views_handler_filter_search.inc\";i:117;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:118;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:119;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:120;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:121;s:43:\"modules/system/views_handler_field_file.inc\";i:122;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:123;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:124;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:125;s:50:\"modules/system/views_handler_field_file_status.inc\";i:126;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:127;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:128;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:129;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:130;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:131;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:132;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:133;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:134;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:135;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:136;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:137;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:138;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:139;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:140;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:141;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:142;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:143;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:144;s:57:\"modules/translation/views_handler_field_node_language.inc\";i:145;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:146;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:147;s:58:\"modules/translation/views_handler_filter_node_language.inc\";i:148;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:149;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:150;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:151;s:57:\"modules/upload/views_handler_field_upload_description.inc\";i:152;s:49:\"modules/upload/views_handler_field_upload_fid.inc\";i:153;s:50:\"modules/upload/views_handler_filter_upload_fid.inc\";i:154;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:155;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:156;s:41:\"modules/user/views_handler_field_user.inc\";i:157;s:50:\"modules/user/views_handler_field_user_language.inc\";i:158;s:46:\"modules/user/views_handler_field_user_link.inc\";i:159;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:160;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:161;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:162;s:46:\"modules/user/views_handler_field_user_name.inc\";i:163;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:164;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:165;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:166;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:167;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:168;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:169;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:170;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:171;s:31:\"plugins/views_plugin_access.inc\";i:172;s:36:\"plugins/views_plugin_access_none.inc\";i:173;s:36:\"plugins/views_plugin_access_perm.inc\";i:174;s:36:\"plugins/views_plugin_access_role.inc\";i:175;s:41:\"plugins/views_plugin_argument_default.inc\";i:176;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:177;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:178;s:42:\"plugins/views_plugin_argument_validate.inc\";i:179;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:180;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:181;s:30:\"plugins/views_plugin_cache.inc\";i:182;s:35:\"plugins/views_plugin_cache_none.inc\";i:183;s:35:\"plugins/views_plugin_cache_time.inc\";i:184;s:32:\"plugins/views_plugin_display.inc\";i:185;s:43:\"plugins/views_plugin_display_attachment.inc\";i:186;s:38:\"plugins/views_plugin_display_block.inc\";i:187;s:40:\"plugins/views_plugin_display_default.inc\";i:188;s:37:\"plugins/views_plugin_display_feed.inc\";i:189;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:190;s:37:\"plugins/views_plugin_exposed_form.inc\";i:191;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:192;s:37:\"plugins/views_plugin_display_page.inc\";i:193;s:42:\"plugins/views_plugin_localization_core.inc\";i:194;s:37:\"plugins/views_plugin_localization.inc\";i:195;s:42:\"plugins/views_plugin_localization_none.inc\";i:196;s:30:\"plugins/views_plugin_pager.inc\";i:197;s:35:\"plugins/views_plugin_pager_full.inc\";i:198;s:35:\"plugins/views_plugin_pager_mini.inc\";i:199;s:35:\"plugins/views_plugin_pager_none.inc\";i:200;s:35:\"plugins/views_plugin_pager_some.inc\";i:201;s:30:\"plugins/views_plugin_query.inc\";i:202;s:38:\"plugins/views_plugin_query_default.inc\";i:203;s:28:\"plugins/views_plugin_row.inc\";i:204;s:35:\"plugins/views_plugin_row_fields.inc\";i:205;s:30:\"plugins/views_plugin_style.inc\";i:206;s:38:\"plugins/views_plugin_style_default.inc\";i:207;s:35:\"plugins/views_plugin_style_grid.inc\";i:208;s:35:\"plugins/views_plugin_style_list.inc\";i:209;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:210;s:34:\"plugins/views_plugin_style_rss.inc\";i:211;s:38:\"plugins/views_plugin_style_summary.inc\";i:212;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:213;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:214;s:36:\"plugins/views_plugin_style_table.inc\";i:215;s:43:\"tests/handlers/views_handler_area_text.test\";i:216;s:47:\"tests/handlers/views_handler_argument_null.test\";i:217;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:218;s:46:\"tests/handlers/views_handler_field_custom.test\";i:219;s:47:\"tests/handlers/views_handler_field_counter.test\";i:220;s:44:\"tests/handlers/views_handler_field_date.test\";i:221;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:222;s:44:\"tests/handlers/views_handler_field_math.test\";i:223;s:43:\"tests/handlers/views_handler_field_url.test\";i:224;s:43:\"tests/handlers/views_handler_field_xss.test\";i:225;s:45:\"tests/handlers/views_handler_filter_date.test\";i:226;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:227;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:228;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:229;s:47:\"tests/handlers/views_handler_filter_string.test\";i:230;s:45:\"tests/handlers/views_handler_sort_random.test\";i:231;s:43:\"tests/handlers/views_handler_sort_date.test\";i:232;s:38:\"tests/handlers/views_handler_sort.test\";i:233;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:234;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:235;s:23:\"tests/views_access.test\";i:236;s:24:\"tests/views_analyze.test\";i:237;s:22:\"tests/views_basic.test\";i:238;s:33:\"tests/views_argument_default.test\";i:239;s:35:\"tests/views_argument_validator.test\";i:240;s:29:\"tests/views_exposed_form.test\";i:241;s:25:\"tests/views_glossary.test\";i:242;s:24:\"tests/views_groupby.test\";i:243;s:25:\"tests/views_handlers.test\";i:244;s:23:\"tests/views_module.test\";i:245;s:22:\"tests/views_pager.test\";i:246;s:40:\"tests/views_plugin_localization_test.inc\";i:247;s:29:\"tests/views_translatable.test\";i:248;s:22:\"tests/views_query.test\";i:249;s:24:\"tests/views_upgrade.test\";i:250;s:34:\"tests/views_test.views_default.inc\";i:251;s:43:\"tests/user/views_user_argument_default.test\";i:252;s:44:\"tests/user/views_user_argument_validate.test\";i:253;s:22:\"tests/views_cache.test\";i:254;s:21:\"tests/views_view.test\";i:255;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1301301970\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:2:{i:0;s:19:\"ctools.plugins.test\";i:1;s:17:\"object_cache.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views_export/views_export.module','views_export','module','',1,0,0,0,'a:11:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1301301970\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/tests/views_test.module','views_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1301301970\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views_ui.module','views_ui','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1301301970\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:3:\"7.2\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1306357016\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/views_content/views_content.module','views_content','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1306885315\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL default '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL default '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) default '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL default '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL auto_increment COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL default '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL default '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) default NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL default '0' COMMENT 'The weight of this term in relation to other terms.',
  PRIMARY KEY  (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores term information.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `taxonomy_term_hierarchy` (
  `tid` int(10) unsigned NOT NULL default '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int(10) unsigned NOT NULL default '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY  (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores the hierarchical relationship between terms.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `taxonomy_term_hierarchy`
--

LOCK TABLES `taxonomy_term_hierarchy` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `taxonomy_vocabulary`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `taxonomy_vocabulary` (
  `vid` int(10) unsigned NOT NULL auto_increment COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL default '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL default '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) unsigned NOT NULL default '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL default '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL default '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY  (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Stores vocabulary information.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `taxonomy_vocabulary`
--

LOCK TABLES `taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `taxonomy_vocabulary` DISABLE KEYS */;
INSERT INTO `taxonomy_vocabulary` VALUES (1,'Tags','tags','Utilisez les étiquettes pour regrouper les articles sur des sujets similaires dans des catégories.',0,'taxonomy',0);
/*!40000 ALTER TABLE `taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL auto_increment COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL default '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL default '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL default '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY  (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL default '0',
  `name` varchar(60) NOT NULL default '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL default '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) default '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL default '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL default '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) default NULL COMMENT 'The filter_format.format of the signature.',
  `created` int(11) NOT NULL default '0' COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL default '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL default '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL default '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) default NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL default '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL default '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) default '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores user data.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'','','','','',NULL,0,0,0,0,NULL,'',0,'',NULL),(1,'admin','$S$C2GvNmj/JmfAKuhVtgORc4oIfLUIXcub9A2UUensoKn/IYGZ/DIV','demo@framasoft.net','','',NULL,1298550872,1308225207,1308214627,1,NULL,'',0,'demo@framasoft.net',NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL default '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL default '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY  (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
INSERT INTO `users_roles` VALUES (1,3);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL default '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by Drupal core or any...';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
INSERT INTO `variable` VALUES ('theme_default','s:6:\"bartik\";'),('cron_key','s:43:\"LN2VjgfIJo1AgcFwJKAPACt6Yt8RzSD5qPYEfTiH_bM\";'),('language_default','O:8:\"stdClass\":11:{s:8:\"language\";s:2:\"fr\";s:4:\"name\";s:6:\"French\";s:6:\"native\";s:9:\"Français\";s:9:\"direction\";s:1:\"0\";s:7:\"enabled\";s:1:\"1\";s:7:\"plurals\";s:1:\"2\";s:7:\"formula\";s:7:\"($n!=1)\";s:6:\"domain\";s:0:\"\";s:6:\"prefix\";s:2:\"fr\";s:6:\"weight\";s:1:\"0\";s:10:\"javascript\";s:43:\"TJ-_pi23iocyVchXxvk4ioW-XYFLgg547IM2RQO8AGQ\";}'),('drupal_private_key','s:43:\"1bO_wKjWTl12y2M8jaKRdE1-vVmGU9nMk34z5Uqv9To\";'),('filter_fallback_format','s:10:\"plain_text\";'),('menu_masks','a:35:{i:0;i:501;i:1;i:493;i:2;i:250;i:3;i:247;i:4;i:246;i:5;i:245;i:6;i:125;i:7;i:124;i:8;i:123;i:9;i:122;i:10;i:121;i:11;i:117;i:12;i:63;i:13;i:62;i:14;i:61;i:15;i:60;i:16;i:59;i:17;i:58;i:18;i:44;i:19;i:31;i:20;i:30;i:21;i:29;i:22;i:28;i:23;i:24;i:24;i:21;i:25;i:15;i:26;i:14;i:27;i:13;i:28;i:11;i:29;i:7;i:30;i:6;i:31;i:5;i:32;i:3;i:33;i:2;i:34;i:1;}'),('menu_expanded','a:0:{}'),('install_task','s:4:\"done\";'),('path_alias_whitelist','a:0:{}'),('site_mail','s:18:\"demo@framasoft.net\";'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('comment_page','i:0;'),('node_submitted_page','b:0;'),('user_pictures','s:1:\"1\";'),('user_picture_dimensions','s:9:\"1024x1024\";'),('user_picture_file_size','s:3:\"800\";'),('user_picture_style','s:9:\"thumbnail\";'),('user_register','i:2;'),('user_admin_role','s:1:\"3\";'),('admin_theme','s:5:\"seven\";'),('node_admin_theme','s:1:\"1\";'),('css_js_query_string','s:6:\"lmvsu3\";'),('language_count','i:2;'),('site_name','s:15:\"Drupal Portable\";'),('install_profile','s:8:\"standard\";'),('file_temporary_path','s:15:\"c:\\windows\\temp\";'),('cron_last','i:1308214659;'),('date_default_timezone','s:12:\"Europe/Paris\";'),('site_default_country','s:2:\"FR\";'),('clean_url','s:1:\"0\";'),('install_time','i:1298553587;'),('language_negotiation_language_content','a:1:{s:16:\"locale-interface\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:30:\"locale_language_from_interface\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),('language_negotiation_language_url','a:2:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:19:\"locale-url-fallback\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:28:\"locale_language_url_fallback\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),('ctools_last_cron','i:1308214620;'),('javascript_parsed','a:9:{i:0;s:14:\"misc/drupal.js\";i:1;s:52:\"sites/all/modules/views/js/jquery.ui.dialog.patch.js\";i:2;s:14:\"misc/jquery.js\";i:3;s:19:\"misc/jquery.once.js\";i:4;s:19:\"misc/tableheader.js\";i:5;s:12:\"misc/form.js\";i:6;s:16:\"misc/collapse.js\";i:7;s:21:\"misc/jquery.cookie.js\";i:8;s:26:\"modules/toolbar/toolbar.js\";}'),('drupal_http_request_fails','b:0;'),('update_last_check','i:1308221457;'),('maintenance_mode','b:0;'),('language_types','a:3:{s:8:\"language\";b:1;s:16:\"language_content\";b:0;s:12:\"language_url\";b:0;}'),('language_negotiation_language','a:0:{}');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL default '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL default '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL default '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL default '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) default '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY  (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores information about each display attached to a view.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL auto_increment COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(32) NOT NULL default '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) default '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) default '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL default '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) default '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) default '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY  (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores the general data for a view.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL auto_increment COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(11) NOT NULL default '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL default '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL default '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) default '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL default '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL default '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY  (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=91 DEFAULT CHARSET=utf8 COMMENT='Table that contains logs of all system events.';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (1,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"dblog\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298551796),(2,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"dblog\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298551796),(3,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"field_ui\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298551856),(4,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"field_ui\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298551856),(5,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"file\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298551915),(6,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"file\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298551915),(7,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"file\";s:7:\"%module\";s:4:\"file\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298551915),(8,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"options\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298551973),(9,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:7:\"options\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298551973),(10,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"taxonomy\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552034),(11,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"taxonomy\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552034),(12,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:23:\"taxonomy_term_reference\";s:7:\"%module\";s:8:\"taxonomy\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552034),(13,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"help\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552093),(14,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"help\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552093),(15,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"image\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552151),(16,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"image\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552151),(17,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:5:\"image\";s:7:\"%module\";s:5:\"image\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552151),(18,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"list\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552209),(19,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"list\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552209),(20,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:12:\"list_integer\";s:7:\"%module\";s:4:\"list\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552209),(21,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:10:\"list_float\";s:7:\"%module\";s:4:\"list\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552209),(22,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:9:\"list_text\";s:7:\"%module\";s:4:\"list\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552209),(23,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:12:\"list_boolean\";s:7:\"%module\";s:4:\"list\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552209),(24,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"menu\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552266),(25,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"menu\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552266),(26,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"number\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552333),(27,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:6:\"number\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552333),(28,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_integer\";s:7:\"%module\";s:6:\"number\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552333),(29,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_decimal\";s:7:\"%module\";s:6:\"number\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552333),(30,0,'field','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:12:\"number_float\";s:7:\"%module\";s:6:\"number\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552333),(31,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"overlay\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552393),(32,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:7:\"overlay\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552393),(33,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"path\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552454),(34,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"path\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552454),(35,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:3:\"rdf\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552515),(36,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:3:\"rdf\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552515),(37,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"search\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552575),(38,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:6:\"search\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552575),(39,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"shortcut\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552639),(40,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"shortcut\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552639),(41,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"toolbar\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552703),(42,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:7:\"toolbar\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552703),(43,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"standard\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552765),(44,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"standard\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=do','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552765),(45,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:15:\"Publish comment\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(46,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Unpublish comment\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(47,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:12:\"Save comment\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(48,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:15:\"Publish content\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(49,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Unpublish content\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(50,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:19:\"Make content sticky\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(51,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:21:\"Make content unsticky\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(52,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:29:\"Promote content to front page\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(53,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:30:\"Remove content from front page\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(54,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:12:\"Save content\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(55,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:30:\"Ban IP address of current user\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(56,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Block current user\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&id=1&op=finished','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552845),(57,0,'locale','The %language language (%code) has been created.','a:2:{s:9:\"%language\";s:6:\"French\";s:5:\"%code\";s:2:\"fr\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr&op=start&id=1','127.0.0.1',1298552978),(58,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"update\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','127.0.0.1',1298553587),(59,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:6:\"update\";}',6,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','127.0.0.1',1298553587),(60,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','127.0.0.1',1298553587),(61,0,'cron','Cron run completed.','a:0:{}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','127.0.0.1',1298553587),(62,1,'locale','Created JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:9:\"Français\";}',5,'','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','127.0.0.1',1298553587),(63,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:9:\"Français\";}',5,'','http://127.0.0.1/drupal/','http://127.0.0.1/drupal/install.php?profile=standard&locale=fr','127.0.0.1',1298553841),(64,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:9:\"Français\";}',5,'','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','http://127.0.0.1/drupal/','127.0.0.1',1298553895),(65,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"ctools\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm&render=overlay','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','127.0.0.1',1298554168),(66,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:6:\"ctools\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm&render=overlay','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','127.0.0.1',1298554168),(67,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"views\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm&render=overlay','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','127.0.0.1',1298554168),(68,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"views\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm&render=overlay','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','127.0.0.1',1298554168),(69,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:12:\"views_export\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm&render=overlay','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','127.0.0.1',1298554168),(70,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:12:\"views_export\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm&render=overlay','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','127.0.0.1',1298554168),(71,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"views_ui\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm&render=overlay','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','127.0.0.1',1298554168),(72,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"views_ui\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm&render=overlay','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','127.0.0.1',1298554168),(73,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";b:0;}',5,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm&render=overlay','http://127.0.0.1/drupal/?q=admin%2Fmodules&render=overlay','127.0.0.1',1298554168),(74,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:9:\"Français\";}',5,'','http://127.0.0.1/drupal/?q=admin/modules&render=overlay','http://127.0.0.1/drupal/?q=batch&op=start&id=3&render=overlay','127.0.0.1',1298554488),(75,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://127.0.0.1/drupal/?q=node&destination=node','http://127.0.0.1/drupal/','127.0.0.1',1298558001),(76,0,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";b:0;}',5,'','http://127.0.0.1/drupal/','','127.0.0.1',1308214615),(77,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://127.0.0.1/drupal/?q=node&destination=node','http://127.0.0.1/drupal/','127.0.0.1',1308214627),(78,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://127.0.0.1/drupal/?q=node','http://127.0.0.1/drupal/','127.0.0.1',1308214638),(79,0,'cron','Cron run completed.','a:0:{}',5,'','http://127.0.0.1/drupal/','','127.0.0.1',1308214615),(80,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:9:\"Français\";}',5,'','http://127.0.0.1/drupal/?q=admin%2Fdashboard&render=overlay','http://127.0.0.1/drupal/?q=node','127.0.0.1',1308214659),(81,0,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";b:0;}',5,'','http://127.0.0.1/drupal/?q=admin%2Fdashboard&render=overlay','http://127.0.0.1/drupal/?q=node','127.0.0.1',1308214659),(82,0,'cron','Cron run completed.','a:0:{}',5,'','http://127.0.0.1/drupal/?q=admin%2Fdashboard&render=overlay','http://127.0.0.1/drupal/?q=node','127.0.0.1',1308214659),(83,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:9:\"Français\";}',5,'','http://127.0.0.1/drupal/?q=admin%2Freports%2Fupdates%2Fupdate&render=overlay','http://127.0.0.1/drupal/?q=node','127.0.0.1',1308215647),(84,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:136:\"Z:\\framakey\\webapps\\_backup\\me\\DrupalPortable\\App\\drupal\\sites\\default\\files\\languages/fr_08fOiHgNealEghFLqUapimggR-3VPswF0BKZSe6giDA.js\";}',5,'','http://127.0.0.1/drupal/?q=admin%2Fmodules%2Fupdate&render=overlay','http://127.0.0.1/drupal/?q=node','127.0.0.1',1308215688),(85,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:9:\"Français\";}',5,'','http://127.0.0.1/drupal/?q=admin%2Fmodules%2Fupdate&render=overlay','http://127.0.0.1/drupal/?q=node','127.0.0.1',1308215688),(86,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:6:\"ctools\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm','http://127.0.0.1/drupal/?q=admin/modules','127.0.0.1',1308224955),(87,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"views\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm','http://127.0.0.1/drupal/?q=admin/modules','127.0.0.1',1308224955),(88,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:12:\"views_export\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm','http://127.0.0.1/drupal/?q=admin/modules','127.0.0.1',1308224955),(89,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"views_ui\";}',6,'','http://127.0.0.1/drupal/?q=admin/modules/list/confirm','http://127.0.0.1/drupal/?q=admin/modules','127.0.0.1',1308224955),(90,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://127.0.0.1/drupal/?q=user/logout','http://127.0.0.1/drupal/?q=admin/modules','127.0.0.1',1308225430);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-06-16 11:59:02
